<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Cviebrock\EloquentSluggable\Sluggable;

class Categoria extends Model
{
    use Sluggable;

    protected $with = ['comercio'];

    protected $table = 'categorias';

    protected $fillable = [
        'ct_nombre', 'ct_slug', 'comercio_id'
    ];

    public function getCategoriaProducto(){
        return $this->hasMany('App\Producto', 'categoria_id');
    }

    public function comercio()
	{
		return $this->belongsTo('App\Comercio', 'comercio_id');
    }
    
    public function sluggable()
    {
        return [
            'ct_slug' => [
                'source' => 'ct_nombre',
            ]
        ];
    }

}
