<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Producto;
use App\Transactions;
use App\User;

class AdminController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $grafico = Producto::all();
        return view('index', [
            'grafico'    => $grafico,
        ]);
    }

    public function transactions()
    {
        $user = User::where('id', auth()->id())->first();
        $transacciones = Transactions::where('object_status', 'charge')->where('comercio_id', $user->comercio_id)->orderBy('created_at', 'DESC')->get();
        return view('admin.transacciones.index', [
            'transacciones'    => $transacciones,
        ]);
    }

    public function transactionsError()
    {
        $user = User::where('id', auth()->id())->first();
        $transacciones = Transactions::where('object_status', 'error')->where('comercio_id', $user->comercio_id)->orderBy('created_at', 'DESC')->get();
        return view('admin.transacciones.error', [
            'transacciones'    => $transacciones,
        ]);
    }
}
