<?php

namespace App\Http\Controllers\Auth;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\User;

class ClienteVerificacionController extends Controller
{
    public function showUpdateForm(Request $request, $token = null)
    {
        return view('auth.verification.update', [
            'token' => $token, 'email' => $request->email
        ]);
    }

    public function update(Request $request)
    {
        $request->validate($this->rules(), $this->validationErrorMessages());

        $response = $this->credentials($request);

        $user = User::where('email', $request->email)->first();

        if($user->token == $request->token){
            $this->updateUser($user, $request->cl_nombre , $request->cl_documento, $request->cl_celular);
        }else{
            return redirect()->back()->with('status', 'El token que uso no es correcto');
        }

        return  $this->sendUpdateResponse();
    }

    protected function rules()
    {
        return [
            'token' => 'required',
            'email' => 'required|email',
            'cl_nombre' => 'required',
            'cl_documento'  => 'required',
            'cl_celular'    => 'required',
        ];
    }

    protected function validationErrorMessages()
    {
        return [];
    }

    protected function credentials(Request $request)
    {
        return $request->only(
            'email', 'cl_nombre', 'cl_documento', 'cl_celular', 'token'
        );
    }

    protected function updateUser($user, $cl_nombre, $cl_documento, $cl_celular)
    {
        $user->cl_nombre    = $cl_nombre;
        $user->cl_documento = $cl_documento;
        $user->cl_celular   = $cl_celular;
        $user->token   = null;

        $user->save();
    }

    protected function sendUpdateResponse()
    {
        return redirect()->back()->with('status', 'Perfil Actualizado');
    }

}
