<?php

namespace App\Http\Controllers\Cliente;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Order;
use App\OrdenDetalle;
use Illuminate\Support\Facades\Auth;
use App\Direccion;

class OrdenController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $ordenes = Order::where('user_id', Auth::user()->id)->get();

        return view('cliente.ordenes.index', [
            'ordenes'   => $ordenes
        ]);
    }

    public function detalle($codigo){

        $orden = Order::findOrFail($codigo);
        $detalle = OrdenDetalle::where('orden_id', $orden->id)->get();

        $user = Auth::user()->id;
        $direccion = Direccion::query();

        $records = $direccion->with('users')
                               ->where('user_id', $user);

        $direcciones = collect($records->get());


        return view('cliente.ordenes.detalle', [
            'orden'     => $orden,
            'detalle'   => $detalle,
            'records' => $direcciones,
        ]);
    }

    public function ordenEstado(Request $request)
    {
        $orden = Order::find($request->id);
        if( $request->estado == 'Disputa'){
            $orden->status = $request->estado;
        }elseif( $request->estado == 'Entregado' ){
            $orden->status = $request->estado;
        }
        
        $orden->save();
  
        return response()->json(['success'=>'Orden Aceptada']);
    }

    public function update_direccion(Request $request)
    {
        $orden = Order::find($request->id);
        $orden->direccion_id = $request->direccion;
        $orden->status = "Dir. Confirmada";
        $orden->save();

        return response()->json(['success'=>'Direccion Actualizada']);
    }

}
