<?php

namespace App\Http\Controllers\Comercio;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Configuracion;
use Auth;
use App\Almacen;
use App\Http\Requests\Comercio\ConfiguracionRequest;

class ConfiguracionController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        return view('admin.configuraciones.index');
    }

    public function record(){
        $comercio = auth()->user();
        $configuracion = Configuracion::where('comercio_id', $comercio->comercio_id)->first();

        return $configuracion;
    }

    public function tables(){
        
        $comercio = auth()->user();
        $tiendas = Almacen::where('comercio_id',$comercio->comercio_id)->get();

        return $tiendas;
    }

    public function update(ConfiguracionRequest $request){
        
        $id = $request->input('id');
        $configuracion = Configuracion::find($id);
        $configuracion->fill($request->all());
        $configuracion->save();

        return [
            'success' => true,
            'message' => 'Configuración actualizada'
        ];
    }
}
