<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Producto;
use App\Categoria;
use App\Tienda;
use SimpleSoftwareIO\QrCode\Facades\QrCode;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        
        $productos = Producto::get();
        return view('home.index', [
            'productos' => $productos,
        ]);
    }

    public function search(Request $request){
        
        $busqueda = Producto::where("pr_nombre",'like',"%".$request->texto."%")->get();
        return view('home.search', [
            'busqueda'  => $busqueda,
        ]);
    }

    public function showProducto($pr_slug)
    {
        $productosRelacionados = Producto::where('pr_slug', '!=', $pr_slug)->mightAlsoLike()->get();

        $productoShow = Producto::where('pr_slug', $pr_slug)->first();
        return view('home.producto', [
            'productoShow' => $productoShow,
            'productosRelacionados' => $productosRelacionados,
        ]);
    }

    public function geo(){

        return view('home.geolocation');

    }

    public function servicios(){
        return view('home.servicios');
    }

    public function carrito(){
        return view('home.carrito');
    }

    public function generateQR(){
        QrCode::format('png')->size(1280)->generate('https://analytic.pe','../public/img/limalimon.png');
    }
}
