<?php

namespace App\Http\Controllers\Tienda;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Producto;
use App\Comercio;
use App\Http\Resources\Tienda\ProductoCollection;
use App\Http\Resources\Tienda\ProductoResource;

class ProductoController extends Controller
{
    
    public function index(){
        return view('home.productos');
    }

    public function records(){

        $productos = Producto::get();

        $records = new ProductoCollection($productos);

        return $records;
    }

    public function record($id){

        $producto = Producto::where('id',$id)->first();

        $record = new ProductoResource($producto);

        return $record;
    }

    public function tables(){
        
        $comercios = Comercio::with('comercio_producto')->get();

        return compact('comercios');
    }

    public function carrito(){
        return view('home.view_carrito');
    }

}
