<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class AlmacenRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return auth()->check();
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'al_nombre'         => 'required|string|max:255',
            'al_codigo'         => 'required|string|max:255',
            'al_descripcion'    => 'required|string',
            'al_refrigerado'    => 'nullable',
            'al_valorados'      => 'nullable',
            'al_direccion'      => 'required|string|max:255',
            'al_pais'           => 'required|string|max:255',
            'al_departamento'   => 'required|string|max:255',
            'al_provincia'      => 'required|string|max:255',
            'al_distrito'       => 'required|string|max:255',
            'al_codpostal'      => 'required|string|max:255',
            'al_responsable'    => 'required|string|max:255',
            'al_gerente'        => 'required|string|max:255',
            'al_encargado'      => 'required|string|max:255',
            'al_telefono1'      => 'required|string',
            'al_telefono2'      => 'nullable|string',
            'al_telefono3'      => 'nullable|string',
            'al_email1'         => 'required|email|string',
            'al_email2'         => 'nullable|email|string',
            'al_longitud'       => 'required|string|max:255',
            'al_latitud'        => 'required|string|max:255',
        ];
    }
}
