<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class TiendaRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return auth()->check();
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'tn_nombre'         => 'required|string|max:255',
            'tn_pais'           => 'required|string|max:255',
            'tn_ciudad'         => 'required|string|max:255',
            'tn_direccion'      => 'required|string|max:255',
            'tn_latitud'        => 'required|string|max:255',
            'tn_longitud'       => 'required|string|max:255',
            'tn_gerente'        => 'required|string|max:255',
            'tn_email_gerente'  => 'required|email|string',
            'tn_tipo'           => 'required',
            'tn_moneda'         => 'required|string',
            'tn_contador'       => 'required|string|max:255',
            'tn_email_contador' => 'required|email|string',
            'tn_imagen'         => 'image',
        ];
    }
}
