<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\ResourceCollection;

class MovimientoCollection extends ResourceCollection
{
    /**
     * Transform the resource collection into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        return $this->collection->transform(function($row, $key) {
            return [
                'id' => $row->id,
                'almacen_destino' => $row->almacenDestino->al_nombre,
                'almacen_inicial' => $row->almacenInicial->al_nombre,
                'motivo' => $row->motivo,
                'state_type_id' => $row->state_type_id,
                'state_type' => $row->state_type,
                'created_at' => $row->created_at->format('Y-m-d'),
            ];
        });
    }
}
