<?php

namespace App\Jobs;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Foundation\Bus\Dispatchable;
use Illuminate\Queue\InteractsWithQueue;
use Illuminate\Queue\SerializesModels;
use App\Mail\ComercioCreacionEmail;
use Illuminate\Support\Facades\Mail;

class SendComercioCreacionJob implements ShouldQueue
{
    use Dispatchable, InteractsWithQueue, Queueable, SerializesModels;

    public $subject = 'Registro de Comercio';

    public $user;
    public $comercio;
    /**
     * Create a new job instance.
     *
     * @return void
     */
    public function __construct($user, $comercio)
    {
        $this->user = $user;
        $this->comercio = $comercio;
    }

    /**
     * Execute the job.
     *
     * @return void
     */
    public function handle()
    {
        Mail::to($this->user->email)->send(new ComercioCreacionEmail($this->comercio->nombre));
    }
}
