<?php

namespace App\Jobs;

use Illuminate\Bus\Queueable;
use Illuminate\Queue\SerializesModels;
use Illuminate\Queue\InteractsWithQueue;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Foundation\Bus\Dispatchable;
use App\Mail\OrdenUsuarioRegistrado;
use Illuminate\Support\Facades\Mail;

class SendEmailOrdenUsuario implements ShouldQueue
{
    use Dispatchable, InteractsWithQueue, Queueable, SerializesModels;

    public $subject = 'Registro de Usuario';

    public $email;
    public $pwd;
    protected $token;
    /**
     * Create a new job instance.
     *
     * @return void
     */
    public function __construct($email, $pwd, $token)
    {
        $this->email = $email;
        $this->pwd = $pwd;
        $this->token = $token;
    }

    /**
     * Execute the job.
     *
     * @return void
     */
    public function handle()
    {
        Mail::to($this->email)->send(new OrdenUsuarioRegistrado($this->email, $this->pwd, $this->token));
    }
}
