<?php

namespace App\Jobs;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Foundation\Bus\Dispatchable;
use Illuminate\Queue\InteractsWithQueue;
use Illuminate\Queue\SerializesModels;
use App\Mail\OrdenCreacionEmail;
use Illuminate\Support\Facades\Mail;

class SendOrdenCreacionJob implements ShouldQueue
{
    use Dispatchable, InteractsWithQueue, Queueable, SerializesModels;

    public $subject = 'Orden Generada';

    public $orden;
    public $productos;
    /**
     * Create a new job instance.
     *
     * @return void
     */
    public function __construct($orden, $productos)
    {
        $this->orden = $orden;
        $this->productos = $productos;
    }

    /**
     * Execute the job.
     *
     * @return void
     */
    public function handle()
    {
        Mail::to($this->orden->user->email)->send(new OrdenCreacionEmail($this->orden, $this->productos));
    }
}
