<?php

namespace App\Jobs;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Foundation\Bus\Dispatchable;
use Illuminate\Queue\InteractsWithQueue;
use Illuminate\Queue\SerializesModels;
use App\Mail\OrdenCreacionProductoEmail;
use Illuminate\Support\Facades\Mail;

class SendOrdenCreacionProductoJob implements ShouldQueue
{
    use Dispatchable, InteractsWithQueue, Queueable, SerializesModels;

    public $subject = 'Orden Generada';

    public $orden;
    public $producto;
    public $cantidad;

    /**
     * Create a new job instance.
     *
     * @return void
     */
    public function __construct($orden, $producto, $cantidad)
    {
        $this->orden = $orden;
        $this->producto = $producto;
        $this->cantidad = $cantidad;
    }

    /**
     * Execute the job.
     *
     * @return void
     */
    public function handle()
    {
        Mail::to($this->orden->user->email)->send(new OrdenCreacionProductoEmail($this->orden, $this->producto, $this->cantidad));
    }
}
