<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Movimientos extends Model
{
    protected $with = ['state_type'];

    protected $table = 'movimientos';

    protected $fillable = [
        'motivo', 'almacen_inicial', 'almacen_destino', 'comercio_id', 'state_type_id',
    ];

    public function state_type(){
        return $this->belongsTo(StateType::class);
    }

    public function user(){
        return $this->belongsTo('App\Comercio', 'comercio_id');
    }

    public function almacenInicial()
    {
        return $this->belongsTo(Almacen::class, 'almacen_inicial');
    }

    public function almacenDestino()
    {
        return $this->belongsTo(Almacen::class, 'almacen_destino');
    }

    public function movimiento_producto()
    {
        return $this->hasMany(MovimientoProducto::class, 'movimiento_id');
    }
}
