<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Order extends Model
{
    protected $table = 'ordenes';

    protected $fillable = [
        'user_id', 'transaction_id', 'status', 'num_orden', 'total', 'revision_manual', 'fecha_creacion', 'fecha_limite', 'fecha_entrega', 'direccion_id', 'comercio_id'
    ];

    public function user()
	{
		return $this->belongsTo('App\User');
	}

    public function ordenDetalle()
	{
		return $this->hasMany('App\OrdenDetalle');
    }
    
    public function direccion()
	{
		return $this->belongsTo('App\Direccion');
	}

}