<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ProductoAlmacen extends Model
{
    protected $table = 'producto_almacen';

    protected $fillable = [
        'producto_id', 'almacen_id', 'stock',
    ];

    public function almacen(){
        return $this->belongsTo('App\Almacen', 'almacen_id');
    }

    public function producto(){
        return $this->belongsTo('App\Producto', 'producto_id');
    }

    public function scopeSearch($query,$search)
    {
        if($search){
            $query->whereRaw('CONCAT( IF(ISNULL(id),"",id)," ", producto_id) LIKE "%'.$search.'%"');
        }
    }

    public function scopeLimited($query,$limited)
    {
        if($limited){
            $query->limit($limited);
        }
    }
}
