<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;
use Illuminate\Support\Facades\URL;
use App\User;

class AppServiceProvider extends ServiceProvider
{
    /**
     * Bootstrap any application services.
     *
     * @return void
     */
    public function boot()
    {
        if (env('FORCE_HTTPS', false)) URL::forceScheme('https');

        view()->composer('*', function ($view) {
            
            try{
                if(auth()->id()){
                    $client = User::where('id', auth()->id())->first();
                    $view->with('status', $client->status);
                }else{
                    $view->with('status', 0);
                }
            }catch(Exception $e){

            }

        });
    }

    /**
     * Register any application services.
     *
     * @return void
     */
    public function register()
    {
        /* $this->app->bind('path.public', function() {
            return base_path().'/../public_html/analytic.pe';
        }); */
    }
}
