<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTiendasTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('tiendas', function (Blueprint $table) {
            $table->increments('id');
            $table->unsignedInteger('comercio_id');
            $table->string('tn_nombre', 200);
            $table->string('tn_pais', 150);
            $table->string('tn_ciudad', 150);
            $table->string('tn_direccion', 255);
            $table->string('tn_latitud', 30);
            $table->string('tn_longitud', 30);
            $table->string('tn_gerente', 150)->nullable();
            $table->string('tn_email_gerente', 150)->nullable();
            $table->unsignedInteger('tn_tipo')->nullable();
            $table->string('tn_moneda', 8)->nullable();
            $table->string('tn_contador', 150)->nullable();
            $table->string('tn_email_contador', 150)->nullable();
            $table->string('tn_imagen', 100)->nullable();

            $table->timestamps();
            $table->foreign('comercio_id')->references('id')->on('users');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('tiendas');
    }
}
