<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateAlmacenesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('almacenes', function (Blueprint $table) {
            $table->increments('id');
            $table->unsignedInteger('tienda_id');
            $table->string('al_nombre', 200);
            $table->string('al_codigo', 20);
            $table->text('al_descripcion')->nullable();
            $table->boolean('al_refrigerado')->default(false);
            $table->boolean('al_valorados')->default(false);
            $table->string('al_direccion', 200);
            $table->string('al_departamento', 200);
            $table->string('al_provincia', 200);
            $table->string('al_distrito', 200);
            $table->string('al_pais', 100);
            $table->string('al_codpostal', 20);
            $table->string('al_responsable', 200)->nullable();
            $table->string('al_gerente', 200)->nullable();
            $table->string('al_encargado', 200)->nullable();
            $table->string('al_telefono1', 20);
            $table->string('al_telefono2', 20)->nullable();
            $table->string('al_telefono3', 20)->nullable();
            $table->string('al_email1', 150);
            $table->string('al_email2', 150)->nullable();
            $table->string('al_latitud', 30);
            $table->string('al_longitud', 30);

            $table->timestamps();
            $table->foreign('tienda_id')->references('id')->on('tiendas');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('almacenes');
    }
}
