<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddItemToProductos extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('productos', function (Blueprint $table) {
            $table->unsignedInteger('comercio_id');
            $table->unsignedInteger('tienda_id');
            $table->unsignedInteger('almacen_id');

            $table->foreign('comercio_id')->references('id')->on('users');
            $table->foreign('tienda_id')->references('id')->on('tiendas');
            $table->foreign('almacen_id')->references('id')->on('almacenes');

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('productos', function (Blueprint $table) {
            $table->dropColumn('comercio_id');
            $table->dropColumn('tienda_id');
            $table->dropColumn('almacen_id');
        });
    }
}
