<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTransactionsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('transactions', function (Blueprint $table) {
            $table->increments('id');
            $table->string('object_status', 50);
            $table->string('id_transaction', 100)->nullable();
            $table->timestamp('creation_date')->nullable();
            $table->decimal('amount', 12, 2)->nullable();
            $table->decimal('current_amount', 12, 2)->nullable();
            $table->integer('installments')->nullable();
            $table->integer('installments_amount')->nullable();
            $table->string('currency', 10)->nullable();
            $table->string('email', 150)->nullable();
            $table->string('description', 200)->nullable();
            $table->string('type', 50)->nullable();
            $table->string('card_number', 25)->nullable();
            $table->string('last_four', 20)->nullable();
            $table->string('bin', 10)->nullable();
            $table->string('card_brand', 100)->nullable();
            $table->string('card_type', 50)->nullable();
            $table->string('card_category', 10)->nullable();
            $table->string('bank_name', 100)->nullable();
            $table->string('bank_country', 100)->nullable();
            $table->string('bank_website', 150)->nullable();
            $table->string('bank_phone', 20)->nullable();
            $table->string('ip', 20)->nullable();
            $table->string('ip_country', 20)->nullable();
            $table->string('ip_country_code', 20)->nullable();
            $table->string('browser', 100)->nullable();
            $table->string('device_fingerprint', 50)->nullable();
            $table->string('device_type', 50)->nullable();
            $table->string('outcome_type', 150)->nullable();
            $table->string('outcome_code', 25)->nullable();
            $table->text('outcome_merchant_message')->nullable();
            $table->text('outcome_user_message')->nullable();
            $table->integer('fraud_score')->nullable();
            $table->string('first_name', 100)->nullable();
            $table->string('last_name', 100)->nullable();
            $table->string('address', 100)->nullable();
            $table->string('address_city', 100)->nullable();
            $table->string('country_code', 10)->nullable();
            $table->string('phone', 20)->nullable();
            $table->string('object_type', 25)->nullable();
            $table->decimal('transfer_amount', 12, 2)->nullable();
            $table->decimal('commision_total', 12, 2)->nullable();
            $table->decimal('total_fee_taxes', 12, 2)->nullable();

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('transactions');
    }
}
