<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateOrdenesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('ordenes', function (Blueprint $table) {
            $table->increments('id');
            $table->unsignedInteger('user_id');
            $table->string('transaction_id', 100);
            $table->string('status', 50);
            $table->string('num_orden', 50);
            $table->boolean('revision_manual');
            $table->decimal('total', 12, 2);
            $table->timestamp('fecha_creacion')->nullable();
            $table->timestamp('fecha_limite')->nullable();
            $table->timestamp('fecha_entrega')->nullable();

            $table->timestamps();
            $table->foreign('user_id')->references('id')->on('users');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('ordenes');
    }
}
