<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class ChangeComercioIdToTiendas extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('tiendas', function (Blueprint $table) {
            $table->dropForeign('tiendas_comercio_id_foreign');
            $table->dropColumn('comercio_id');
        });

        Schema::table('almacenes', function (Blueprint $table) {
            $table->dropForeign('almacenes_comercio_id_foreign');
            $table->dropColumn('comercio_id');
        });

        Schema::table('categorias', function (Blueprint $table) {
            $table->dropForeign('categorias_comercio_id_foreign');
            $table->dropColumn('comercio_id');
        });

        Schema::table('productos', function (Blueprint $table) {
            $table->dropForeign('productos_comercio_id_foreign');
            $table->dropColumn('comercio_id');
        });

        //Nuevos Foreign

        Schema::table('tiendas', function (Blueprint $table) {
            $table->unsignedInteger('comercio_id')->nullable();
            $table->foreign('comercio_id')->references('id')->on('comercios');
        });

        Schema::table('almacenes', function (Blueprint $table) {
            $table->unsignedInteger('comercio_id')->nullable();
            $table->foreign('comercio_id')->references('id')->on('comercios');
        });

        Schema::table('categorias', function (Blueprint $table) {
            $table->unsignedInteger('comercio_id')->nullable();
            $table->foreign('comercio_id')->references('id')->on('comercios');
        });

        Schema::table('productos', function (Blueprint $table) {
            $table->unsignedInteger('comercio_id')->nullable();
            $table->foreign('comercio_id')->references('id')->on('comercios');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('tiendas', function (Blueprint $table) {
            $table->dropForeign('tiendas_comercio_id_foreign');
            $table->dropColumn('comercio_id');
        });

        Schema::table('almacenes', function (Blueprint $table) {
            $table->dropForeign('almacenes_comercio_id_foreign');
            $table->dropColumn('comercio_id');
        });

        Schema::table('categorias', function (Blueprint $table) {
            $table->dropForeign('categorias_comercio_id_foreign');
            $table->dropColumn('comercio_id');
        });

        Schema::table('productos', function (Blueprint $table) {
            $table->dropForeign('productos_comercio_id_foreign');
            $table->dropColumn('comercio_id');
        });
        

        Schema::table('tiendas', function (Blueprint $table) {
            $table->unsignedInteger('comercio_id')->nullable();
            $table->foreign('comercio_id')->references('id')->on('users');
        });

        Schema::table('almacenes', function (Blueprint $table) {
            $table->unsignedInteger('comercio_id')->nullable();
            $table->foreign('comercio_id')->references('id')->on('users');
        });

        Schema::table('categorias', function (Blueprint $table) {
            $table->unsignedInteger('comercio_id')->nullable();
            $table->foreign('comercio_id')->references('id')->on('users');
        });

        Schema::table('productos', function (Blueprint $table) {
            $table->unsignedInteger('comercio_id')->nullable();
            $table->foreign('comercio_id')->references('id')->on('users');
        });
    }
}
