<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddComercioIdToTransactions extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('transactions', function (Blueprint $table) {
            $table->unsignedInteger('comercio_id')->nullable()->after('id');

            $table->foreign('comercio_id')->references('id')->on('comercios');
        });

        Schema::table('ordenes', function (Blueprint $table) {
            $table->unsignedInteger('comercio_id')->nullable()->after('id');

            $table->foreign('comercio_id')->references('id')->on('comercios');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('transactions', function (Blueprint $table) {
            //
        });

        Schema::table('ordenes', function (Blueprint $table) {
            //
        });
    }
}
