function initialize() {

	var mapOptions, map, marker, searchBox,
		infoWindow = '',
		addressEl = document.querySelector( '#map-search' ),
		latEl = document.querySelector( '.latitude' ),
		longEl = document.querySelector( '.longitude' ),
		element = document.getElementById( 'map-canvas' );
		paisEl = document.querySelector( '.pais' );
        departamentoEl = document.querySelector( '.departamento' );
        provinciaEl = document.querySelector( '.provincia' );
        distritoEl = document.querySelector( '.distrito' );
        codEl = document.querySelector( '.cod' );

	if (navigator.geolocation) {
		navigator.geolocation.getCurrentPosition(function(position) {
			var pos = {
			lat: position.coords.latitude,
			lng: position.coords.longitude
			};
	
			mapOptions = {
				zoom: 14,
				center: new google.maps.LatLng(pos.lat , pos.lng),//new google.maps.LatLng( -16.4090474, -71.53745099999999 ),
				disableDefaultUI: false, // Disables the controls like zoom control on the map if set to true
				scrollWheel: true, // If set to false disables the scrolling on the map.
				draggable: true, // If set to false , you cannot move the map around.

			};

			// Create an object map with the constructor function Map()
			map = new google.maps.Map( element, mapOptions ); // Till this like of code it loads up the map.

			//Creates the marker on the map
			marker = new google.maps.Marker({
				position: mapOptions.center,
				map: map,
				draggable: true
			});

			searchBox = new google.maps.places.SearchBox( addressEl );

			google.maps.event.addListener( searchBox, 'places_changed', function () {
				var places = searchBox.getPlaces(),
					bounds = new google.maps.LatLngBounds(),
					i, place, lat, long, resultArray,
					addresss = places[0].formatted_address;

				for( i = 0; place = places[i]; i++ ) {
					bounds.extend( place.geometry.location );
					marker.setPosition( place.geometry.location );  // Set marker position new.
				}

				map.fitBounds( bounds );  // Fit to the bound
				map.setZoom( 15 ); // This function sets the zoom to 15, meaning zooms to level 15.
				// console.log( map.getZoom() );

				lat = marker.getPosition().lat();
				long = marker.getPosition().lng();
				latEl.value = lat;
				longEl.value = long;

				resultArray =  places[0].address_components;
				console.log(resultArray)

				// Get the department and set the department input value to the one selected
				for( var i = 0; i < resultArray.length; i++ ) {
					if ( resultArray[ i ].types[0] && 'administrative_area_level_2' === resultArray[ i ].types[0] ) {
						departamento = resultArray[ i ].long_name;
						departamentoEl.value = departamento;
					}
					if ( resultArray[ i ].types[0] && 'administrative_area_level_1' === resultArray[ i ].types[0] ) {
						provincia = resultArray[ i ].long_name;
						provinciaEl.value = provincia;
					}
					if ( resultArray[ i ].types[0] && 'locality' === resultArray[ i ].types[0] ) {
						distrito = resultArray[ i ].long_name;
						distritoEl.value = distrito;
					}
					if ( resultArray[ i ].types[0] && 'postal_code' === resultArray[ i ].types[0] ) {
						cod = resultArray[ i ].long_name;
						codEl.value = cod;
					}
					if ( resultArray[ i ].types[0] && 'country' === resultArray[ i ].types[0] ) {
						pais = resultArray[ i ].long_name;
						paisEl.value = pais;
					}
				}

				// Closes the previous info window if it already exists
				if ( infoWindow ) {
					infoWindow.close();
				}
				
				infoWindow = new google.maps.InfoWindow({
					content: addresss
				});

				infoWindow.open( map, marker );
			});

			google.maps.event.addListener( marker, "dragend", function ( event ) {
				var lat, long, address, resultArray, citi;

				console.log( 'i am dragged' );
				lat = marker.getPosition().lat();
				long = marker.getPosition().lng();

				var geocoder = new google.maps.Geocoder();
				geocoder.geocode( { latLng: marker.getPosition() }, function ( result, status ) {
					if ( 'OK' === status ) {  // This line can also be written like if ( status == google.maps.GeocoderStatus.OK ) {
						address = result[0].formatted_address;
						resultArray =  result[0].address_components;
						console.log( resultArray );

						for( var i = 0; i < resultArray.length; i++ ) {
							if ( resultArray[ i ].types[0] && 'administrative_area_level_2' === resultArray[ i ].types[0] ) {
								departamento = resultArray[ i ].long_name;
								departamentoEl.value = departamento;
							}
							if ( resultArray[ i ].types[0] && 'administrative_area_level_1' === resultArray[ i ].types[0] ) {
								provincia = resultArray[ i ].long_name;
								provinciaEl.value = provincia;
							}
							if ( resultArray[ i ].types[0] && 'locality' === resultArray[ i ].types[0] ) {
								distrito = resultArray[ i ].long_name;
								distritoEl.value = distrito;
							}
							if ( resultArray[ i ].types[0] && 'postal_code' === resultArray[ i ].types[0] ) {
								cod = resultArray[ i ].long_name;
								codEl.value = cod;
							}
							if ( resultArray[ i ].types[0] && 'country' === resultArray[ i ].types[0] ) {
								pais = resultArray[ i ].long_name;
								paisEl.value = pais;
							}
						}
						addressEl.value = address;
						latEl.value = lat;
						longEl.value = long;

					} else {
						console.log( 'Geocode no esta funcionando por las razones: ' + status );
					}

					if ( infoWindow ) {
						infoWindow.close();
					}
					
					infoWindow = new google.maps.InfoWindow({
						content: address
					});

					infoWindow.open( map, marker );
				} );
			});
		})
	}


}