
/**
 * First we will load all of this project's JavaScript dependencies which
 * includes Vue and other libraries. It is a great starting point when
 * building robust, powerful web applications using Vue and Laravel.
 */

require('./bootstrap');

import Vue from 'vue';
import Axios from 'axios';
import ElementUI from 'element-ui';
import VueSweetalert2 from 'vue-sweetalert2';
import lang from 'element-ui/lib/locale/lang/es';
import locale from 'element-ui/lib/locale';

locale.use(lang);
Vue.use(ElementUI);
Vue.prototype.$eventHub = new Vue();
Vue.prototype.$http = Axios;
Vue.use(VueSweetalert2);

/**
 * The following block of code may be used to automatically register your
 * Vue components. It will recursively scan this directory for the Vue
 * components and automatically register them with their "basename".
 *
 * Eg. ./components/ExampleComponent.vue -> <example-component></example-component>
 */

// const files = require.context('./', true, /\.vue$/i)
// files.keys().map(key => Vue.component(key.split('/').pop().split('.')[0], files(key).default))

Vue.component('example-component', require('./components/ExampleComponent.vue').default);

//Productos
Vue.component('admin-productos-index', require('./views/admin/productos/index.vue').default);
Vue.component('admin-productos-form', require('./views/admin/productos/form.vue').default);

//Movimientos
Vue.component('admin-movimientos-index', require('./views/admin/movimientos/index.vue').default);
Vue.component('admin-movimientos-form', require('./views/admin/movimientos/form.vue').default);

//Compoentes de la Tienda
Vue.component('tienda-productos', require('./views/tienda/productos.vue').default);
Vue.component('tienda-carrito', require('./views/tienda/carrito.vue').default);
Vue.component('tienda-carrito-count', require('./views/tienda/cart_count.vue').default);
Vue.component('tienda-add-cart', require('./views/tienda/components/add_cart.vue').default);
Vue.component('tienda-checkout', require('./views/tienda/checkout.vue').default);

//Configuraciones
Vue.component('admin-configuraciones-form', require('./views/admin/configuraciones/form.vue').default);


const app = new Vue({
    el: '#main-wrapper'
});
