@extends('layouts.master')

@section('css')
@endsection

@section('breadcrumb')
<h3 class="page-title">{{  __('Actualizar Almacén') }}</h1>
@endsection

@section('content')
           <div class="page-content-wrapper">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="card m-b-20">
                                <div class="card-body">
                                    <h4 class="mt-0 header-title">{{  __('Almacén') }}</h4>

                                    <form class="" method="post" action="{{ route('admin.almacenes.update', $almacenEdit) }}" autocomplete="off" enctype="multipart/form-data">
                                        @csrf
                                        @method('put')
                                        <div class="form-group">
                                            <label>{{  __('Nombre del Almacén') }}</label>
                                            <input type="text" id="al_nombre" name="al_nombre" class="form-control{{ $errors->has('al_nombre') ? ' is-invalid' : '' }}" required placeholder="Nombre del Almacén" value="{{ old('al_nombre', $almacenEdit->al_nombre) }}"/>
                                            @if ($errors->has('al_nombre'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('al_nombre') }}</strong>
                                                </span>
                                            @endif
                                        </div>

                                        <div class="form-group">
                                            <label>{{  __('Código del Almacén') }}</label>
                                            <input type="text" id="al_codigo" name="al_codigo" class="form-control{{ $errors->has('al_codigo') ? ' is-invalid' : '' }}" required placeholder="Código del Almacén" value="{{ old('al_codigo', $almacenEdit->al_codigo) }}"/>
                                            @if ($errors->has('al_codigo'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('al_codigo') }}</strong>
                                                </span>
                                            @endif
                                        </div>

                                        <div class="form-group">
                                            <label>{{  __('Descripción') }}</label>
                                            <textarea name="al_descripcion" id="al_descripcion" cols="30" rows="10" class="form-control{{ $errors->has('al_descripcion') ? ' is-invalid' : '' }}">{{ old('al_descripcion', $almacenEdit->al_descripcion) }}</textarea>
                                            @if ($errors->has('al_descripcion'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('al_descripcion') }}</strong>
                                                </span>
                                            @endif
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>{{ __('Refrigerado') }}</label><br/>
                                                    <input class="toggle-class refrigerado" type="checkbox" id="al_refrigerado" name="al_refrigerado" switch="success" value="{{ old('al_refrigerado', $almacenEdit->al_refrigerado) }}" {{ $almacenEdit->al_refrigerado ? 'checked' : '' }} />
                                                    <label for="al_refrigerado" data-on-label="Si" data-off-label="No"></label>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>{{ __('Valorados') }}</label><br/>
                                                    <input class="toggle-class valorados" type="checkbox" id="al_valorados" name="al_valorados" switch="success" value="{{ old('al_valorados', $almacenEdit->al_valorados) }}" {{ $almacenEdit->al_valorados ? 'checked' : '' }} />
                                                    <label for="al_valorados" data-on-label="Si" data-off-label="No"></label>
                                                </div>
                                            </div>
                                        </div>
                                        
                                        <div class="row">
                                            <div class="form-group col-md-9">
                                                <label>{{ __('Dirección') }}</label>
                                                <input id="map-search" class="form-control{{ $errors->has('al_direccion') ? ' is-invalid' : '' }}" name="al_direccion" type="text" placeholder="Escribe una referencia a tu Ubicación" value="{{ old('al_direccion', $almacenEdit->al_direccion) }}"/>
                                                
                                                <input type="hidden" name="al_latitud" class="latitude" value="{{ old('al_latitud', $almacenEdit->al_latitud) }}"/>
                                                <input type="hidden" name="al_longitud" class="longitude" value="{{ old('al_longitud', $almacenEdit->al_longitud) }}"/>
                                                @if ($errors->has('al_direccion'))
                                                    <span class="invalid-feedback" role="alert">
                                                        <strong>{{ $errors->first('al_direccion') }}</strong>
                                                    </span>
                                                @endif
                                            </div>
                                            <div class="form-group col-md-3">
                                                <label>{{ __('Pais') }}</label>
                                                <input type="text" class="pais form-control{{ $errors->has('al_pais') ? ' is-invalid' : '' }}" name="al_pais" placeholder="Pais" value="{{ old('al_pais', $almacenEdit->al_pais) }}"/>
                                                @if ($errors->has('al_pais'))
                                                    <span class="invalid-feedback" role="alert">
                                                        <strong>{{ $errors->first('al_pais') }}</strong>
                                                    </span>
                                                @endif
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label>{{ __('Departamento') }}</label>
                                                    <input type="text" class="departamento form-control{{ $errors->has('al_departamento') ? ' is-invalid' : '' }}" name="al_departamento" placeholder="Departamento" value="{{ old('al_departamento', $almacenEdit->al_departamento) }}"/>
                                                    @if ($errors->has('al_departamento'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('al_departamento') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label>{{ __('Provincia') }}</label>
                                                    <input type="text" class="provincia form-control{{ $errors->has('al_provincia') ? ' is-invalid' : '' }}" name="al_provincia" placeholder="Provincia" value="{{ old('al_provincia', $almacenEdit->al_provincia) }}"/>
                                                    @if ($errors->has('al_provincia'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('al_provincia') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label>{{ __('Distrito') }}</label>
                                                    <input type="text" class="distrito form-control{{ $errors->has('al_distrito') ? ' is-invalid' : '' }}" name="al_distrito" placeholder="Distrito" value="{{ old('al_distrito', $almacenEdit->al_distrito) }}"/>
                                                    @if ($errors->has('al_distrito'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('al_distrito') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label>{{ __('Cod. Postal') }}</label>
                                                    <input type="text" class="cod form-control{{ $errors->has('al_codpostal') ? ' is-invalid' : '' }}" name="al_codpostal" placeholder="Cod. Postal" value="{{ old('al_codpostal', $almacenEdit->al_codpostal) }}"/>
                                                    @if ($errors->has('al_codpostal'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('al_codpostal') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                        </div>

                                        <div style="width:100%;height:400px; ">
                                            <div style="width: 100%; height: 100%" id="map-canvas"></div>
                                        </div>

                                        <hr/>

                                        <h4 class="mt-0 header-title">{{  __('Responsable / Encargado / Gerente') }}</h4>

                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label>{{  __('Responsable') }}</label>
                                                    <input type="text" id="al_responsable" name="al_responsable" class="form-control{{ $errors->has('al_responsable') ? ' is-invalid' : '' }}" placeholder="Responsable" value="{{ old('al_responsable', $almacenEdit->al_responsable) }}"/>
                                                    @if ($errors->has('al_responsable'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('al_responsable') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label>{{  __('Encargado') }}</label>
                                                    <input type="text" id="al_encargado" name="al_encargado" class="form-control{{ $errors->has('al_encargado') ? ' is-invalid' : '' }}" placeholder="Encargado" value="{{ old('al_encargado', $almacenEdit->al_encargado) }}"/>
                                                    @if ($errors->has('al_encargado'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('al_encargado') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label>{{  __('Gerente') }}</label>
                                                    <input type="text" id="al_gerente" name="al_gerente" class="form-control{{ $errors->has('al_gerente') ? ' is-invalid' : '' }}" placeholder="Gerente" value="{{ old('al_gerente', $almacenEdit->al_gerente) }}"/>
                                                    @if ($errors->has('al_gerente'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('al_gerente') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label>{{  __('Teléfono 1') }}</label>
                                                    <input type="text" id="al_telefono1" name="al_telefono1" class="form-control{{ $errors->has('al_telefono1') ? ' is-invalid' : '' }}" placeholder="999999999" required value="{{ old('al_telefono1', $almacenEdit->al_telefono1) }}"/>
                                                    @if ($errors->has('al_telefono1'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('al_telefono1') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label>{{  __('Teléfono 2') }}</label>
                                                    <input type="text" id="al_telefono2" name="al_telefono2" class="form-control{{ $errors->has('al_telefono2') ? ' is-invalid' : '' }}" placeholder="999999999" value="{{ old('al_telefono2', $almacenEdit->al_telefono2) }}"/>
                                                    @if ($errors->has('al_telefono2'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('al_telefono2') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label>{{  __('Teléfono 3') }}</label>
                                                    <input type="text" id="al_telefono3" name="al_telefono3" class="form-control{{ $errors->has('al_telefono3') ? ' is-invalid' : '' }}" placeholder="999999999" value="{{ old('al_telefono3', $almacenEdit->al_telefono3) }}"/>
                                                    @if ($errors->has('al_telefono3'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('al_telefono3') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>{{  __('Email 1') }}</label>
                                                    <input type="email" id="al_email1" name="al_email1" class="form-control{{ $errors->has('al_email1') ? ' is-invalid' : '' }}" placeholder="example@example.com" required value="{{ old('al_email1', $almacenEdit->al_email1) }}"/>
                                                    @if ($errors->has('al_email1'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('al_email1') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>{{  __('Email 2') }}</label>
                                                    <input type="email" id="al_email2" name="al_email2" class="form-control{{ $errors->has('al_email2') ? ' is-invalid' : '' }}" placeholder="example@example.com" value="{{ old('al_email2', $almacenEdit->al_email2) }}"/>
                                                    @if ($errors->has('al_email2'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('al_email2') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                        </div>

                                        <div class="form-group">
                                            <div>
                                                <button type="submit" class="btn btn-success waves-effect waves-light m-r-5">
                                                    {{  __('Crear') }}
                                                </button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div> <!-- end col -->

                        
                    </div> <!-- end row -->
                </div><!-- container -->
            </div> <!-- Page content Wrapper -->
@endsection

@section('script')
<!-- Parsley js -->
<script type="text/javascript" src="{{ URL::asset('assets/plugins/parsleyjs/parsley.min.js') }}"></script>
<script src="{{ URL::asset('assets/plugins/bootstrap-filestyle/js/bootstrap-filestyle.min.js') }}"></script>

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC0rzK3kNhAFmtV0pCjmL4VWRbC_AMGbJU&libraries=places&callback=initialize&language=es" async defer></script>
<script src="{{ URL::asset('js/mapInput.js') }}"></script>

@endsection

@section('script-bottom')
<script type="text/javascript">
     $(document).ready(function() {
            $('form').parsley();
    });
</script>

<!-- Cambio de estado -->
<script>
    $(function() {
        $('.refrigerado').change(function() {
            var estado = $(this).prop('checked') == true ? 1 : 0;
            $(this).attr('value', estado);
        })
        $('.valorados').change(function() {
            var estado = $(this).prop('checked') == true ? 1 : 0;
            $(this).attr('value', estado);
        })
    })  

</script>
@endsection

