@extends('layouts.master')

@section('css')
@endsection

@section('breadcrumb')
<h3 class="page-title">{{ __('Lista de Almacenes') }}</h1>
@endsection

@section('content')
        <div class="page-content-wrapper">
            <div class="container-fluid">
                @if (session('status'))
                    <div class="alert alert-success alert-dismissible fade show" role="alert">
                        {{ session('status') }}
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                @endif
                <a href="" type="button" class="btn btn-secondary waves-effect text-white mb-3">
                    {{  __('Crear') }}
                </a>
                <div class="row">
                    <div class="col-12">
                        <div class="row">
                            @forelse ($almacenes as $almacenesItem)
                            <div class="col-md-4 col-lg-3">
                                <div class="card">
                                    <div class="card-body">
                                    
                                        <h4 class="card-title font-20 mt-0"> {{ $almacenesItem->al_codigo }}</h4>
                                        <h6 class="card-subtitle text-muted">{{ $almacenesItem->al_nombre }}</h6>
                                        
                                        <div class="card-body">
                                            <p class="card-text">{{ $almacenesItem->al_direccion }}</p>
                                            <form action="{{ route('admin.almacenes.destroy', $almacenesItem) }}" method="post">
                                                @csrf
                                                @method('delete')
                                                <a href="{{ route('admin.almacenes.edit', $almacenesItem) }}" class="btn btn-success btn-sm">{{ __('Editar') }}</a>
                                                <button type="button" class="btn btn-danger btn-sm" onclick="confirm('{{ __("Eliminar Almacen?") }}') ? this.parentElement.submit() : ''">
                                                    {{ __('Eliminar') }}
                                                </button>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            @empty
                                <p>{{ __('No se tiene nimgun Almacen') }}</p>
                            @endforelse
                        </div>
                    </div>
                </div>
                            
            </div><!-- container -->
        </div> <!-- Page content Wrapper -->
@endsection

@section('script')
@endsection

