@extends('layouts.master')

@section('css')
@endsection

@section('breadcrumb')
<h3 class="page-title">{{  __('Crear Cliente') }}</h1>
@endsection

@section('content')
           <div class="page-content-wrapper">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="card m-b-20">
                                <div class="card-body">
                                    <h4 class="mt-0 header-title">{{  __('Cliente / Customer') }}</h4>

                                    <form method="POST" class="form-horizontal m-t-30" action="{{ route('admin.clientes.store') }}">
                                        @csrf
                                        <div class="form-group">
                                            <label for="cl_nombre">{{ __('Nombres') }}</label>
                                            <input type="text" class="form-control{{ $errors->has('cl_nombre') ? ' is-invalid' : '' }}" id="cl_nombre" name="cl_nombre" placeholder="Ingresa tu nombre" value="{{ old('cl_nombre') }}" required>
                                            @if ($errors->has('cl_nombre'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('cl_nombre') }}</strong>
                                                </span>
                                            @endif
                                        </div>
                                    
                                        <div class="form-group">
                                            <label for="email">{{ __('Email') }}</label>
                                            <input id="email" type="email" class="form-control{{ $errors->has('email') ? ' is-invalid' : '' }}" name="email" placeholder="Correo Electrónico" value="{{ old('email') }}" required>
                                            @if ($errors->has('email'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('email') }}</strong>
                                                </span>
                                            @endif
                                        </div>
                                    
                                        <div class="form-group">
                                            <label for="cl_documento">{{ __('Documento') }}</label>
                                            <input type="text" class="form-control{{ $errors->has('cl_documento') ? ' is-invalid' : '' }}" id="cl_documento" name="cl_documento" placeholder="#DNI" value="{{ old('cl_documento') }}" required>
                                            @if ($errors->has('cl_documento'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('cl_documento') }}</strong>
                                                </span>
                                            @endif
                                        </div>
                                    
                                        <div class="form-group">
                                            <label for="cl_celular">{{ __('Celular') }}</label>
                                            <input type="text" class="form-control{{ $errors->has('cl_celular') ? ' is-invalid' : '' }}" id="cl_celular" name="cl_celular" placeholder="Número Celular" value="{{ old('cl_celular') }}" required>
                                            @if ($errors->has('cl_celular'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('cl_celular') }}</strong>
                                                </span>
                                            @endif
                                        </div>
                                    
                                        <div class="form-group">
                                            <label for="userpassword">{{ __('Contraseña') }}</label>
                                            <input id="password" type="password" class="form-control{{ $errors->has('password') ? ' is-invalid' : '' }}" name="password" required>
                                    
                                            @if ($errors->has('password'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('password') }}</strong>
                                                </span>
                                            @endif
                                        </div>
                                    
                                        <div class="form-group">
                                            <label for="password-confirm">{{ __('Confirmar Contraseña') }}</label>
                                            <input id="password-confirm" type="password" class="form-control" name="password_confirmation" required>
                                        </div>
                                    
                                        <div class="form-group row m-t-20">
                                            <div class="col-12 text-right">
                                                <button class="btn btn-primary w-md waves-effect waves-light" type="submit"> {{ __('Registrar Cliente') }}</button>
                                            </div>
                                        </div>
                                    </form>

                                </div>
                            </div>
                        </div> <!-- end col -->

                        
                    </div> <!-- end row -->
                </div><!-- container -->
            </div> <!-- Page content Wrapper -->
@endsection

@section('script')
<!-- Parsley js -->
<script type="text/javascript" src="{{ URL::asset('assets/plugins/parsleyjs/parsley.min.js') }}"></script>
<script src="{{ URL::asset('assets/plugins/bootstrap-filestyle/js/bootstrap-filestyle.min.js') }}"></script>
@endsection

@section('script-bottom')
<script type="text/javascript">
     $(document).ready(function() {
            $('form').parsley();
    });
</script>
@endsection


