@extends('layouts.master')

@section('css')
<!-- DataTables -->
<link href="{{ URL::asset('assets/plugins/datatables/dataTables.bootstrap4.min.css') }}" rel="stylesheet" type="text/css" />
<!-- Responsive datatable examples -->
<link href="{{ URL::asset('assets/plugins/datatables/responsive.bootstrap4.min.css') }}" rel="stylesheet" type="text/css" />
@endsection

@section('breadcrumb')
<h3 class="page-title">{{ __('Todos los Clientes') }}</h1>
@endsection

@section('content')
    <div class="page-content-wrapper">
        <div class="container-fluid">
            <div class="col-12">
                @if (session('status'))
                    <div class="alert alert-success alert-dismissible fade show" role="alert">
                        {{ session('status') }}
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                @endif
                <a href="{{route('admin.clientes.create')}}" type="button" class="btn btn-dark waves-effect text-white mb-3">
                    {{  __('Crear Cliente') }}
                </a>
            </div>
            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <table id="datatable" class="table dt-responsive nowrap table-vertical" width="100%" cellspacing="0">
                                <thead>
                                <tr>
                                    <th>{{ __('Nombre') }}</th>
                                    <th>{{ __('Documento') }}</th>
                                    <th>{{ __('Email') }}</th>
                                    <th>{{ __('Celular') }}</th>
                                    <th>{{ __('Rol') }}</th>
                                    <th>{{ __('Fecha Creación') }}</th>
                                </tr>
                                </thead>
                                <tbody>
                                    @forelse ($clientes as $clientesItem)
                                        <tr>
                                            <td>
                                                <a href="{{ route('admin.orden.detalle', $clientesItem) }}" class="font-600 text-muted">{{ $clientesItem->cl_nombre }}</a>
                                            </td>
                                            <td>{{ $clientesItem->cl_documento }}</td>
                                            <td>{{ $clientesItem->email }}</td>
                                            <td>
                                               {{ $clientesItem->cl_celular }}
                                            </td>
                                            <td>
                                                <span class="badge badge-success">{{ $clientesItem->roles[0]->description }}</span>
                                            </td>
                                            <td>
                                                <span class="badge badge-warning">{{ $clientesItem->created_at }}</span>
                                            </td>
                                        </tr>
                                    @empty

                                    @endforelse
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- container -->
    </div> <!-- Page content Wrapper -->

@endsection

@section('script')
<!-- Datatable js -->
<script src="{{ URL::asset('assets/plugins/datatables/jquery.dataTables.min.js') }}"></script>
<script src="{{ URL::asset('assets/plugins/datatables/dataTables.bootstrap4.min.js') }}"></script>
<!-- Responsive examples -->
<script src="{{ URL::asset('assets/plugins/datatables/dataTables.responsive.min.js') }}"></script>
<script src="{{ URL::asset('assets/plugins/datatables/responsive.bootstrap4.min.js') }}"></script>
@endsection

@section('script-bottom')
<script type="text/javascript">
    $(document).ready(function () {
        $('#datatable').DataTable({
            "aaSorting": [[ 0, "desc" ]]
        });
    });
</script>

@endsection

