@extends('layouts.master')

@section('css')
@endsection

@section('breadcrumb')
<h3 class="page-title">Movimiento N°{{ $movimiento->id }}</h1>
@endsection

@section('content')
    <div class="page-content-wrapper">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <div class="card m-b-20">
                        <div class="card-body">
                            <div class="col-md-8">
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Fecha de Movimiento:</label>
                                    <div class="col-sm-10">
                                        <input type="text" readonly class="form-control-plaintext" value="{{ $movimiento->created_at->format('Y-m-d') }}">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Almacen Inicial:</label>
                                    <div class="col-sm-10">
                                        <input type="text" readonly class="form-control-plaintext" value="{{ $movimiento->almacenInicial->al_nombre }}">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Almacen Destino:</label>
                                    <div class="col-sm-10">
                                        <input type="text" readonly class="form-control-plaintext" value="{{ $movimiento->almacenDestino->al_nombre }}">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Motivo:</label>
                                    <div class="col-sm-10">
                                        <textarea class="form-control" rows="3" readonly>{{ $movimiento->motivo }}</textarea>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="table-responsive">
                                    <table class="table">
                                        <thead>
                                            <th>#</th>
                                            <th>Producto</th>
                                            <th>Almacen Destino</th>
                                            <th>Cantidad a trasladar</th>
                                        </thead>
                                        <tbody>
                                            @php
                                                $i = 1;
                                            @endphp
                                            @forelse ($movimiento_stock as $item)
                                                <tr>
                                                    <td>{{ $i }}</td>
                                                    <td>{{ $item->producto->pr_nombre }}</td>
                                                    <td>{{ $item->movimiento->almacenDestino->al_nombre }}</td>
                                                    <td>{{ $item->stock }}</td>
                                                </tr>
                                                @php
                                                    $i++;
                                                @endphp
                                            @empty
                                                <p>No se encontro productos.</p>
                                            @endforelse
                                        </tbody>
                                    </table>
                                  </div>
                            </div>
                        </div>
                    </div>
                </div> <!-- end col -->

                
            </div> <!-- end row -->
        </div><!-- container -->
    </div> <!-- Page content Wrapper -->
@endsection

