@extends('layouts.master')

@section('css')
@endsection

@section('breadcrumb')
<h3 class="page-title">{{  __('Crear Producto') }}</h1>
@endsection

@section('content')
           <div class="page-content-wrapper">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12">
                            @if (session('status'))
                                <div class="alert alert-info alert-dismissible fade show" role="alert">
                                    {{ session('status') }}
                                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                            @endif
                            <div class="card m-b-20">
                                <div class="card-body">
                                    <h4 class="mt-0 header-title">{{  __('Productos') }}</h4>

                                    <form class="" method="post" action="{{ route('admin.productos.store') }}" autocomplete="off" enctype="multipart/form-data">
                                        @csrf
                                        <div class="form-group">
                                            <label>{{  __('Nombre del Producto') }}</label>
                                            <input type="text" id="pr_nombre" name="pr_nombre" class="form-control{{ $errors->has('pr_nombre') ? ' is-invalid' : '' }}" required placeholder="Nombre del Producto" value="{{ old('pr_nombre') }}"/>
                                            @if ($errors->has('pr_nombre'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('pr_nombre') }}</strong>
                                                </span>
                                            @endif
                                        </div>
                                        
                                        <div class="form-group">
                                            <label>{{  __('Categoría del Producto') }}</label>
                                            <select name="categoria_id" id="categoria_id" class="form-control">
                                                @forelse ($categoriaShow as $categoriaItem)
                                                    <option value="{{$categoriaItem->id}}">{{ $categoriaItem->ct_nombre }}</option>
                                                @empty
                                        
                                                @endforelse
                                            </select>
                                            @if ($errors->has('categoria_id'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('categoria_id') }}</strong>
                                                </span>
                                            @endif
                                        </div>
                                        
                                        <div class="form-group">
                                            <label>{{  __('Marca del Producto') }}</label>
                                            <input type="text" id="pr_marca" name="pr_marca" class="form-control{{ $errors->has('pr_marca') ? ' is-invalid' : '' }}" required placeholder="Marca" value="{{ old('pr_marca') }}"/>
                                            @if ($errors->has('pr_marca'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('pr_marca') }}</strong>
                                                </span>
                                            @endif
                                        </div>

                                        <div class="form-group">
                                            <label>{{  __('Unidad') }}</label>
                                            <input type="text" id="pr_unidad" name="pr_unidad" class="form-control{{ $errors->has('pr_unidad') ? ' is-invalid' : '' }}" required placeholder="Unidad" value="{{ old('pr_unidad') }}"/>
                                            @if ($errors->has('pr_unidad'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('pr_unidad') }}</strong>
                                                </span>
                                            @endif
                                        </div>

                                        <div class="form-group">
                                            <label>{{  __('Stock') }}</label>
                                            <input type="number" id="pr_stock" name="pr_stock" class="form-control{{ $errors->has('pr_stock') ? ' is-invalid' : '' }}" required placeholder="Stock" value="{{ old('pr_stock') }}"/>
                                            @if ($errors->has('pr_stock'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('pr_stock') }}</strong>
                                                </span>
                                            @endif
                                        </div>

                                        <div class="form-group">
                                            <label>{{  __('Precio') }}</label>
                                            <input type="number" step="0.01" id="pr_precio" name="pr_precio" class="form-control{{ $errors->has('pr_precio') ? ' is-invalid' : '' }}" required placeholder="S/." value="{{ old('pr_precio') }}"/>
                                            @if ($errors->has('pr_precio'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('pr_precio') }}</strong>
                                                </span>
                                            @endif
                                        </div>

                                        <div class="form-group">
                                            <label>{{  __('Imagen Principal') }}</label>
                                            <input type="file" class="filestyle" name="pr_imagen" id="pr_imagen" data-buttonname="btn-secondary" value="{{ old('pr_imagen') }}">
                                        </div>

                                        <div class="form-group">
                                            <div>
                                                <button type="submit" class="btn btn-pink waves-effect waves-light m-r-5">
                                                    {{  __('Guardar') }}
                                                </button>
                                                <button type="reset" class="btn btn-secondary waves-effect">
                                                    {{  __('Limpiar') }}
                                                </button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div> <!-- end col -->

                        
                    </div> <!-- end row -->
                </div><!-- container -->
            </div> <!-- Page content Wrapper -->
@endsection

@section('script')
<!-- Parsley js -->
<script type="text/javascript" src="{{ URL::asset('assets/plugins/parsleyjs/parsley.min.js') }}"></script>
<script src="{{ URL::asset('assets/plugins/bootstrap-filestyle/js/bootstrap-filestyle.min.js') }}"></script>
@endsection

@section('script-bottom')
<script type="text/javascript">
     $(document).ready(function() {
            $('form').parsley();
    });
</script>
@endsection

