@extends('layouts.master')

@section('css')
@endsection

@section('breadcrumb')
<h3 class="page-title">{{  __('Actualizar Tienda') }}</h1>
@endsection

@section('content')
           <div class="page-content-wrapper">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="card m-b-20">
                                <div class="card-body">
                                    <h4 class="mt-0 header-title">{{  __('Tienda') }}</h4>

                                    <hr/>

                                    <form class="" method="post" action="{{ route('admin.tiendas.update', $tiendaEdit) }}" autocomplete="off" enctype="multipart/form-data">
                                        @csrf
                                        @method('put')

                                        <div class="form-group">
                                            <label>{{  __('Nombre de la tienda') }}</label>
                                            <input type="text" id="tn_nombre" name="tn_nombre" class="form-control{{ $errors->has('tn_nombre') ? ' is-invalid' : '' }}" required placeholder="Nombre" value="{{ old('tn_nombre', $tiendaEdit->tn_nombre) }}"/>
                                            @if ($errors->has('tn_nombre'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('tn_nombre') }}</strong>
                                                </span>
                                            @endif
                                        </div>

                                        <div class="form-group">
                                            <label>{{ __('Dirección') }}</label>
                                            <input id="map-search" class="form-control{{ $errors->has('tn_direccion') ? ' is-invalid' : '' }}" name="tn_direccion" type="text" placeholder="Escribe una referencia a tu Ubicación" value="{{ old('tn_direccion', $tiendaEdit->tn_direccion) }}" />
                                            
                                            <input type="hidden" name="tn_latitud" class="latitude" value="{{ old('tn_nombre', $tiendaEdit->tn_latitud) }}"/>
                                            <input type="hidden" name="tn_longitud" class="longitude" value="{{ old('tn_nombre', $tiendaEdit->tn_longitud) }}"/>
                                            @if ($errors->has('tn_direccion'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('tn_direccion') }}</strong>
                                                </span>
                                            @endif
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>{{ __('Pais') }}</label>
                                                    <input type="text" class="pais form-control{{ $errors->has('tn_pais') ? ' is-invalid' : '' }}" name="tn_pais" placeholder="Perú" value="{{ old('tn_pais', $tiendaEdit->tn_pais) }}"/>
                                                    @if ($errors->has('tn_pais'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('tn_pais') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>{{ __('Ciudad') }}</label>
                                                    <input type="text" class="departamento form-control{{ $errors->has('tn_ciudad') ? ' is-invalid' : '' }}" name="tn_ciudad" placeholder="Arequipa" value="{{ old('tn_ciudad', $tiendaEdit->tn_ciudad) }}"/>
                                                    @if ($errors->has('tn_ciudad'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('tn_ciudad') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                        </div>

                                        <div style="width:100%;height:400px; ">
                                            <div style="width: 100%; height: 100%" id="map-canvas"></div>
                                        </div>

                                        <h4 class="mt-4 header-title">{{  __('Gerente') }}</h4><hr/>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>{{  __('Nombre del Gerente') }}</label>
                                                    <input type="text" id="tn_gerente" name="tn_gerente" class="form-control{{ $errors->has('tn_gerente') ? ' is-invalid' : '' }}" placeholder="Gerente..." value="{{ old('tn_gerente', $tiendaEdit->tn_gerente) }}"/>
                                                    @if ($errors->has('tn_gerente'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('tn_gerente') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>{{  __('Email - Gerente') }}</label>
                                                    <input type="email" id="tn_email_gerente" name="tn_email_gerente" class="form-control{{ $errors->has('tn_email_gerente') ? ' is-invalid' : '' }}" placeholder="email@gerente.com" value="{{ old('tn_email_gerente', $tiendaEdit->tn_email_gerente) }}"/>
                                                    @if ($errors->has('tn_email_gerente'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('tn_email_gerente') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>{{  __('Tipo') }}</label>
                                                    <input type="text" id="tn_tipo" name="tn_tipo" class="form-control{{ $errors->has('tn_tipo') ? ' is-invalid' : '' }}" placeholder="Tipo" value="{{ old('tn_tipo', $tiendaEdit->tn_tipo) }}"/>
                                                    @if ($errors->has('tn_tipo'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('tn_tipo') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>{{  __('Moneda') }}</label>
                                                    <input type="text" id="tn_moneda" name="tn_moneda" class="form-control{{ $errors->has('tn_moneda') ? ' is-invalid' : '' }}" placeholder="PEN" value="{{ old('tn_moneda', $tiendaEdit->tn_moneda) }}"/>
                                                    @if ($errors->has('tn_moneda'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('tn_moneda') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                        </div>

                                        <h4 class="mt-4 header-title">{{  __('Contador') }}</h4><hr/>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>{{  __('Nombre del Contador') }}</label>
                                                    <input type="text" id="tn_contador" name="tn_contador" class="form-control{{ $errors->has('tn_contador') ? ' is-invalid' : '' }}" placeholder="Contador..." value="{{ old('tn_contador', $tiendaEdit->tn_contador) }}"/>
                                                    @if ($errors->has('tn_contador'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('tn_contador') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>{{  __('Email - Contador') }}</label>
                                                    <input type="email" id="tn_email_contador" name="tn_email_contador" class="form-control{{ $errors->has('tn_email_contador') ? ' is-invalid' : '' }}" placeholder="email@contador.com" value="{{ old('tn_email_contador', $tiendaEdit->tn_email_contador) }}"/>
                                                    @if ($errors->has('tn_email_contador'))
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong>{{ $errors->first('tn_email_contador') }}</strong>
                                                        </span>
                                                    @endif
                                                </div>
                                            </div>
                                        </div>

                                        <div class="form-group">
                                            <label>{{  __('Logo de la Tienda') }}</label>
                                            <input type="file" class="filestyle" name="tn_imagen" id="tn_imagen" data-buttonname="btn-secondary" value="{{ old('tn_imagen', $tiendaEdit->tn_imagen) }}">
                                        </div>

                                        <div class="form-group">
                                            <div>
                                                <button type="submit" class="btn btn-success waves-effect waves-light m-r-5">
                                                    {{  __('Actualizar') }}
                                                </button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div> <!-- end col -->

                        
                    </div> <!-- end row -->
                </div><!-- container -->
            </div> <!-- Page content Wrapper -->
@endsection

@section('script')
<!-- Parsley js -->
<script type="text/javascript" src="{{ URL::asset('assets/plugins/parsleyjs/parsley.min.js') }}"></script>
<script src="{{ URL::asset('assets/plugins/bootstrap-filestyle/js/bootstrap-filestyle.min.js') }}"></script>

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC0rzK3kNhAFmtV0pCjmL4VWRbC_AMGbJU&libraries=places&callback=initialize&language=es" async defer></script>
<script src="{{ URL::asset('js/mapTienda.js') }}"></script>

@endsection

@section('script-bottom')
<script type="text/javascript">
     $(document).ready(function() {
            $('form').parsley();
    });
</script>
@endsection

