@extends('layouts.master')

@section('css')
<!-- DataTables -->
<link href="{{ URL::asset('assets/plugins/datatables/dataTables.bootstrap4.min.css') }}" rel="stylesheet" type="text/css" />
<!-- Responsive datatable examples -->
<link href="{{ URL::asset('assets/plugins/datatables/responsive.bootstrap4.min.css') }}" rel="stylesheet" type="text/css" />
@endsection

@section('breadcrumb')
<h3 class="page-title">{{ __('Transacciones') }}</h1>
@endsection

@section('content')
    <div class="page-content-wrapper">
        <div class="container-fluid">
            <div class="col-12">
                @if (session('status'))
                    <div class="alert alert-success alert-dismissible fade show" role="alert">
                        {{ session('status') }}
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                @endif
            </div>
            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <table id="datatable" class="table dt-responsive nowrap table-vertical" width="100%" cellspacing="0">
                                <thead>
                                <tr>
                                    <th>{{ __('ID_Transacción') }}</th>
                                    <th>{{ __('Cliente') }}</th>
                                    <th>{{ __('Monto') }}</th>
                                    <th>{{ __('Dirección') }}</th>
                                    <th>{{ __('Mensaje') }}</th>
                                    <th>{{ __('Fecha Creación') }}</th>
                                </tr>
                                </thead>
                                <tbody>
                                    @forelse ($transacciones as $transaccionesItem)
                                        <tr>
                                            <td>
                                                <a class="font-600">{{ $transaccionesItem->id_transaction }}</a>
                                            </td>
                                            <td>{{ $transaccionesItem->first_name }} {{ $transaccionesItem->last_name }}</td>
                                            <td>{{ __('S/.') }} {{ $transaccionesItem->amount / 100 }}</td>
                                            <td>{{ $transaccionesItem->address }}</td>
                                            <td>
                                                <span class="badge badge-success">{{ $transaccionesItem->outcome_user_message }}</span>
                                            </td>
                                            <td>
                                                <span class="badge badge-warning">{{ $transaccionesItem->creation_date }}</span>
                                            </td>
                                        </tr>
                                    @empty

                                    @endforelse
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- container -->
    </div> <!-- Page content Wrapper -->

@endsection

@section('script')
<!-- Datatable js -->
<script src="{{ URL::asset('assets/plugins/datatables/jquery.dataTables.min.js') }}"></script>
<script src="{{ URL::asset('assets/plugins/datatables/dataTables.bootstrap4.min.js') }}"></script>
<!-- Responsive examples -->
<script src="{{ URL::asset('assets/plugins/datatables/dataTables.responsive.min.js') }}"></script>
<script src="{{ URL::asset('assets/plugins/datatables/responsive.bootstrap4.min.js') }}"></script>
@endsection

@section('script-bottom')
<script type="text/javascript">
    $(document).ready(function () {
        $('#datatable').DataTable({
            "aaSorting": [[ 5, "desc" ]]
        });
    });
</script>

@endsection

