@extends('layouts.master-without-nav')


@section('content')
<!-- Begin page -->
        <div class="accountbg" style="background: url('assets/images/bg-2.jpg');background-size: cover;"></div>
        <div class="wrapper-page account-page-full">
            <div class="card">
                <div class="card-body">
                    <h3 class="text-center m-0">
                        <a href="index" class="logo logo-admin"><img src="{{ URL::asset('assets/images/logo.png') }}" height="30" alt="logo"></a>
                    </h3>
                    <div class="p-3">
                        <h4 class="text-muted font-18 m-b-5 text-center">Tienda simple !</h4>
                        <p class="text-muted text-center">Inicia Sesión para el panel administrativo.</p>

                        <form class="form-horizontal m-t-30" method="POST" action="{{ route('login') }}">
                            @csrf
                            <div class="form-group">
                                <label for="email">Email</label>
                                <input type="text" class="form-control{{ $errors->has('email') ? ' is-invalid' : '' }}" id="email" name="email" placeholder="Ingresa tu Email">
                                @if ($errors->has('email'))
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('email') }}</strong>
                                    </span>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="password">Password</label>
                                <input type="password" class="form-control{{ $errors->has('password') ? ' is-invalid' : '' }}" id="password" name="password" placeholder="Ingresa tu contraseña">
                                @if ($errors->has('password'))
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('password') }}</strong>
                                    </span>
                                @endif
                            </div>

                            <div class="form-group row m-t-20">
                                <div class="col-sm-6">
                                    <div class="custom-control custom-checkbox">
                                        <input type="checkbox" class="custom-control-input" name="remember" id="remember" {{ old('remember') ? 'checked' : '' }}>
                                        <label class="custom-control-label" for="remember">Recordar</label>
                                    </div>
                                </div>
                                <div class="col-sm-6 text-right">
                                    <button class="btn btn-primary w-md waves-effect waves-light" type="submit">Ingresar</button>
                                </div>
                                <div class="col-md-12 text-center">
                                    <a href="{{ route('login.facebook') }}">Login Facebook</a>
                                </div>
                                <div class="col-md-12 text-center">
                                    <a href="{{ route('login.google') }}">Login Google</a>
                                </div>
                            </div>
                            <div class="form-group m-t-10 mb-0 row">
                                <div class="col-12 m-t-20">
                                    @if (Route::has('password.request'))
                                        <a class="text-muted" href="{{ route('password.request') }}"><i class="mdi mdi-lock"></i>
                                            {{ __('¿Olvidaste tu Contraseña?') }}
                                        </a>
                                    @endif
                                </div>
                            </div>
                        </form>
                    </div>

                </div>
            </div>
            <div class="m-t-40 text-center">
                <p class="">{{ __('¿No tienes cuenta?')}} <a href="{{ route('register') }}" class="font-500 font-14 font-secondary"> {{ __('Registrarse')}} </a> </p>
                <p class="">© {{date('Y')}} ANALYTIC - Equipo de Desarrollo</p>
            </div>

        </div>
@endsection

@section('script')
@endsection

