@extends('layouts.master-without-nav')

@section('content')
<!-- Begin page -->
<div class="accountbg"></div>
        <div class="wrapper-page">
            <div class="card">
                <div class="card-body">
                    <h3 class="text-center m-0">
                        <a href="{{ route('login') }}" class="logo logo-admin"><img src="{{ URL::asset('assets/images/logo.png') }}" height="30" alt="logo"></a>
                    </h3>
                    <div class="p-3">
                        @if (session('status'))
                            <div class="alert alert-success" role="alert">
                                {{ session('status') }}
                            </div>
                        @endif
                        <h4 class="text-muted font-18 m-b-5 text-center">{{ __('Recuperar Contraseña') }}</h4>
                        <p class="text-muted text-center">{{ __('Ingresa tu email con el que te registraste.') }}</p>
                        <form class="form-horizontal m-t-30" method="POST" action="{{ route('password.email') }}">
                            @csrf

                            <div class="form-group">
                                <label for="email">{{ __('Email') }}</label>
                                <input id="email" type="email" class="form-control{{ $errors->has('email') ? ' is-invalid' : '' }}" name="email" value="{{ old('email') }}" required>
                                 @if ($errors->has('email'))
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('email') }}</strong>
                                    </span>
                                @endif
                            </div>
                            <div class="form-group row m-t-20">
                                <div class="col-12 text-right">
                                    <button class="btn btn-primary w-md waves-effect waves-light" type="submit">{{ __('Recuperar Contraseña') }}</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="m-t-40 text-center">
                <p class="text-white">{{ __('Ya tienes cuenta')}} <a href="{{ route('login') }}" class="font-500 font-14 font-secondary"> {{ __('Inicia Sesión')}} </a> </p>
                <p class="text-white">© {{date('Y')}} ANALYTIC - Equipo de Desarrollo</p>
            </div>
        </div>
        
@endsection
   
@section('script')

@endsection


