@extends('layouts.master-without-nav')

@section('content')
  <!-- Begin page -->
        <div class="accountbg" style="background: url('assets/images/bg-2.jpg');background-size: contain;"></div>
        <div class="wrapper-page">
            <div class="card">
                <div class="card-body">

                    <h3 class="text-center m-0">
                        <a href="index" class="logo logo-admin"><img src="{{ URL::asset('assets/images/logo.png') }}" height="30" alt="logo"></a>
                    </h3>

                    <div class="p-3">
                        <h4 class="text-muted font-18 text-center">Registrate</h4>

                        <form method="POST" class="form-horizontal m-t-30" action="{{ route('register') }}">
                            @csrf
                            <div class="form-group">
                                <label for="cl_nombre">{{ __('Nombres') }}</label>
                                <input type="text" class="form-control{{ $errors->has('cl_nombre') ? ' is-invalid' : '' }}" id="cl_nombre" name="cl_nombre" placeholder="Ingresa tu nombre" value="{{ old('cl_nombre') }}" required>
                                @if ($errors->has('cl_nombre'))
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('cl_nombre') }}</strong>
                                    </span>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="email">{{ __('Email') }}</label>
                                <input id="email" type="email" class="form-control{{ $errors->has('email') ? ' is-invalid' : '' }}" name="email" placeholder="Correo Electrónico" value="{{ old('email') }}" required>
                                @if ($errors->has('email'))
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('email') }}</strong>
                                    </span>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="cl_documento">{{ __('Documento') }}</label>
                                <input type="text" class="form-control{{ $errors->has('cl_documento') ? ' is-invalid' : '' }}" id="cl_documento" name="cl_documento" placeholder="#DNI" value="{{ old('cl_documento') }}" required>
                                @if ($errors->has('cl_documento'))
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('cl_documento') }}</strong>
                                    </span>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="cl_celular">{{ __('Celular') }}</label>
                                <input type="text" class="form-control{{ $errors->has('cl_celular') ? ' is-invalid' : '' }}" id="cl_celular" name="cl_celular" placeholder="Número Celular" value="{{ old('cl_celular') }}" required>
                                @if ($errors->has('cl_celular'))
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('cl_celular') }}</strong>
                                    </span>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="userpassword">{{ __('Contraseña') }}</label>
                                <input id="password" type="password" class="form-control{{ $errors->has('password') ? ' is-invalid' : '' }}" name="password" required>

                                @if ($errors->has('password'))
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('password') }}</strong>
                                    </span>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="password-confirm">{{ __('Confirmar Contraseña') }}</label>
                                <input id="password-confirm" type="password" class="form-control" name="password_confirmation" required>
                            </div>

                            <div class="form-group row m-t-20">
                                <div class="col-12 text-right">
                                    <button class="btn btn-primary w-md waves-effect waves-light" type="submit"> {{ __('Registrarse') }}</button>
                                </div>
                            </div>
                        </form>
                    </div>

                </div>
            </div>

            <div class="text-center">
                <p class="text-white">{{ __('Ya tienes cuenta')}} <a href="{{ route('login') }}" class="font-500 font-14 font-secondary"> {{ __('Iniciar Sesión')}} </a> </p>
                <p class="text-white">© {{date('Y')}} ANALYTIC - Equipo de Desarrollo</p>
            </div>

        </div>
@endsection

@section('script')

@endsection


