@extends('layouts.master-without-nav')

@section('content')
<!-- Begin page -->
<div class="accountbg"></div>
        <div class="wrapper-page">
            <div class="card">
                <div class="card-body">
                    <h3 class="text-center m-0">
                        <a href="{{ route('login') }}" class="logo logo-admin"><img src="{{ URL::asset('assets/images/logo.png') }}" height="30" alt="logo"></a>
                    </h3>
                    <div class="p-3">
                        @if (session('status'))
                            <div class="alert alert-success" role="alert">
                                {{ session('status') }}
                            </div>
                        @endif
                        <h4 class="text-muted font-18 m-b-5 text-center">{{ __('Bienvenido!') }}</h4>
                        <p class="text-muted text-center">{{ __('Por favor verifica que tus datos sean los correctos') }}</p>
                        <form method="POST" action="{{ route('verification.update') }}">
                            @csrf
    
                            <input type="hidden" name="token" value="{{ $token }}">
    
                            <div class="form-group">
                                <label for="email">{{ __('E-Mail Address') }}</label>
                                <input id="email" type="email" class="form-control{{ $errors->has('email') ? ' is-invalid' : '' }}" name="email" value="{{ $email }}" required readonly>

                                @if ($errors->has('email'))
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('email') }}</strong>
                                    </span>
                                @endif
                            </div>
    
                            <div class="form-group">
                                <label for="cl_nombre">{{ __('Nombres y Apellidos') }}</label>
                                <input id="cl_nombre" type="text" class="form-control{{ $errors->has('cl_nombre') ? ' is-invalid' : '' }}" name="cl_nombre" required>

                                @if ($errors->has('cl_nombre'))
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('cl_nombre') }}</strong>
                                    </span>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="cl_documento">{{ __('Documento') }}</label>
                                <input id="cl_documento" type="text" class="form-control{{ $errors->has('cl_documento') ? ' is-invalid' : '' }}" name="cl_documento" required>

                                @if ($errors->has('cl_documento'))
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('cl_documento') }}</strong>
                                    </span>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="cl_celular">{{ __('Celular') }}</label>
                                <input id="cl_celular" type="tel" class="form-control{{ $errors->has('cl_celular') ? ' is-invalid' : '' }}" name="cl_celular" required>

                                @if ($errors->has('cl_celular'))
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('cl_celular') }}</strong>
                                    </span>
                                @endif
                            </div>
    
                            <div class="form-group text-center">
                                <button type="submit" class="btn btn-primary">
                                    {{ __('Continuar') }}
                                </button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        
@endsection
   
@section('script')

@endsection



