@extends('layouts.master')

@section('css')

@endsection

@section('breadcrumb')
<h3 class="page-title">{{ __('Actualizar Dirección de envio') }}</h1>
@endsection

@section('content')
    <div class="page-content-wrapper">
        <div class="container-fluid">
            <div class="col-12">
                @if (session('status'))
                    <div class="alert alert-success alert-dismissible fade show" role="alert">
                        {{ session('status') }}
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                @endif
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="card m-b-20">
                        <div class="card-body">
                            <h4 class="mt-0 header-title">{{  __('Dirección de Envio') }}</h4>
                            <form method="POST" action="{{ route('cliente.direcciones.update', $direccionEdit) }}" enctype="multipart/form-data" autocomplete="off">
                                @csrf
                                @method('put')
                                <div class="row">
                                    <input type="hidden" name="user_id"value="{{Auth::user()->id }}"/>
                                    <div class="form-group col-md-12">
                                        <label>{{ __('Dirección') }}</label>
                                        <input id="map-search" class="form-control{{ $errors->has('address') ? ' is-invalid' : '' }}" name="address" type="text" placeholder="Escribe la dirección de envio" value="{{ old('address', $direccionEdit->address) }}"/>
                                        
                                        <input type="hidden" name="latitud" class="latitude" value="{{ old('latitud', $direccionEdit->latitud) }}"/>
                                        <input type="hidden" name="longitud" class="longitude" value="{{ old('longitud', $direccionEdit->longitud) }}"/>
                                        @if ($errors->has('address'))
                                            <span class="invalid-feedback" role="alert">
                                                <strong>{{ $errors->first('address') }}</strong>
                                            </span>
                                        @endif
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="form-group col-md-3">
                                        <label>{{ __('Pais') }}</label>
                                        <input type="text" class="pais form-control{{ $errors->has('country') ? ' is-invalid' : '' }}" name="country" placeholder="Pais" value="{{ old('country', $direccionEdit->country) }}"/>
                                        @if ($errors->has('country'))
                                            <span class="invalid-feedback" role="alert">
                                                <strong>{{ $errors->first('country') }}</strong>
                                            </span>
                                        @endif
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label>{{ __('Departamento') }}</label>
                                            <input type="text" class="departamento form-control{{ $errors->has('departament') ? ' is-invalid' : '' }}" name="departament" placeholder="Departamento" value="{{ old('departament', $direccionEdit->departament) }}"/>
                                            @if ($errors->has('departament'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('departament') }}</strong>
                                                </span>
                                            @endif
                                        </div>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label>{{ __('Provincia') }}</label>
                                            <input type="text" class="provincia form-control{{ $errors->has('province') ? ' is-invalid' : '' }}" name="province" placeholder="Provincia" value="{{ old('province', $direccionEdit->province) }}"/>
                                            @if ($errors->has('province'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('province') }}</strong>
                                                </span>
                                            @endif
                                        </div>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label>{{ __('Distrito') }}</label>
                                            <input type="text" class="distrito form-control{{ $errors->has('district') ? ' is-invalid' : '' }}" name="district" placeholder="Distrito" value="{{ old('district', $direccionEdit->district) }}"/>
                                            @if ($errors->has('district'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('district') }}</strong>
                                                </span>
                                            @endif
                                        </div>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label>{{ __('Cod. Postal') }}</label>
                                            <input type="text" class="cod form-control{{ $errors->has('cod_postal') ? ' is-invalid' : '' }}" name="cod_postal" placeholder="Cod. Postal" value="{{ old('cod_postal', $direccionEdit->cod_postal) }}"/>
                                            @if ($errors->has('cod_postal'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('cod_postal') }}</strong>
                                                </span>
                                            @endif
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label>{{ __('Referencia de la Dirección de Envio') }}</label>
                                            <input type="text" class="form-control{{ $errors->has('reference') ? ' is-invalid' : '' }}" name="reference" placeholder="Escribe una referencia" value="{{ old('reference', $direccionEdit->reference) }}"/>
                                            @if ($errors->has('reference'))
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $errors->first('reference') }}</strong>
                                                </span>
                                            @endif
                                        </div>
                                    </div>
                                </div>

                                <div style="width:100%;height:400px; ">
                                    <div style="width: 100%; height: 100%" id="map-canvas"></div>
                                </div>

                                <div class="form-group mt-4">
                                    <div>
                                        <button type="submit" class="btn btn-success waves-effect waves-light">
                                            {{  __('Actualizar Dirección') }}
                                        </button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection

@section('script')
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC0rzK3kNhAFmtV0pCjmL4VWRbC_AMGbJU&libraries=places&callback=initialize&language=es" async defer></script>
<script src="{{ URL::asset('js/mapInput.js') }}"></script>
@endsection

@section('script-bottom')

@endsection

