@extends('layouts.master')

@section('css')

@endsection

@section('breadcrumb')
<h3 class="page-title">{{ __('Mis Direcciones') }}</h1>
@endsection

@section('content')
    <div class="page-content-wrapper">
        <div class="container-fluid">
            <div class="col-12">
                @if (session('status'))
                    <div class="alert alert-success alert-dismissible fade show" role="alert">
                        {{ session('status') }}
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                @endif
                <div class="text-right">
                    <a href="{{route('cliente.direcciones.create')}}" type="button" class="btn btn-secondary waves-effect text-white mb-3">
                        {{  __('Crear') }}
                    </a>
                </div>
            </div>
            <div class="row">
                @forelse ($records as $record)
                    <div class="col-4">
                        <div class="card">
                            <div class="card-body">
                                <span>
                                    <h5>{{ $record->country }},</h5>
                                    <span>{{ $record->departament }}, {{ $record->province }}, {{ $record->district }}</span>
                                </span>
                                <p>{{ $record->address }}</p>
                                
                                @if (!empty($record->reference))
                                    <h6>Referencia:</h6>
                                    <small>{{ $record->reference }}</small>
                                @else
                                    <small>No cuenta con referencia en su ubicación</small>
                                @endif
                                <form class="mt-2" action="{{ route('cliente.direcciones.edit', $record) }}" method="post">
                                    @csrf
                                    @method('delete')
                                    <a href="{{ route('cliente.direcciones.edit', $record) }}" class="btn btn-success btn-sm">{{ __('Editar') }}</a>
                                    <button type="button" class="btn btn-danger btn-sm" onclick="confirm('{{ __("Eliminar Dirección?") }}') ? this.parentElement.submit() : ''">
                                        {{ __('Eliminar') }}
                                    </button>
                                </form>
                            </div>
                        </div>
                    </div>
                @empty
                    <div class="col-md-12">
                        <span>No tienes direcciones añadidas</span>
                    </div>
                @endforelse
                
            </div>
        </div>
    </div>

@endsection

@section('script')

@endsection

@section('script-bottom')

@endsection

