<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8"/>
	<meta name="viewport" content="width=device-width, initial-scale=1"/>
	<meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <title><?php echo e(__('Tienda Simple - ANALYTIC')); ?></title>
    <link href="<?php echo e(URL::asset('assets/home/css/bootstrap.min.css')); ?>" rel="stylesheet" type="text/css">
    <link href="<?php echo e(URL::asset('assets/home/jquery-ui/jquery-ui.min.css')); ?>" rel="stylesheet" type="text/css">
    <link href="<?php echo e(URL::asset('assets/home/slick/slick.css')); ?>" rel="stylesheet" type="text/css">
    <link href="<?php echo e(URL::asset('assets/home/slick/slick-theme.css')); ?>" rel="stylesheet" type="text/css">
    <link href="<?php echo e(URL::asset('assets/home/fonts/material-design-iconic-font/css/material-design-iconic-font.min.css')); ?>" rel="stylesheet" type="text/css">
    <link href="<?php echo e(URL::asset('assets/home/css/style.css')); ?>" rel="stylesheet" type="text/css">
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:400,500,600%7CDroid+Serif:700i,400i,400">
	<link href="<?php echo e(URL::asset('assets/plugins/sweet-alert2/sweetalert2.min.css')); ?>" rel="stylesheet" type="text/css">
</head>
<body id="index3">
	<div id="hover-search" class="overlay">
		<input name="hover-search" placeholder="Buscar Productos...">
	</div>
	<header>
		<div id="topbar" style="position:fixed; background:#161a23; z-index:19;">
			<div class="container">
				<div class="row flexer">
					<div class="col-md-4">
						<a href="index1.html" class="logo">
							<div class="img-container pull-left">
								<img src="<?php echo e(URL::asset('assets/home/images/isotipo.png')); ?>" alt="Logo" width="21" height="28">
							</div>
							<div class="text-container pull-left">
								<h1 class="text-center">ANALYTIC</h1>
								<p class="text-center">TIENDA</p>
							</div>
						</a>
					</div>
					<div class="col-md-8">
						<div id="mainnav" class="pull-right">
							<a href="#" class="hidden-lg" id="mainnav-toggle"><i class="zmdi zmdi-menu"></i></a>
							<nav>
							<ul>
								<li>
									<a class="active" href="index1.html">INICIO</a>
								</li>
								<li>
									<a href="grid-fullWidth.html">TIENDA</a>
								</li>
								
								<li>
									<a href="<?php echo e(route('comercio.auth.register')); ?>">REGISTRA TU COMERCIO</a>
								</li>
								<?php if(auth()->guard()->guest()): ?>
									<li>
										<a href="<?php echo e(route('login')); ?>"><?php echo e(__('Iniciar Sesión')); ?></a>
									</li>
								<?php else: ?>
									<li>
										<a href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>
											<?php echo e(Auth::user()->cl_nombre); ?> <span class="caret"></span>
										</a>
										<ul class="sub-menu">
											<?php if(Auth::user()->hasRole('user')): ?>
												<li>
													<a class="dropdown-item" href="<?php echo e(route('cliente.ordenes.index')); ?>"><?php echo e(__('Mis Ordenes')); ?></a>
												</li>
											<?php else: ?>
												
											<?php endif; ?>
											
											<li><a class="dropdown-item" href="<?php echo e(route('logout')); ?>"
												onclick="event.preventDefault();
																document.getElementById('logout-form').submit();">
													<?php echo e(__('Logout')); ?>

												</a>
	
												<form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
													<?php echo csrf_field(); ?>
												</form>
											</li>
										</ul>
									</li>
								<?php endif; ?>
							</ul>
						</nav>
							<a id="cart-toggle" href="#">
								<img src="<?php echo e(URL::asset('assets/home/images/cart-toggle.png')); ?>" alt="Toggle">
								<span id="cart-count" class="text-center"></span>						
							</a>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<div id="hover-cart" style="position:fixed; background:#161a23; z-index:19;">
			<div id="carrito">
				<a href="#" class="text-center" id="cart-close"><span>&#10006;</span> CLOSE</a>
				<table id="lista-carrito" class="table">
					<thead>
						<tr>
							<th>Imagen</th>
							<th>Nombre</th>
							<th>Cantidad</th>
							<th>Precio</th>
							<th></th>
						</tr>
					</thead>
					<tbody></tbody>
					<tr>
						<th colspan="4" scope="col" class="text-right">SUB TOTAL :</th>
						<th scope="col">
							<p class="pull-right" id="subtotal"></p>
						</th>
						<!-- <th scope="col"></th> -->
					</tr>
					<tr>
						<th colspan="4" scope="col" class="text-right">IGV :</th>
						<th scope="col">
							<p class="pull-right" id="igv"></p>
						</th>
						<!-- <th scope="col"></th> -->
					</tr>
					<tr>
						<th colspan="4" scope="col" class="text-right">TOTAL :</th>
						<th scope="col">
							<p class="pull-right" id="total"></p>
						</th>
						<!-- <th scope="col"></th> -->
					</tr>
				</table>
				<a href="#" id="vaciar-carrito" class="button whitebutton"><?php echo e(__('VACIAR CARRITO')); ?></a>
				<a id="procesar-pedido" class="button whitebutton"><?php echo e(__('PROCESAR COMPRA')); ?></a>
			</div>
		</div>
		 
    </header>
    <main>
		<?php echo $__env->yieldContent('content'); ?>
		<?php echo $__env->make('sweetalert::alert', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
    </main>

    <?php echo $__env->make('layouts_home.footer', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
</body>
</html>