<?php $__env->startSection('css'); ?>
<!-- DataTables -->
<link href="<?php echo e(URL::asset('assets/plugins/datatables/dataTables.bootstrap4.min.css')); ?>" rel="stylesheet" type="text/css" />
<!-- Responsive datatable examples -->
<link href="<?php echo e(URL::asset('assets/plugins/datatables/responsive.bootstrap4.min.css')); ?>" rel="stylesheet" type="text/css" />
<?php $__env->stopSection(); ?>

<?php $__env->startSection('breadcrumb'); ?>
<h3 class="page-title"><?php echo e(__('Todos los Clientes')); ?></h1>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="page-content-wrapper">
        <div class="container-fluid">
            <div class="col-12">
                <?php if(session('status')): ?>
                    <div class="alert alert-success alert-dismissible fade show" role="alert">
                        <?php echo e(session('status')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                <?php endif; ?>
                <a href="<?php echo e(route('admin.clientes.create')); ?>" type="button" class="btn btn-dark waves-effect text-white mb-3">
                    <?php echo e(__('Crear Cliente')); ?>

                </a>
            </div>
            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <table id="datatable" class="table dt-responsive nowrap table-vertical" width="100%" cellspacing="0">
                                <thead>
                                <tr>
                                    <th><?php echo e(__('Nombre')); ?></th>
                                    <th><?php echo e(__('Documento')); ?></th>
                                    <th><?php echo e(__('Email')); ?></th>
                                    <th><?php echo e(__('Celular')); ?></th>
                                    <th><?php echo e(__('Rol')); ?></th>
                                    <th><?php echo e(__('Fecha Creación')); ?></th>
                                </tr>
                                </thead>
                                <tbody>
                                    <?php $__empty_1 = true; $__currentLoopData = $clientes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $clientesItem): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr>
                                            <td>
                                                <a href="<?php echo e(route('admin.orden.detalle', $clientesItem)); ?>" class="font-600 text-muted"><?php echo e($clientesItem->cl_nombre); ?></a>
                                            </td>
                                            <td><?php echo e($clientesItem->cl_documento); ?></td>
                                            <td><?php echo e($clientesItem->email); ?></td>
                                            <td>
                                               <?php echo e($clientesItem->cl_celular); ?>

                                            </td>
                                            <td>
                                                <span class="badge badge-success"><?php echo e($clientesItem->roles[0]->description); ?></span>
                                            </td>
                                            <td>
                                                <span class="badge badge-warning"><?php echo e($clientesItem->created_at); ?></span>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>

                                    <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- container -->
    </div> <!-- Page content Wrapper -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<!-- Datatable js -->
<script src="<?php echo e(URL::asset('assets/plugins/datatables/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('assets/plugins/datatables/dataTables.bootstrap4.min.js')); ?>"></script>
<!-- Responsive examples -->
<script src="<?php echo e(URL::asset('assets/plugins/datatables/dataTables.responsive.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('assets/plugins/datatables/responsive.bootstrap4.min.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script-bottom'); ?>
<script type="text/javascript">
    $(document).ready(function () {
        $('#datatable').DataTable({
            "aaSorting": [[ 0, "desc" ]]
        });
    });
</script>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>