<?php $__env->startSection('css'); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('breadcrumb'); ?>
<h3 class="page-title"><?php echo e(__('Crear Dirección')); ?></h1>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="page-content-wrapper">
        <div class="container-fluid">
            <div class="col-12">
                <?php if(session('status')): ?>
                    <div class="alert alert-success alert-dismissible fade show" role="alert">
                        <?php echo e(session('status')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                <?php endif; ?>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="card m-b-20">
                        <div class="card-body">
                            <h4 class="mt-0 header-title"><?php echo e(__('Dirección de Envio')); ?></h4>
                            <form method="POST" action="<?php echo e(route('cliente.direcciones.store')); ?>" enctype="multipart/form-data" autocomplete="off">
                                <?php echo csrf_field(); ?>
                                <div class="row">
                                    <input type="hidden" name="user_id"value="<?php echo e(Auth::user()->id); ?>"/>
                                    <div class="form-group col-md-12">
                                        <label><?php echo e(__('Dirección')); ?></label>
                                        <input id="map-search" class="form-control<?php echo e($errors->has('address') ? ' is-invalid' : ''); ?>" name="address" type="text" placeholder="Escribe la dirección de envio" value="<?php echo e(old('al_direccion')); ?>"/>
                                        
                                        <input type="hidden" name="latitud" class="latitude" value="<?php echo e(old('latitud')); ?>"/>
                                        <input type="hidden" name="longitud" class="longitude" value="<?php echo e(old('longitud')); ?>"/>
                                        <?php if($errors->has('address')): ?>
                                            <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($errors->first('address')); ?></strong>
                                            </span>
                                        <?php endif; ?>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="form-group col-md-3">
                                        <label><?php echo e(__('Pais')); ?></label>
                                        <input type="text" class="pais form-control<?php echo e($errors->has('country') ? ' is-invalid' : ''); ?>" name="country" placeholder="Pais" value="<?php echo e(old('country')); ?>"/>
                                        <?php if($errors->has('country')): ?>
                                            <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($errors->first('country')); ?></strong>
                                            </span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label><?php echo e(__('Departamento')); ?></label>
                                            <input type="text" class="departamento form-control<?php echo e($errors->has('departament') ? ' is-invalid' : ''); ?>" name="departament" placeholder="Departamento" value="<?php echo e(old('departament')); ?>"/>
                                            <?php if($errors->has('departament')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('departament')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label><?php echo e(__('Provincia')); ?></label>
                                            <input type="text" class="provincia form-control<?php echo e($errors->has('province') ? ' is-invalid' : ''); ?>" name="province" placeholder="Provincia" value="<?php echo e(old('province')); ?>"/>
                                            <?php if($errors->has('province')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('province')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label><?php echo e(__('Distrito')); ?></label>
                                            <input type="text" class="distrito form-control<?php echo e($errors->has('district') ? ' is-invalid' : ''); ?>" name="district" placeholder="Distrito" value="<?php echo e(old('district')); ?>"/>
                                            <?php if($errors->has('district')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('district')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label><?php echo e(__('Cod. Postal')); ?></label>
                                            <input type="text" class="cod form-control<?php echo e($errors->has('cod_postal') ? ' is-invalid' : ''); ?>" name="cod_postal" placeholder="Cod. Postal" value="<?php echo e(old('cod_postal')); ?>"/>
                                            <?php if($errors->has('cod_postal')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('cod_postal')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label><?php echo e(__('Referencia de la Dirección de Envio')); ?></label>
                                            <input type="text" class="form-control<?php echo e($errors->has('reference') ? ' is-invalid' : ''); ?>" name="reference" placeholder="Escribe una referencia" value="<?php echo e(old('reference')); ?>"/>
                                            <?php if($errors->has('reference')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('reference')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                </div>

                                <div style="width:100%;height:400px; ">
                                    <div style="width: 100%; height: 100%" id="map-canvas"></div>
                                </div>

                                <div class="form-group mt-4">
                                    <div>
                                        <button type="submit" class="btn btn-success waves-effect waves-light">
                                            <?php echo e(__('Crear Dirección')); ?>

                                        </button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC0rzK3kNhAFmtV0pCjmL4VWRbC_AMGbJU&libraries=places&callback=initialize&language=es" async defer></script>
<script src="<?php echo e(URL::asset('js/mapInput.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script-bottom'); ?>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/rawbeartoe0330/Desktop/htdocs/simplestore/tiendaveloz/tiendasimple/resources/views/cliente/direcciones/create.blade.php ENDPATH**/ ?>