<?php $__env->startSection('css'); ?>
<link href="<?php echo e(URL::asset('assets/plugins/sweet-alert2/sweetalert2.min.css')); ?>" rel="stylesheet" type="text/css">
<link href="<?php echo e(URL::asset('assets/plugins/dropzone/dist/dropzone.css')); ?>" rel="stylesheet" type="text/css">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('breadcrumb'); ?>
<h3 class="page-title"><?php echo e(__('Editar Producto')); ?></h1>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="page-content-wrapper">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <?php if(session('status')): ?>
                        <div class="alert alert-success alert-dismissible fade show" role="alert">
                            <?php echo e(session('status')); ?>

                            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                    <?php endif; ?>
                    <div class="card m-b-20">
                        <div class="card-body">
                            <h4 class="mt-0 header-title"><?php echo e($productoEdit->pr_nombre); ?></h4>
                            <div class="row">
                                <div class="col-md-2">
                                    <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
                                        <a class="nav-link active" id="v-pills-home-tab" data-toggle="pill" href="#v-pills-home" role="tab" aria-controls="v-pills-home" aria-selected="true">General</a>
                                        <a class="nav-link" id="v-pills-profile-tab" data-toggle="pill" href="#v-pills-profile" role="tab" aria-controls="v-pills-profile" aria-selected="false">Galeria</a>
                                        <a class="nav-link" id="v-pills-messages-tab" data-toggle="pill" href="#v-pills-messages" role="tab" aria-controls="v-pills-messages" aria-selected="false">Atributos</a>
                                    </div>
                                </div>
                                <div class="col-md-10">
                                    <div class="tab-content" id="v-pills-tabContent">
                                        <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel" aria-labelledby="v-pills-home-tab">
                                            <form class="" method="post" action="<?php echo e(route('admin.productos.update', $productoEdit)); ?>" autocomplete="off" enctype="multipart/form-data">
                                                <?php echo csrf_field(); ?>
                                                <?php echo method_field('put'); ?>

                                                <div class="form-group">
                                                    <label><?php echo e(__('Nombre del Producto')); ?></label>
                                                    <input type="text" id="pr_nombre" name="pr_nombre" class="form-control<?php echo e($errors->has('pr_nombre') ? ' is-invalid' : ''); ?>" required placeholder="Nombre del Producto" value="<?php echo e(old('pr_nombre', $productoEdit->pr_nombre)); ?>"/>
                                                    <?php if($errors->has('pr_nombre')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('pr_nombre')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                                
                                                <div class="form-group">
                                                    <label><?php echo e(__('Categoría del Producto')); ?></label>
                                                    <ul style="list-style-type: none; padding-left: 0">
                                                        <?php $__empty_1 = true; $__currentLoopData = $categoriaShow; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categoriaItem): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                                        <li><label><input value="<?php echo e($categoriaItem->id); ?>" type="checkbox" name="categoria_id" id="categoria_id" style="margin-right: 5px;" <?php echo e($categoriesForProduct->contains($categoriaItem) ? 'checked' : ''); ?>><?php echo e($categoriaItem->ct_nombre); ?></label></li>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                                        
                                                        <?php endif; ?>
                                                    </ul>
                                                    <?php if($errors->has('categoria_id')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('categoria_id')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>

                                                <div class="form-group">
                                                    <label><?php echo e(__('Marca del Producto')); ?></label>
                                                    <input type="text" id="pr_marca" name="pr_marca" class="form-control<?php echo e($errors->has('pr_marca') ? ' is-invalid' : ''); ?>" required placeholder="Marca"  value="<?php echo e(old('pr_marca', $productoEdit->pr_marca)); ?>"/>
                                                    <?php if($errors->has('pr_marca')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('pr_marca')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>

                                                <div class="form-group">
                                                    <label><?php echo e(__('Unidad')); ?></label>
                                                    <input type="text" id="pr_unidad" name="pr_unidad" class="form-control<?php echo e($errors->has('pr_unidad') ? ' is-invalid' : ''); ?>" required placeholder="Unidad" value="<?php echo e(old('pr_unidad', $productoEdit->pr_unidad)); ?>"/>
                                                    <?php if($errors->has('pr_unidad')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('pr_unidad')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>

                                                <div class="form-group">
                                                    <label><?php echo e(__('Stock')); ?></label>
                                                    <input type="number" id="pr_stock" name="pr_stock" class="form-control<?php echo e($errors->has('pr_stock') ? ' is-invalid' : ''); ?>" required placeholder="Stock" value="<?php echo e(old('pr_stock', $productoEdit->pr_stock)); ?>"/>
                                                    <?php if($errors->has('pr_stock')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('pr_stock')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>

                                                <div class="form-group">
                                                    <label><?php echo e(__('Precio')); ?></label>
                                                    <input type="number" step="0.01" id="pr_precio" name="pr_precio" class="form-control<?php echo e($errors->has('pr_precio') ? ' is-invalid' : ''); ?>" required placeholder="S/." value="<?php echo e(old('pr_precio', $productoEdit->pr_precio)); ?>"/>
                                                    <?php if($errors->has('pr_precio')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('pr_precio')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>

                                                <div class="form-group">
                                                    <label><?php echo e(__('Imagen Principal')); ?></label><br/>
                                                    <img src="<?php echo e(Storage::url($productoEdit->pr_imagen)); ?>" class="img-fluid" alt="<?php echo e($productoEdit->pr_nombre); ?>" width="300px">
                                                    <input type="file" class="filestyle" name="pr_imagen" id="pr_imagen" data-buttonname="btn-secondary" value="<?php echo e(old('pr_imagen', $productoEdit->pr_imagen)); ?>">
                                                </div>

                                                <div class="form-group">
                                                    <div>
                                                        <button type="submit" class="btn btn-pink waves-effect waves-light m-r-5">
                                                            <?php echo e(__('Guardar')); ?>

                                                        </button>
                                                        <a href="<?php echo e(route('admin.productos.index')); ?>" type="button" class="btn btn-secondary waves-effect text-white">
                                                            <?php echo e(__('Volver')); ?>

                                                        </a>
                                                    </div>
                                                </div>
                                            </form>
                                        </div>
                                        <div class="tab-pane fade" id="v-pills-profile" role="tabpanel" aria-labelledby="v-pills-profile-tab">
                                            <form action="<?php echo e(route('admin.productos.upload')); ?>" class="dropzone" id="dropzone" method="POST" enctype="multipart/form-data">
                                                <?php echo csrf_field(); ?>
                                                <input type="hidden" name="producto_id" value="<?php echo e($productoEdit->id); ?>">
                                                <div class="dz-default dz-message"><span>Arratra o sube tus archivos</span></div>
                                                
                                            </form>
                                            <?php if($productoEdit->producto_imagen): ?>
                                                <hr>
                                                <div class="row">
                                                    <?php $__currentLoopData = $productoEdit->producto_imagen; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <div class="col-md-3">
                                                            <div class="card">
                                                                <div class="card-body">
                                                                    <img src="<?php echo e(Storage::url($image->path)); ?>" id="brandLogo" class="img-fluid" alt="<?php echo e($productoEdit->pr_nombre); ?>">
                                                                    <a class="card-link float-right text-danger" href="<?php echo e(route('admin.productos.images.delete', $image->id)); ?>">
                                                                        <i class="fa fa-fw fa-lg fa-trash"></i>
                                                                    </a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div>
                                            <?php endif; ?>
                                        </div>
                                        <div class="tab-pane fade" id="v-pills-messages" role="tabpanel" aria-labelledby="v-pills-messages-tab">
                                            <p>Aquí atributos</p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div> <!-- end col -->

                
            </div> <!-- end row -->
        </div><!-- container -->
    </div> <!-- Page content Wrapper -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<!-- Parsley js -->
<script type="text/javascript" src="<?php echo e(URL::asset('assets/plugins/parsleyjs/parsley.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('assets/plugins/bootstrap-filestyle/js/bootstrap-filestyle.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('assets/plugins/sweet-alert2/sweetalert2.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('assets/plugins/dropzone/dist/dropzone.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script-bottom'); ?>
<script type="text/javascript">
     $(document).ready(function() {
            $('form').parsley();
    });
</script>
<script type="text/javascript">
    Dropzone.options.dropzone = {
        maxFilesize: 1,
        acceptedFiles: ".jpeg,.jpg,.png,.gif",
        addRemoveLinks: true,
        timeout: 50000,
        success: function(response)
        {   
            Swal.fire({
                type: 'success',
                title: 'Genial...',
                text: 'Imagene(s) subidas con exito.',
                showConfirmButton: false,
                timer: 2000
            }).then(function () {
                window.location.reload()
            })
        },
        error: function(response)
        {
            Swal.fire({
                type: 'error',
                title: 'Opps...',
                text: 'El formato o tamaño de la imagen es incorrecta.',
                showConfirmButton: false,
                timer: 2000
            })
           return false;
        }
    };
</script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/raw/Documents/wildfires/tiendasimple/resources/views/admin/productos/edit.blade.php ENDPATH**/ ?>