<?php $__env->startSection('css'); ?>
<!-- DataTables -->
<link href="<?php echo e(URL::asset('assets/plugins/datatables/dataTables.bootstrap4.min.css')); ?>" rel="stylesheet" type="text/css" />
<!-- Responsive datatable examples -->
<link href="<?php echo e(URL::asset('assets/plugins/datatables/responsive.bootstrap4.min.css')); ?>" rel="stylesheet" type="text/css" />
<?php $__env->stopSection(); ?>

<?php $__env->startSection('breadcrumb'); ?>
<h3 class="page-title">Todos los Productos</h1>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="page-content-wrapper">
        <div class="container-fluid">
            <div class="col-12">
                <?php if(session('status')): ?>
                    <div class="alert alert-success alert-dismissible fade show" role="alert">
                        <?php echo e(session('status')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                <?php endif; ?>
                <a href="<?php echo e(route('admin.productos.create')); ?>" type="button" class="btn btn-secondary waves-effect text-white mb-3">
                    <?php echo e(__('Crear')); ?>

                </a>
            </div>
            
            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <table class="table table-striped dt-responsive nowrap table-vertical" width="100%" cellspacing="0">
                                <thead>
                                <tr>
                                    <th><?php echo e(__('Imagen')); ?></th>
                                    <th><?php echo e(__('Nombre del Producto')); ?></th>
                                    <th><?php echo e(__('Marca')); ?></th>
                                    <th><?php echo e(__('Precio')); ?></th>
                                    <th><?php echo e(__('Unidad')); ?></th>
                                    <th><?php echo e(__('Stock')); ?></th>
                                    <th><?php echo e(__('Acciones')); ?></th>
                                </tr>
                                </thead>
                                <tbody>
                                    <?php $__empty_1 = true; $__currentLoopData = $producto; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $productoItem): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr>
                                            <td class="product-list-img">
                                                <img src="<?php echo e(Storage::url($productoItem->pr_imagen)); ?>" class="img-fluid" alt="<?php echo e($productoItem->pr_nombre); ?>">
                                            </td>
                                            <td>
                                                <h6 class="mt-0 m-b-5"><?php echo e($productoItem->pr_nombre); ?></h6>
                                            </td>
                                            <td><?php echo e($productoItem->pr_marca); ?></td>
                                            <td>S/.<?php echo e($productoItem->pr_precio); ?></td>
                                            <td><?php echo e($productoItem->pr_unidad); ?></td>
                                            <td>
                                                <div class="progress" style="height: 5px;">
                                                    <div class="progress-bar bg-info" role="progressbar" style="width: 100%;" data-toggle="tooltip" data-placement="top" data-original-title="<?php echo e($productoItem->pr_stock); ?>" aria-valuenow="<?php echo e($productoItem->pr_stock); ?>" aria-valuemin="0" aria-valuemax="100"></div>
                                                </div>
                                            </td>
                                            <td>
                                                <form action="<?php echo e(route('admin.productos.destroy', $productoItem)); ?>" method="post">
                                                    <?php echo csrf_field(); ?>
                                                    <?php echo method_field('delete'); ?>
                                                    <a href="<?php echo e(route('admin.productos.edit', $productoItem)); ?>" class="m-r-15 text-muted" data-toggle="tooltip" data-placement="top" title="" data-original-title="Editar"><i class="mdi mdi-pencil font-18"></i></a>
                                                    <button type="button" data-toggle="tooltip" data-placement="top" title="" data-original-title="Eliminar" class="btn btn-danger waves-effect waves-light" onclick="confirm('<?php echo e(__("Eliminar Producto?")); ?>') ? this.parentElement.submit() : ''">
                                                        <i class="mdi mdi-close font-18"></i>
                                                    </button>
                                                </form>
                                                <admin-productos-index :producto="<?php echo e(json_encode($productoItem)); ?>"></admin-productos-index>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>

                                    <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- container -->
    </div> <!-- Page content Wrapper -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<!-- Datatable js -->
<script src="<?php echo e(URL::asset('assets/plugins/datatables/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('assets/plugins/datatables/dataTables.bootstrap4.min.js')); ?>"></script>
<!-- Responsive examples -->
<script src="<?php echo e(URL::asset('assets/plugins/datatables/dataTables.responsive.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('assets/plugins/datatables/responsive.bootstrap4.min.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script-bottom'); ?>
<script type="text/javascript">
    $(document).ready(function () {
          $('#datatable').DataTable();
    });
</script>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/raw/Documents/wildfires/tiendasimple/resources/views/admin/productos/index.blade.php ENDPATH**/ ?>