<?php $__env->startSection('css'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('breadcrumb'); ?>
<h3 class="page-title"><?php echo e(__('Crear Almacén')); ?></h1>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
           <div class="page-content-wrapper">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="card m-b-20">
                                <div class="card-body">
                                    <h4 class="mt-0 header-title"><?php echo e(__('Almacén')); ?></h4>

                                    <form class="" method="post" action="<?php echo e(route('admin.almacenes.store')); ?>" autocomplete="off" enctype="multipart/form-data">
                                        <?php echo csrf_field(); ?>
                                        <div class="form-group">
                                            <label><?php echo e(__('Nombre del Almacén')); ?></label>
                                            <input type="text" id="al_nombre" name="al_nombre" class="form-control<?php echo e($errors->has('al_nombre') ? ' is-invalid' : ''); ?>" required placeholder="Nombre del Almacén" value="<?php echo e(old('al_nombre')); ?>"/>
                                            <?php if($errors->has('al_nombre')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('al_nombre')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>

                                        <div class="form-group">
                                            <label><?php echo e(__('Código del Almacén')); ?></label>
                                            <input type="text" id="al_codigo" name="al_codigo" class="form-control<?php echo e($errors->has('al_codigo') ? ' is-invalid' : ''); ?>" required placeholder="Código del Almacén" value="<?php echo e(old('al_codigo')); ?>"/>
                                            <?php if($errors->has('al_codigo')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('al_codigo')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>

                                        <div class="form-group">
                                            <label><?php echo e(__('Descripción')); ?></label>
                                            <textarea name="al_descripcion" id="al_descripcion" cols="30" rows="10" class="form-control<?php echo e($errors->has('al_descripcion') ? ' is-invalid' : ''); ?>"><?php echo e(old('al_descripcion')); ?></textarea>
                                            <?php if($errors->has('al_descripcion')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('al_descripcion')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Refrigerado')); ?></label><br/>
                                                    <input class="toggle-class refrigerado" type="checkbox" id="al_refrigerado" name="al_refrigerado" switch="success" value="<?php echo e(old('al_refrigerado')); ?>" <?php echo e(old('al_refrigerado') == 1 ? 'checked' : ''); ?> />
                                                    <label for="al_refrigerado" data-on-label="Si" data-off-label="No"></label>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Valorados')); ?></label><br/>
                                                    <input class="toggle-class valorados" type="checkbox" id="al_valorados" name="al_valorados" switch="success" value="<?php echo e(old('al_valorados')); ?>" <?php echo e(old('al_valorados') == 1 ? 'checked' : ''); ?> />
                                                    <label for="al_valorados" data-on-label="Si" data-off-label="No"></label>
                                                </div>
                                            </div>
                                        </div>
                                        
                                        <div class="row">
                                            <div class="form-group col-md-9">
                                                <label><?php echo e(__('Dirección')); ?></label>
                                                <input id="map-search" class="form-control<?php echo e($errors->has('al_direccion') ? ' is-invalid' : ''); ?>" name="al_direccion" type="text" placeholder="Escribe una referencia a tu Ubicación" value="<?php echo e(old('al_direccion')); ?>"/>
                                                
                                                <input type="hidden" name="al_latitud" class="latitude" value="<?php echo e(old('al_latitud')); ?>"/>
                                                <input type="hidden" name="al_longitud" class="longitude" value="<?php echo e(old('al_longitud')); ?>"/>
                                                <?php if($errors->has('al_direccion')): ?>
                                                    <span class="invalid-feedback" role="alert">
                                                        <strong><?php echo e($errors->first('al_direccion')); ?></strong>
                                                    </span>
                                                <?php endif; ?>
                                            </div>
                                            <div class="form-group col-md-3">
                                                <label><?php echo e(__('Pais')); ?></label>
                                                <input type="text" class="pais form-control<?php echo e($errors->has('al_pais') ? ' is-invalid' : ''); ?>" name="al_pais" placeholder="Pais" value="<?php echo e(old('al_pais')); ?>"/>
                                                <?php if($errors->has('al_pais')): ?>
                                                    <span class="invalid-feedback" role="alert">
                                                        <strong><?php echo e($errors->first('al_pais')); ?></strong>
                                                    </span>
                                                <?php endif; ?>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Departamento')); ?></label>
                                                    <input type="text" class="departamento form-control<?php echo e($errors->has('al_departamento') ? ' is-invalid' : ''); ?>" name="al_departamento" placeholder="Departamento" value="<?php echo e(old('al_departamento')); ?>"/>
                                                    <?php if($errors->has('al_departamento')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('al_departamento')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Provincia')); ?></label>
                                                    <input type="text" class="provincia form-control<?php echo e($errors->has('al_provincia') ? ' is-invalid' : ''); ?>" name="al_provincia" placeholder="Provincia" value="<?php echo e(old('al_provincia')); ?>"/>
                                                    <?php if($errors->has('al_provincia')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('al_provincia')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Distrito')); ?></label>
                                                    <input type="text" class="distrito form-control<?php echo e($errors->has('al_distrito') ? ' is-invalid' : ''); ?>" name="al_distrito" placeholder="Distrito" value="<?php echo e(old('al_distrito')); ?>"/>
                                                    <?php if($errors->has('al_distrito')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('al_distrito')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Cod. Postal')); ?></label>
                                                    <input type="text" class="cod form-control<?php echo e($errors->has('al_codpostal') ? ' is-invalid' : ''); ?>" name="al_codpostal" placeholder="Cod. Postal" value="<?php echo e(old('al_codpostal')); ?>"/>
                                                    <?php if($errors->has('al_codpostal')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('al_codpostal')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                        </div>

                                        <div style="width:100%;height:400px; ">
                                            <div style="width: 100%; height: 100%" id="map-canvas"></div>
                                        </div>

                                        <hr/>

                                        <h4 class="mt-0 header-title"><?php echo e(__('Responsable / Encargado / Gerente')); ?></h4>

                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Responsable')); ?></label>
                                                    <input type="text" id="al_responsable" name="al_responsable" class="form-control<?php echo e($errors->has('al_responsable') ? ' is-invalid' : ''); ?>" placeholder="Responsable" value="<?php echo e(old('al_responsable')); ?>"/>
                                                    <?php if($errors->has('al_responsable')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('al_responsable')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Encargado')); ?></label>
                                                    <input type="text" id="al_encargado" name="al_encargado" class="form-control<?php echo e($errors->has('al_encargado') ? ' is-invalid' : ''); ?>" placeholder="Encargado" value="<?php echo e(old('al_encargado')); ?>"/>
                                                    <?php if($errors->has('al_encargado')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('al_encargado')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Gerente')); ?></label>
                                                    <input type="text" id="al_gerente" name="al_gerente" class="form-control<?php echo e($errors->has('al_gerente') ? ' is-invalid' : ''); ?>" placeholder="Gerente" value="<?php echo e(old('al_gerente')); ?>"/>
                                                    <?php if($errors->has('al_gerente')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('al_gerente')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Teléfono 1')); ?></label>
                                                    <input type="text" id="al_telefono1" name="al_telefono1" class="form-control<?php echo e($errors->has('al_telefono1') ? ' is-invalid' : ''); ?>" placeholder="999999999" required value="<?php echo e(old('al_telefono1')); ?>"/>
                                                    <?php if($errors->has('al_telefono1')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('al_telefono1')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Teléfono 2')); ?></label>
                                                    <input type="text" id="al_telefono2" name="al_telefono2" class="form-control<?php echo e($errors->has('al_telefono2') ? ' is-invalid' : ''); ?>" placeholder="999999999" />
                                                    <?php if($errors->has('al_telefono2')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('al_telefono2')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Teléfono 3')); ?></label>
                                                    <input type="text" id="al_telefono3" name="al_telefono3" class="form-control<?php echo e($errors->has('al_telefono3') ? ' is-invalid' : ''); ?>" placeholder="999999999" />
                                                    <?php if($errors->has('al_telefono3')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('al_telefono3')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Email 1')); ?></label>
                                                    <input type="email" id="al_email1" name="al_email1" class="form-control<?php echo e($errors->has('al_email1') ? ' is-invalid' : ''); ?>" placeholder="example@example.com" required value="<?php echo e(old('al_email1')); ?>"/>
                                                    <?php if($errors->has('al_email1')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('al_email1')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Email 2')); ?></label>
                                                    <input type="email" id="al_email2" name="al_email2" class="form-control<?php echo e($errors->has('al_email2') ? ' is-invalid' : ''); ?>" placeholder="example@example.com" value="<?php echo e(old('al_email2')); ?>"/>
                                                    <?php if($errors->has('al_email2')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('al_email2')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="form-group">
                                            <div>
                                                <button type="submit" class="btn btn-success waves-effect waves-light m-r-5">
                                                    <?php echo e(__('Crear')); ?>

                                                </button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div> <!-- end col -->

                        
                    </div> <!-- end row -->
                </div><!-- container -->
            </div> <!-- Page content Wrapper -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<!-- Parsley js -->
<script type="text/javascript" src="<?php echo e(URL::asset('assets/plugins/parsleyjs/parsley.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('assets/plugins/bootstrap-filestyle/js/bootstrap-filestyle.min.js')); ?>"></script>

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC0rzK3kNhAFmtV0pCjmL4VWRbC_AMGbJU&libraries=places&callback=initialize&language=es" async defer></script>
<script src="<?php echo e(URL::asset('js/mapInput.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script-bottom'); ?>
<script type="text/javascript">
     $(document).ready(function() {
            $('form').parsley();
    });
</script>

<!-- Cambio de estado -->
<script>
    $(".refrigerado").on('change', function() {
        if ($(this).is(':checked')) {
            $(this).attr('value', 1);
        }
        else {
           $(this).attr('value', 0);
        }
    });

    $(".valorados").on('change', function() {
        if ($(this).is(':checked')) {
            $(this).attr('value', 1);
        }
        else {
           $(this).attr('value', 0);
        }
    });

</script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/raw/Documents/wildfires/tiendasimple/resources/views/admin/almacenes/create.blade.php ENDPATH**/ ?>