<?php $__env->startSection('css'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('breadcrumb'); ?>
<h3 class="page-title"><?php echo e(__('Actualizar Tienda')); ?></h1>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
           <div class="page-content-wrapper">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="card m-b-20">
                                <div class="card-body">
                                    <h4 class="mt-0 header-title"><?php echo e(__('Tienda')); ?></h4>

                                    <hr/>

                                    <form class="" method="post" action="<?php echo e(route('admin.tiendas.update', $tiendaEdit)); ?>" autocomplete="off" enctype="multipart/form-data">
                                        <?php echo csrf_field(); ?>
                                        <?php echo method_field('put'); ?>

                                        <div class="form-group">
                                            <label><?php echo e(__('Nombre de la tienda')); ?></label>
                                            <input type="text" id="tn_nombre" name="tn_nombre" class="form-control<?php echo e($errors->has('tn_nombre') ? ' is-invalid' : ''); ?>" required placeholder="Nombre" value="<?php echo e(old('tn_nombre', $tiendaEdit->tn_nombre)); ?>"/>
                                            <?php if($errors->has('tn_nombre')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('tn_nombre')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>

                                        <div class="form-group">
                                            <label><?php echo e(__('Dirección')); ?></label>
                                            <input id="map-search" class="form-control<?php echo e($errors->has('tn_direccion') ? ' is-invalid' : ''); ?>" name="tn_direccion" type="text" placeholder="Escribe una referencia a tu Ubicación" value="<?php echo e(old('tn_direccion', $tiendaEdit->tn_direccion)); ?>" />
                                            
                                            <input type="hidden" name="tn_latitud" class="latitude" value="<?php echo e(old('tn_nombre', $tiendaEdit->tn_latitud)); ?>"/>
                                            <input type="hidden" name="tn_longitud" class="longitude" value="<?php echo e(old('tn_nombre', $tiendaEdit->tn_longitud)); ?>"/>
                                            <?php if($errors->has('tn_direccion')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('tn_direccion')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Pais')); ?></label>
                                                    <input type="text" class="pais form-control<?php echo e($errors->has('tn_pais') ? ' is-invalid' : ''); ?>" name="tn_pais" placeholder="Perú" value="<?php echo e(old('tn_pais', $tiendaEdit->tn_pais)); ?>"/>
                                                    <?php if($errors->has('tn_pais')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('tn_pais')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Ciudad')); ?></label>
                                                    <input type="text" class="departamento form-control<?php echo e($errors->has('tn_ciudad') ? ' is-invalid' : ''); ?>" name="tn_ciudad" placeholder="Arequipa" value="<?php echo e(old('tn_ciudad', $tiendaEdit->tn_ciudad)); ?>"/>
                                                    <?php if($errors->has('tn_ciudad')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('tn_ciudad')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                        </div>

                                        <div style="width:100%;height:400px; ">
                                            <div style="width: 100%; height: 100%" id="map-canvas"></div>
                                        </div>

                                        <h4 class="mt-4 header-title"><?php echo e(__('Gerente')); ?></h4><hr/>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Nombre del Gerente')); ?></label>
                                                    <input type="text" id="tn_gerente" name="tn_gerente" class="form-control<?php echo e($errors->has('tn_gerente') ? ' is-invalid' : ''); ?>" placeholder="Gerente..." value="<?php echo e(old('tn_gerente', $tiendaEdit->tn_gerente)); ?>"/>
                                                    <?php if($errors->has('tn_gerente')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('tn_gerente')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Email - Gerente')); ?></label>
                                                    <input type="email" id="tn_email_gerente" name="tn_email_gerente" class="form-control<?php echo e($errors->has('tn_email_gerente') ? ' is-invalid' : ''); ?>" placeholder="email@gerente.com" value="<?php echo e(old('tn_email_gerente', $tiendaEdit->tn_email_gerente)); ?>"/>
                                                    <?php if($errors->has('tn_email_gerente')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('tn_email_gerente')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Tipo')); ?></label>
                                                    <input type="text" id="tn_tipo" name="tn_tipo" class="form-control<?php echo e($errors->has('tn_tipo') ? ' is-invalid' : ''); ?>" placeholder="Tipo" value="<?php echo e(old('tn_tipo', $tiendaEdit->tn_tipo)); ?>"/>
                                                    <?php if($errors->has('tn_tipo')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('tn_tipo')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Moneda')); ?></label>
                                                    <input type="text" id="tn_moneda" name="tn_moneda" class="form-control<?php echo e($errors->has('tn_moneda') ? ' is-invalid' : ''); ?>" placeholder="PEN" value="<?php echo e(old('tn_moneda', $tiendaEdit->tn_moneda)); ?>"/>
                                                    <?php if($errors->has('tn_moneda')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('tn_moneda')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                        </div>

                                        <h4 class="mt-4 header-title"><?php echo e(__('Contador')); ?></h4><hr/>

                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Nombre del Contador')); ?></label>
                                                    <input type="text" id="tn_contador" name="tn_contador" class="form-control<?php echo e($errors->has('tn_contador') ? ' is-invalid' : ''); ?>" placeholder="Contador..." value="<?php echo e(old('tn_contador', $tiendaEdit->tn_contador)); ?>"/>
                                                    <?php if($errors->has('tn_contador')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('tn_contador')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label><?php echo e(__('Email - Contador')); ?></label>
                                                    <input type="email" id="tn_email_contador" name="tn_email_contador" class="form-control<?php echo e($errors->has('tn_email_contador') ? ' is-invalid' : ''); ?>" placeholder="email@contador.com" value="<?php echo e(old('tn_email_contador', $tiendaEdit->tn_email_contador)); ?>"/>
                                                    <?php if($errors->has('tn_email_contador')): ?>
                                                        <span class="invalid-feedback" role="alert">
                                                            <strong><?php echo e($errors->first('tn_email_contador')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="form-group">
                                            <label><?php echo e(__('Logo de la Tienda')); ?></label>
                                            <input type="file" class="filestyle" name="tn_imagen" id="tn_imagen" data-buttonname="btn-secondary" value="<?php echo e(old('tn_imagen', $tiendaEdit->tn_imagen)); ?>">
                                        </div>

                                        <div class="form-group">
                                            <div>
                                                <button type="submit" class="btn btn-success waves-effect waves-light m-r-5">
                                                    <?php echo e(__('Actualizar')); ?>

                                                </button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div> <!-- end col -->

                        
                    </div> <!-- end row -->
                </div><!-- container -->
            </div> <!-- Page content Wrapper -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<!-- Parsley js -->
<script type="text/javascript" src="<?php echo e(URL::asset('assets/plugins/parsleyjs/parsley.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('assets/plugins/bootstrap-filestyle/js/bootstrap-filestyle.min.js')); ?>"></script>

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC0rzK3kNhAFmtV0pCjmL4VWRbC_AMGbJU&libraries=places&callback=initialize&language=es" async defer></script>
<script src="<?php echo e(URL::asset('js/mapTienda.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script-bottom'); ?>
<script type="text/javascript">
     $(document).ready(function() {
            $('form').parsley();
    });
</script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>