<?php $__env->startSection('css'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('breadcrumb'); ?>
<h3 class="page-title"><?php echo e(__('Crear Producto')); ?></h1>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
           <div class="page-content-wrapper">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="card m-b-20">
                                <div class="card-body">
                                    <h4 class="mt-0 header-title"><?php echo e(__('Productos')); ?></h4>

                                    <form class="" method="post" action="<?php echo e(route('admin.productos.store')); ?>" autocomplete="off" enctype="multipart/form-data">
                                        <?php echo csrf_field(); ?>
                                        <div class="form-group">
                                            <label><?php echo e(__('Nombre del Producto')); ?></label>
                                            <input type="text" id="pr_nombre" name="pr_nombre" class="form-control<?php echo e($errors->has('pr_nombre') ? ' is-invalid' : ''); ?>" required placeholder="Nombre del Producto" value="<?php echo e(old('pr_nombre')); ?>"/>
                                            <?php if($errors->has('pr_nombre')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('pr_nombre')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>
                                        
                                        <div class="form-group">
                                            <label><?php echo e(__('Categoría del Producto')); ?></label>
                                            <select name="categoria_id" id="categoria_id" class="form-control">
                                                <?php $__empty_1 = true; $__currentLoopData = $categoriaShow; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categoriaItem): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                                    <option value="<?php echo e($categoriaItem->id); ?>"><?php echo e($categoriaItem->ct_nombre); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                        
                                                <?php endif; ?>
                                            </select>
                                            <?php if($errors->has('categoria_id')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('categoria_id')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>
                                        
                                        <div class="form-group">
                                            <label><?php echo e(__('Marca del Producto')); ?></label>
                                            <input type="text" id="pr_marca" name="pr_marca" class="form-control<?php echo e($errors->has('pr_marca') ? ' is-invalid' : ''); ?>" required placeholder="Marca" value="<?php echo e(old('pr_marca')); ?>"/>
                                            <?php if($errors->has('pr_marca')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('pr_marca')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>

                                        <div class="form-group">
                                            <label><?php echo e(__('Unidad')); ?></label>
                                            <input type="text" id="pr_unidad" name="pr_unidad" class="form-control<?php echo e($errors->has('pr_unidad') ? ' is-invalid' : ''); ?>" required placeholder="Unidad" value="<?php echo e(old('pr_unidad')); ?>"/>
                                            <?php if($errors->has('pr_unidad')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('pr_unidad')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>

                                        <div class="form-group">
                                            <label><?php echo e(__('Stock')); ?></label>
                                            <input type="number" id="pr_stock" name="pr_stock" class="form-control<?php echo e($errors->has('pr_stock') ? ' is-invalid' : ''); ?>" required placeholder="Stock" value="<?php echo e(old('pr_stock')); ?>"/>
                                            <?php if($errors->has('pr_stock')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('pr_stock')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>

                                        <div class="form-group">
                                            <label><?php echo e(__('Precio')); ?></label>
                                            <input type="number" step="0.01" id="pr_precio" name="pr_precio" class="form-control<?php echo e($errors->has('pr_precio') ? ' is-invalid' : ''); ?>" required placeholder="S/." value="<?php echo e(old('pr_precio')); ?>"/>
                                            <?php if($errors->has('pr_precio')): ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($errors->first('pr_precio')); ?></strong>
                                                </span>
                                            <?php endif; ?>
                                        </div>

                                        <div class="form-group">
                                            <label><?php echo e(__('Imagen')); ?></label>
                                            <input type="file" class="filestyle" name="pr_imagen" id="pr_imagen" data-buttonname="btn-secondary" value="<?php echo e(old('pr_imagen')); ?>">
                                        </div>

                                        <div class="form-group">
                                            <div>
                                                <button type="submit" class="btn btn-pink waves-effect waves-light m-r-5">
                                                    <?php echo e(__('Guardar')); ?>

                                                </button>
                                                <button type="reset" class="btn btn-secondary waves-effect">
                                                    <?php echo e(__('Limpiar')); ?>

                                                </button>
                                            </div>
                                        </div>
                                    </form>

                                </div>
                            </div>
                        </div> <!-- end col -->

                        
                    </div> <!-- end row -->
                </div><!-- container -->
            </div> <!-- Page content Wrapper -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<!-- Parsley js -->
<script type="text/javascript" src="<?php echo e(URL::asset('assets/plugins/parsleyjs/parsley.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('assets/plugins/bootstrap-filestyle/js/bootstrap-filestyle.min.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script-bottom'); ?>
<script type="text/javascript">
     $(document).ready(function() {
            $('form').parsley();
    });
</script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/rawbeartoe0330/Desktop/htdocs/simplestore/tiendaveloz/tiendasimple/resources/views/admin/productos/create.blade.php ENDPATH**/ ?>