<?php $__env->startSection('css'); ?>
<!-- DataTables -->
<link href="<?php echo e(URL::asset('assets/plugins/datatables/dataTables.bootstrap4.min.css')); ?>" rel="stylesheet" type="text/css" />
<!-- Responsive datatable examples -->
<link href="<?php echo e(URL::asset('assets/plugins/datatables/responsive.bootstrap4.min.css')); ?>" rel="stylesheet" type="text/css" />
<?php $__env->stopSection(); ?>

<?php $__env->startSection('breadcrumb'); ?>
<h3 class="page-title"><?php echo e(__('Historial de Ordenes')); ?></h1>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="page-content-wrapper">
        <div class="container-fluid">
            <div class="col-12">
                <?php if(session('status')): ?>
                    <div class="alert alert-success alert-dismissible fade show" role="alert">
                        <?php echo e(session('status')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                <?php endif; ?>
            </div>
            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <table id="datatable" class="table dt-responsive nowrap table-vertical" width="100%" cellspacing="0">
                                <thead>
                                <tr>
                                    <th><?php echo e(__('Orden_id')); ?></th>
                                    <th><?php echo e(__('Total')); ?></th>
                                    <th><?php echo e(__('Revisión Manual')); ?></th>
                                    <th><?php echo e(__('Fecha Creación')); ?></th>
                                    <th><?php echo e(__('Fecha Entrega')); ?></th>
                                    <th><?php echo e(__('Estado')); ?></th>
                                </tr>
                                </thead>
                                <tbody>
                                    <?php $__empty_1 = true; $__currentLoopData = $ordenes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ordenesItem): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr>
                                            <td>
                                                <a href="<?php echo e(route('admin.orden.detalle', $ordenesItem)); ?>" class="font-600 text-muted"><?php echo e($ordenesItem->num_orden); ?></a>
                                            </td>
                                            <td><?php echo e(__('S/. ')); ?><?php echo e($ordenesItem->total); ?></td>
                                            <td>
                                                <?php if($ordenesItem->revision_manual == 1): ?>
                                                    <?php echo e(__('Si')); ?>

                                                <?php else: ?>
                                                    <?php echo e(__('No')); ?>

                                                <?php endif; ?>
                                            </td>
                                            <td><?php echo e($ordenesItem->fecha_creacion); ?></td>
                                            <td><?php echo e($ordenesItem->fecha_entrega); ?></td>
                                            <td>
                                               <?php if($ordenesItem->status == 'Pendiente' || $ordenesItem->status == 'Dir. Confirmada'): ?>
                                                    <span class="badge badge-warning"><?php echo e(__('Pendiente')); ?></span>
                                                <?php elseif($ordenesItem->status == 'Entregado'): ?>
                                                    <span class="badge badge-success"><?php echo e(__('Entregado')); ?></span>
                                                <?php elseif($ordenesItem->status == 'Aceptada'): ?>
                                                    <span class="badge badge-info"><?php echo e(__('Aceptada')); ?></span>
                                                <?php elseif($ordenesItem->status == 'Verificado'): ?>
                                                    <span class="badge badge-success"><?php echo e(__('Verificado')); ?></span>
                                                <?php elseif($ordenesItem->status == 'Cancelado'): ?>
                                                    <span class="badge badge-danger"><?php echo e(__('Cancelado')); ?></span>
                                                <?php elseif($ordenesItem->status == 'Detenida'): ?>
                                                    <span class="badge badge-danger"><?php echo e(__('Detenida')); ?></span>
                                                <?php elseif($ordenesItem->status == 'Demorado'): ?>
                                                    <span class="badge badge-orange"><?php echo e(__('Demorado')); ?></span>
                                                <?php elseif($ordenesItem->status == 'Disputa'): ?>
                                                    <span class="badge badge-purple"><?php echo e(__('Disputa')); ?></span>
                                                <?php elseif($ordenesItem->status == 'Reembolsado'): ?>
                                                    <span class="badge badge-dark"><?php echo e(__('Reembolsado')); ?></span>
                                                <?php endif; ?>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>

                                    <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- container -->
    </div> <!-- Page content Wrapper -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<!-- Datatable js -->
<script src="<?php echo e(URL::asset('assets/plugins/datatables/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('assets/plugins/datatables/dataTables.bootstrap4.min.js')); ?>"></script>
<!-- Responsive examples -->
<script src="<?php echo e(URL::asset('assets/plugins/datatables/dataTables.responsive.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('assets/plugins/datatables/responsive.bootstrap4.min.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script-bottom'); ?>
<script type="text/javascript">
    $(document).ready(function () {
        $('#datatable').DataTable({
            "aaSorting": [[ 5, "desc" ]]
        });
    });
</script>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/rawbeartoe0330/Desktop/htdocs/simplestore/tiendaveloz/tiendasimple/resources/views/admin/orden/index.blade.php ENDPATH**/ ?>