-- --------------------------------------------------------
-- Host:                         localhost
-- Versión del servidor:         5.7.24 - MySQL Community Server (GPL)
-- SO del servidor:              Win64
-- HeidiSQL Versión:             9.5.0.5332
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


-- Volcando estructura de base de datos para tiendasimple
CREATE DATABASE IF NOT EXISTS `tiendasimple` /*!40100 DEFAULT CHARACTER SET utf8 COLLATE utf8_spanish_ci */;
USE `tiendasimple`;

-- Volcando estructura para tabla tiendasimple.almacenes
CREATE TABLE IF NOT EXISTS `almacenes` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `al_nombre` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `al_codigo` varchar(20) COLLATE utf8_spanish_ci NOT NULL,
  `al_descripcion` text COLLATE utf8_spanish_ci NOT NULL,
  `al_refrigerado` double unsigned DEFAULT NULL,
  `al_valorados` double unsigned DEFAULT NULL,
  `al_direccion` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `al_departamento` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `al_provincia` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `al_distrito` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `al_pais` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `al_codpostal` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `al_responsable` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `al_gerente` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `al_encargado` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `al_telefono1` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `al_telefono2` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `al_telefono3` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `al_email1` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `al_email2` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `al_longitud` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `al_latitud` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `created_at` timestamp NOT NULL,
  `updated_at` timestamp NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

-- Volcando datos para la tabla tiendasimple.almacenes: ~0 rows (aproximadamente)
/*!40000 ALTER TABLE `almacenes` DISABLE KEYS */;
INSERT IGNORE INTO `almacenes` (`id`, `al_nombre`, `al_codigo`, `al_descripcion`, `al_refrigerado`, `al_valorados`, `al_direccion`, `al_departamento`, `al_provincia`, `al_distrito`, `al_pais`, `al_codpostal`, `al_responsable`, `al_gerente`, `al_encargado`, `al_telefono1`, `al_telefono2`, `al_telefono3`, `al_email1`, `al_email2`, `al_longitud`, `al_latitud`, `created_at`, `updated_at`) VALUES
	(20, 'qqqqqqqqq', 'qqqqqqqq', 'qqqqqqqqq232', 1, 1, 'San Juan de Dios 530, Arequipa 04001, Perú', 'Arequipa', 'Arequipa', 'Arequipa', 'Perú', '04001', 'adas', 'ada', 'dadsad', '+51936770522', '1231', '1231', 'gabtim.leon.bedoya@gmail.com', 'gabtim.leon.bedoya@gmail.com', '-71.53693601586913', '-16.4037779045706', '2020-07-03 14:01:38', '2020-07-03 15:32:25');
/*!40000 ALTER TABLE `almacenes` ENABLE KEYS */;

-- Volcando estructura para tabla tiendasimple.categorias
CREATE TABLE IF NOT EXISTS `categorias` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `ct_nombre` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `ct_slug` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `ct_nombre` (`ct_nombre`),
  UNIQUE KEY `ct_slug` (`ct_slug`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

-- Volcando datos para la tabla tiendasimple.categorias: ~2 rows (aproximadamente)
/*!40000 ALTER TABLE `categorias` DISABLE KEYS */;
INSERT IGNORE INTO `categorias` (`id`, `ct_nombre`, `ct_slug`, `created_at`, `updated_at`) VALUES
	(1, 'prueba', 'prueba', '2020-04-21 05:36:33', '2020-04-21 05:36:33'),
	(2, 'prendas', 'prendas', '2020-05-01 19:36:00', '2020-05-01 19:36:00');
/*!40000 ALTER TABLE `categorias` ENABLE KEYS */;

-- Volcando estructura para tabla tiendasimple.direcciones
CREATE TABLE IF NOT EXISTS `direcciones` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `country` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL,
  `departament` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `province` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `district` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `address` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `reference` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `cod_postal` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `latitud` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `longitud` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `direcciones_user_id_foreign` (`user_id`),
  CONSTRAINT `direcciones_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Volcando datos para la tabla tiendasimple.direcciones: ~0 rows (aproximadamente)
/*!40000 ALTER TABLE `direcciones` DISABLE KEYS */;
INSERT IGNORE INTO `direcciones` (`id`, `user_id`, `country`, `departament`, `province`, `district`, `address`, `reference`, `cod_postal`, `latitud`, `longitud`, `created_at`, `updated_at`) VALUES
	(1, 26, 'aaa', 'aa', 'aaa', 'aaa', 'sdadadad', 'aa', 'aa', '-1200', '561651', '2020-08-19 23:25:34', '2020-08-19 23:25:34');
/*!40000 ALTER TABLE `direcciones` ENABLE KEYS */;

-- Volcando estructura para tabla tiendasimple.jobs
CREATE TABLE IF NOT EXISTS `jobs` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `queue` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `payload` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `attempts` tinyint(3) unsigned NOT NULL,
  `reserved_at` int(10) unsigned DEFAULT NULL,
  `available_at` int(10) unsigned NOT NULL,
  `created_at` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `jobs_queue_index` (`queue`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Volcando datos para la tabla tiendasimple.jobs: ~0 rows (aproximadamente)
/*!40000 ALTER TABLE `jobs` DISABLE KEYS */;
/*!40000 ALTER TABLE `jobs` ENABLE KEYS */;

-- Volcando estructura para tabla tiendasimple.migrations
CREATE TABLE IF NOT EXISTS `migrations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Volcando datos para la tabla tiendasimple.migrations: ~7 rows (aproximadamente)
/*!40000 ALTER TABLE `migrations` DISABLE KEYS */;
INSERT IGNORE INTO `migrations` (`id`, `migration`, `batch`) VALUES
	(5, '2020_04_23_163530_create_role_user_table', 1),
	(26, '2014_10_12_000000_create_users_table', 2),
	(27, '2014_10_12_100000_create_password_resets_table', 2),
	(28, '2020_04_23_164628_create_roles_table', 2),
	(29, '2020_04_23_164712_create_role_user_table', 2),
	(31, '2020_08_13_171308_create_jobs_table', 3),
	(35, '2020_08_19_213359_create_direcciones_table', 4);
/*!40000 ALTER TABLE `migrations` ENABLE KEYS */;

-- Volcando estructura para tabla tiendasimple.ordenes
CREATE TABLE IF NOT EXISTS `ordenes` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `user_id` int(10) DEFAULT NULL,
  `transaction_id` varchar(100) COLLATE utf8_spanish_ci DEFAULT NULL,
  `status` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `num_orden` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `revision_manual` double NOT NULL,
  `total` double NOT NULL,
  `fecha_creacion` timestamp NOT NULL,
  `fecha_limite` timestamp NOT NULL,
  `fecha_entrega` timestamp NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=75 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

-- Volcando datos para la tabla tiendasimple.ordenes: ~43 rows (aproximadamente)
/*!40000 ALTER TABLE `ordenes` DISABLE KEYS */;
INSERT IGNORE INTO `ordenes` (`id`, `user_id`, `transaction_id`, `status`, `num_orden`, `revision_manual`, `total`, `fecha_creacion`, `fecha_limite`, `fecha_entrega`, `created_at`, `updated_at`) VALUES
	(1, 1, '213', 'Cancelado', '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2020-05-22 22:06:38', '2020-06-03 18:56:17'),
	(2, 1, '213', 'Cancelado', '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2020-05-25 01:33:05', '2020-06-03 18:57:13'),
	(3, 1, '213', 'Cancelado', '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2020-05-25 01:36:16', '2020-06-03 18:57:53'),
	(4, 1, NULL, 'Pendiente', '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2020-05-25 02:17:39', '2020-05-25 02:17:39'),
	(5, 1, 'chr_test_5DmAmvaGNrmqL9vW', 'Cancelado', '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2020-05-25 02:24:07', '2020-06-03 18:58:29'),
	(6, 1, 'chr_test_ZiT3gLy7dYtDbXef', 'Pendiente', '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2020-05-25 17:20:34', '2020-05-25 17:20:34'),
	(7, 1, 'chr_test_8BqYgXi6xjNKwwHc', 'Pendiente', '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2020-05-25 17:21:36', '2020-05-25 17:21:36'),
	(8, 1, 'chr_test_NVSbkyvwoi78IHf1', 'Pendiente', '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2020-05-25 17:22:19', '2020-05-25 17:22:19'),
	(9, 1, 'chr_test_oJ7IYvmZfJEFn6qu', 'Cancelado', '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2020-05-25 18:05:41', '2020-06-03 18:58:19'),
	(10, 1, 'chr_test_c62PNZGZOlRLSgmc', 'Cancelado', '', 0, 0, '2020-06-02 19:00:00', '2020-06-02 19:00:00', '2020-06-02 19:00:00', '2020-06-03 15:11:15', '2020-06-03 18:54:26'),
	(11, 1, 'chr_test_EIO0VjXmIGwdfaYo', 'Cancelado', '', 0, 0, '2020-06-03 10:30:00', '2020-06-03 10:30:00', '2020-06-08 10:30:00', '2020-06-03 15:30:34', '2020-06-03 18:39:09'),
	(12, 1, 'chr_test_avlKzQGhv0Pl3Iz4', 'Pendiente', '', 0, 0, '2020-06-03 05:31:00', '2020-06-03 05:31:00', '2020-06-08 05:31:00', '2020-06-03 10:31:56', '2020-06-03 10:31:56'),
	(13, 1, 'chr_test_AWNDnnHv8VALGN90', 'Cancelado', '', 0, 0, '2020-06-03 06:02:00', '2020-06-03 06:02:00', '2020-06-08 06:02:00', '2020-06-03 11:02:09', '2020-06-03 18:54:10'),
	(14, 1, 'chr_test_WIL8JwCGXbsTS08u', 'Cancelado', '', 0, 0, '2020-06-03 06:03:00', '2020-06-03 06:03:00', '2020-06-08 06:03:00', '2020-06-03 11:03:07', '2020-06-03 18:49:13'),
	(15, 1, 'chr_test_r3pEgz8xBuf0510P', 'Cancelado', '', 0, 0, '2020-06-03 06:03:00', '2020-06-03 06:03:00', '2020-06-08 06:03:00', '2020-06-03 11:03:47', '2020-06-03 18:45:20'),
	(16, 1, 'chr_test_SOum8Z8NAn7dO4dI', 'Cancelado', '', 1, 0, '2020-06-03 06:07:00', '2020-06-03 06:07:00', '2020-06-08 06:07:00', '2020-06-03 11:07:06', '2020-06-03 18:41:37'),
	(17, 1, 'chr_test_XslrevYIgQbCEgSc', 'Cancelado', '', 1, 0, '2020-06-03 06:08:00', '2020-06-03 06:08:00', '2020-06-08 06:08:00', '2020-06-03 11:08:10', '2020-06-03 18:41:23'),
	(18, 1, 'chr_test_IZPUpxKA1WnpwLkx', 'Pendiente', '', 0, 0, '2020-06-11 12:47:00', '2020-06-11 12:47:00', '2020-06-16 12:47:00', '2020-06-11 17:47:44', '2020-06-11 17:47:44'),
	(19, 1, 'chr_test_i5N12JJPNgq9QqiZ', 'Pendiente', '', 1, 0, '2020-06-11 13:07:00', '2020-06-11 13:07:00', '2020-06-16 13:07:00', '2020-06-11 18:07:57', '2020-06-11 18:07:57'),
	(20, 1, 'chr_test_QeDwCxzH0zBQO6AU', 'Pendiente', '', 1, 0, '2020-06-11 13:13:00', '2020-06-11 13:13:00', '2020-06-16 13:13:00', '2020-06-11 18:13:21', '2020-06-11 18:13:21'),
	(21, 1, 'chr_test_Xaf5l7MEhSaGuesN', 'Pendiente', '', 1, 0, '2020-06-11 13:16:00', '2020-06-11 13:16:00', '2020-06-16 13:16:00', '2020-06-11 18:16:40', '2020-06-11 18:16:40'),
	(22, 1, 'chr_test_GA089pLQIngjS1sd', 'Pendiente', '', 1, 0, '2020-06-11 13:18:00', '2020-06-11 13:18:00', '2020-06-16 13:18:00', '2020-06-11 18:18:14', '2020-06-11 18:18:14'),
	(23, 1, 'chr_test_hrLTmQ98QkYlxen9', 'Pendiente', '', 1, 0, '2020-06-11 13:38:00', '2020-06-11 13:38:00', '2020-06-16 13:38:00', '2020-06-11 18:38:00', '2020-06-11 18:38:00'),
	(24, 1, 'chr_test_ld1sxCqXgB5ay8py', 'Pendiente', '', 1, 0, '2020-06-11 13:42:00', '2020-06-11 13:42:00', '2020-06-16 13:42:00', '2020-06-11 18:42:29', '2020-06-11 18:42:29'),
	(25, 1, 'chr_test_84GpE2XQNSbFHmsL', 'Pendiente', '', 1, 0, '2020-06-11 13:50:00', '2020-06-11 13:50:00', '2020-06-16 13:50:00', '2020-06-11 18:50:46', '2020-06-11 18:50:46'),
	(26, 1, 'chr_test_pNPZA827hjMdUPMo', 'Pendiente', '', 1, 0, '2020-06-11 13:52:00', '2020-06-11 13:52:00', '2020-06-16 13:52:00', '2020-06-11 18:52:23', '2020-06-11 18:52:23'),
	(27, 1, 'chr_test_dxB6NZ6bglD1dE25', 'Pendiente', '', 1, 0, '2020-06-11 13:53:00', '2020-06-11 13:53:00', '2020-06-16 13:53:00', '2020-06-11 18:53:16', '2020-06-11 18:53:16'),
	(28, 1, 'chr_test_RzX3fzbbWK8GumY2', 'Pendiente', '', 1, 0, '2020-06-11 13:56:00', '2020-06-11 13:56:00', '2020-06-16 13:56:00', '2020-06-11 18:56:36', '2020-06-11 18:56:36'),
	(29, 1, 'chr_test_zf7c9VI7bIzoHSrx', 'Pendiente', '', 1, 0, '2020-06-11 13:59:00', '2020-06-11 13:59:00', '2020-06-16 13:59:00', '2020-06-11 18:59:43', '2020-06-11 18:59:43'),
	(30, 1, 'chr_test_gj3urW3f6mnmRzLY', 'Pendiente', '', 1, 0, '2020-06-11 14:01:00', '2020-06-11 14:01:00', '2020-06-16 14:01:00', '2020-06-11 19:01:04', '2020-06-11 19:01:04'),
	(31, 1, 'chr_test_VmgS6XW1azfHd8tj', 'Pendiente', '', 1, 0, '2020-06-11 14:01:00', '2020-06-11 14:01:00', '2020-06-16 14:01:00', '2020-06-11 19:01:41', '2020-06-11 19:01:41'),
	(32, 1, 'chr_test_HB2vYwg0UxuHaKo6', 'Pendiente', '', 1, 0, '2020-06-11 14:03:00', '2020-06-11 14:03:00', '2020-06-16 14:03:00', '2020-06-11 19:03:04', '2020-06-11 19:03:04'),
	(33, 1, 'chr_test_KxQkhr1tv2DtzKF6', 'Pendiente', '', 1, 0, '2020-06-11 14:03:00', '2020-06-11 14:03:00', '2020-06-16 14:03:00', '2020-06-11 19:03:39', '2020-06-11 19:03:39'),
	(34, 1, 'chr_test_O8T26Xeof90NwN90', 'Pendiente', '', 1, 0, '2020-06-11 14:06:00', '2020-06-11 14:06:00', '2020-06-16 14:06:00', '2020-06-11 19:06:35', '2020-06-11 19:06:35'),
	(35, 1, 'chr_test_h4xIrxYV1Xx34u3W', 'Pendiente', '', 1, 0, '2020-06-11 14:07:00', '2020-06-11 14:07:00', '2020-06-16 14:07:00', '2020-06-11 19:07:44', '2020-06-11 19:07:44'),
	(36, 1, 'chr_test_W2imCUeOKZQJYSaL', 'Pendiente', '', 1, 0, '2020-06-11 14:08:00', '2020-06-11 14:08:00', '2020-06-16 14:08:00', '2020-06-11 19:08:22', '2020-06-11 19:08:22'),
	(37, 1, 'chr_test_8piWXGl5VKjAQMZf', 'Pendiente', '', 1, 0, '2020-06-11 14:11:00', '2020-06-11 14:11:00', '2020-06-16 14:11:00', '2020-06-11 19:11:41', '2020-06-11 19:11:41'),
	(38, 1, 'chr_test_ZU2DX5I1sxm74nhQ', 'Pendiente', '', 1, 0, '2020-06-11 14:15:00', '2020-06-11 14:15:00', '2020-06-16 14:15:00', '2020-06-11 19:15:40', '2020-06-11 19:15:40'),
	(39, 1, 'chr_test_4NhWc5rsd5fNH2j3', 'Pendiente', '', 1, 0, '2020-06-11 14:19:00', '2020-06-11 14:19:00', '2020-06-16 14:19:00', '2020-06-11 19:19:23', '2020-06-11 19:19:23'),
	(40, 1, 'chr_test_OAPnJVLlrxfSipDJ', 'Pendiente', '', 1, 0, '2020-06-11 14:20:00', '2020-06-11 14:20:00', '2020-06-16 14:20:00', '2020-06-11 19:20:47', '2020-06-11 19:20:47'),
	(41, 1, 'chr_test_XMduNMo3oLY36gA3', 'Aceptada', '', 1, 0, '2020-06-11 14:25:00', '2020-06-11 14:25:00', '2020-06-16 14:25:00', '2020-06-11 19:25:04', '2020-07-09 17:56:19'),
	(42, 1, 'chr_test_TjrppOHKlZnxoyvZ', 'Verificado', '', 1, 0, '2020-06-17 17:20:00', '2020-06-17 17:20:00', '2020-06-22 17:20:00', '2020-06-17 17:20:22', '2020-07-09 16:55:13'),
	(43, 1, 'chr_test_5fLZuAIx8NZ0Oa9X', 'Cancelado', '', 1, 0, '2020-06-17 17:28:00', '2020-06-17 17:28:00', '2020-06-22 17:28:00', '2020-06-17 17:28:04', '2020-06-17 17:30:29'),
	(44, 1, 'chr_test_kXHn9fpeZb229dxy', 'Detenida', '#ORDENbdihjki', 1, 7500, '2020-06-19 10:41:00', '2020-06-19 10:41:00', '2020-06-24 10:41:00', '2020-06-19 10:41:25', '2020-06-19 10:41:25'),
	(45, 1, 'chr_test_X4YOFQor9n7eeOGL', 'Cancelado', '#ORDENvwhotyzsf', 1, 100, '2020-06-19 10:43:00', '2020-06-19 10:43:00', '2020-06-24 10:43:00', '2020-06-19 10:43:24', '2020-06-19 13:12:11'),
	(46, 5, 'chr_test_2qeVtO5wlPmNSQCU', 'Disputa', '#ORDENlvwohza', 0, 100, '2020-07-06 11:46:00', '2020-07-06 11:46:00', '2020-07-11 11:46:00', '2020-07-06 11:46:07', '2020-07-10 17:52:11'),
	(47, 0, 'chr_test_5dj2gN1blnSwPtEl', 'Entregado', '#ORDENczlfvtebj', 1, 100, '2020-07-06 11:50:00', '2020-07-06 11:50:00', '2020-07-11 11:50:00', '2020-07-06 11:50:31', '2020-07-09 16:25:13'),
	(48, 5, 'chr_test_iBlJXVx2iOCXCghD', 'Cancelado', '#ORDENcguauv', 1, 25.8, '2020-07-06 11:51:00', '2020-07-06 11:51:00', '2020-07-11 11:51:00', '2020-07-06 11:51:57', '2020-07-09 15:10:04'),
	(49, 2, 'chr_test_y0CpAACS93J20XzC', 'Reembolsado', '#ORDENwcbnqxol', 0, 25, '2020-07-15 10:18:00', '2020-07-15 10:18:00', '2020-07-20 10:18:00', '2020-07-15 10:18:09', '2020-07-15 10:20:59'),
	(50, 5, 'chr_test_IN7IXVln2UNTJvl4', 'Detenida', '#ORDENlavbtcag', 1, 200.8, '2020-07-15 13:39:00', '2020-07-15 13:39:00', '2020-07-20 13:39:00', '2020-07-15 13:39:51', '2020-07-15 13:39:51'),
	(51, 0, 'chr_test_8dhrOi016vXZUxLT', 'Detenida', '#ORDENxhisl', 1, 125, '2020-07-15 14:50:00', '2020-07-15 14:50:00', '2020-07-20 14:50:00', '2020-07-15 14:50:00', '2020-07-15 14:50:00'),
	(52, 0, 'chr_test_YOOYRfgA4kZr8xAg', 'Pendiente', '#ORDENpjyiqn', 0, 25.8, '2020-07-15 15:40:00', '2020-07-15 15:40:00', '2020-07-20 15:40:00', '2020-07-15 15:40:20', '2020-07-15 15:40:20'),
	(53, 0, 'chr_test_hIk19dL3c98av7Ot', 'Pendiente', '#ORDENphikszcb', 0, 50, '2020-07-15 15:51:00', '2020-07-15 15:51:00', '2020-07-20 15:51:00', '2020-07-15 15:51:31', '2020-07-15 15:51:31'),
	(54, 0, 'chr_test_FwtF8DVY5W6kM9Vc', 'Pendiente', '#ORDENsfekgbre', 0, 125, '2020-07-15 17:03:00', '2020-07-15 17:03:00', '2020-07-20 17:03:00', '2020-07-15 17:03:21', '2020-07-15 17:03:21'),
	(55, 0, 'chr_test_yn0xr5lJ3OVr7ssz', 'Pendiente', '#ORDENigjujp', 0, 75.8, '2020-07-15 17:08:00', '2020-07-15 17:08:00', '2020-07-20 17:08:00', '2020-07-15 17:08:03', '2020-07-15 17:08:03'),
	(56, 0, 'chr_test_cOxokTbuKGsYFRiu', 'Pendiente', '#ORDENcyybsgxpf', 0, 50, '2020-07-15 17:30:00', '2020-07-15 17:30:00', '2020-07-20 17:30:00', '2020-07-15 17:30:42', '2020-07-15 17:30:42'),
	(57, 0, 'chr_test_Sgth6t2wC07iy91W', 'Pendiente', '#ORDENdzyzbjw', 0, 50, '2020-07-15 17:41:00', '2020-07-15 17:41:00', '2020-07-20 17:41:00', '2020-07-15 17:41:15', '2020-07-15 17:41:15'),
	(58, 0, 'chr_test_ELQeceAoKjHXvTua', 'Pendiente', '#ORDENlflmindhcg', 0, 50, '2020-07-15 18:17:00', '2020-07-15 18:17:00', '2020-07-20 18:17:00', '2020-07-15 18:17:30', '2020-07-15 18:17:30'),
	(59, 0, 'chr_test_RUroRZJfwxNIomwy', 'Pendiente', '#ORDENkcjksfixvf', 0, 50, '2020-07-24 14:03:00', '2020-07-24 14:03:00', '2020-07-29 14:03:00', '2020-07-24 14:03:24', '2020-07-24 14:03:24'),
	(60, 0, 'chr_test_8C2STHpYAd97Loha', 'Aceptada', '#ORDENgfoakyjl', 0, 50, '2020-07-24 14:17:00', '2020-07-24 14:17:00', '2020-07-29 14:17:00', '2020-07-24 14:17:24', '2020-07-31 17:32:39'),
	(61, 20, 'chr_test_CSHQCNaOdrd1O5b8', 'Pendiente', '#ORDENrfmgww', 0, 100, '2020-08-07 13:49:00', '2020-08-07 13:49:00', '2020-08-12 13:49:00', '2020-08-07 13:49:10', '2020-08-07 13:49:10'),
	(62, 20, 'chr_test_L3t62BOUj97nmptY', 'Pendiente', '#ORDENrrxzjioq', 0, 100, '2020-08-10 09:27:00', '2020-08-10 09:27:00', '2020-08-15 09:27:00', '2020-08-10 09:27:48', '2020-08-10 09:27:48'),
	(63, 20, 'chr_test_EFzXk31pW1fk3wfb', 'Pendiente', '#ORDENzujgu', 0, 50, '2020-08-12 11:36:00', '2020-08-12 11:36:00', '2020-08-17 11:36:00', '2020-08-12 11:36:19', '2020-08-12 11:36:19'),
	(64, 20, 'chr_test_dueimZ1Y2OyrrOJq', 'Pendiente', '#ORDENvpcmfqndwa', 0, 25.8, '2020-08-12 13:59:00', '2020-08-12 13:59:00', '2020-08-17 13:59:00', '2020-08-12 13:59:53', '2020-08-12 13:59:53'),
	(65, 21, 'chr_test_pzeTPmr7AcTyBlRD', 'Pendiente', '#ORDENsaymzm', 0, 25.8, '2020-08-12 14:01:00', '2020-08-12 14:01:00', '2020-08-17 14:01:00', '2020-08-12 14:01:39', '2020-08-12 14:01:39'),
	(66, 20, 'chr_test_boxXGpccTl0037Ul', 'Pendiente', '#ORDENqwwkwjx', 0, 25, '2020-08-12 14:40:00', '2020-08-12 14:40:00', '2020-08-17 14:40:00', '2020-08-12 14:40:57', '2020-08-12 14:40:57'),
	(67, 20, 'chr_test_bz620RYFWeAc6oiS', 'Pendiente', '#ORDENeqktil', 0, 100.8, '2020-08-12 14:42:00', '2020-08-12 14:42:00', '2020-08-17 14:42:00', '2020-08-12 14:42:41', '2020-08-12 14:42:41'),
	(68, 22, 'chr_test_elXkSRhVKVqcvDBq', 'Pendiente', '#ORDENpumtzfevfs', 0, 100, '2020-08-13 16:55:00', '2020-08-13 16:55:00', '2020-08-18 16:55:00', '2020-08-13 16:55:34', '2020-08-13 16:55:34'),
	(69, 23, 'chr_test_vrPZLRjiZidiVCYP', 'Pendiente', '#ORDENyiroawatv', 0, 50, '2020-08-13 17:04:00', '2020-08-13 17:04:00', '2020-08-18 17:04:00', '2020-08-13 17:04:36', '2020-08-13 17:04:36'),
	(70, 24, 'chr_test_IJpKVaeQpQ4KjU0Z', 'Pendiente', '#ORDENsrpjwn', 0, 50, '2020-08-13 17:09:00', '2020-08-13 17:09:00', '2020-08-18 17:09:00', '2020-08-13 17:09:57', '2020-08-13 17:09:57'),
	(71, 25, 'chr_test_tVE8uGKtquo752LO', 'Pendiente', '#ORDENqjsvnxuq', 0, 50, '2020-08-13 17:16:00', '2020-08-13 17:16:00', '2020-08-18 17:16:00', '2020-08-13 17:16:03', '2020-08-13 17:16:03'),
	(72, 26, 'chr_test_XqsyoPRVBjfR51uK', 'Aceptada', '#ORDENxcyzwle', 0, 100, '2020-08-14 13:23:00', '2020-08-14 13:23:00', '2020-08-19 13:23:00', '2020-08-14 13:23:41', '2020-08-14 13:57:40'),
	(73, 27, 'chr_test_ClBmHY4ZxCCB9D0G', 'Aceptada', '#ORDENxcyzwle', 0, 100, '2020-08-14 13:34:00', '2020-08-14 13:34:00', '2020-08-19 13:34:00', '2020-08-14 13:34:30', '2020-08-14 13:54:44'),
	(74, 26, 'chr_test_fGydzmufWTbsUy4E', 'Pendiente', '#ORDENbhbdyu', 0, 100, '2020-08-14 13:59:00', '2020-08-14 13:59:00', '2020-08-19 13:59:00', '2020-08-14 13:59:01', '2020-08-14 13:59:01');
/*!40000 ALTER TABLE `ordenes` ENABLE KEYS */;

-- Volcando estructura para tabla tiendasimple.ordenes_detalles
CREATE TABLE IF NOT EXISTS `ordenes_detalles` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `orden_id` int(10) NOT NULL,
  `producto_id` int(10) NOT NULL,
  `cantidad` int(10) NOT NULL,
  `precio` double NOT NULL,
  `created_at` timestamp NOT NULL,
  `updated_at` timestamp NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_ordenes` (`orden_id`),
  KEY `fk_productos` (`producto_id`),
  CONSTRAINT `fk_ordenes` FOREIGN KEY (`orden_id`) REFERENCES `ordenes` (`id`),
  CONSTRAINT `fk_productos` FOREIGN KEY (`producto_id`) REFERENCES `productos` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

-- Volcando datos para la tabla tiendasimple.ordenes_detalles: ~37 rows (aproximadamente)
/*!40000 ALTER TABLE `ordenes_detalles` DISABLE KEYS */;
INSERT IGNORE INTO `ordenes_detalles` (`id`, `orden_id`, `producto_id`, `cantidad`, `precio`, `created_at`, `updated_at`) VALUES
	(1, 40, 2, 1, 25.8, '2020-06-11 14:20:47', '2020-06-11 14:20:47'),
	(2, 40, 3, 1, 50, '2020-06-11 14:20:47', '2020-06-11 14:20:47'),
	(3, 41, 2, 1, 25.8, '2020-06-11 14:25:04', '2020-06-11 14:25:04'),
	(4, 41, 3, 1, 50, '2020-06-11 14:25:04', '2020-06-11 14:25:04'),
	(5, 42, 3, 1, 50, '2020-06-17 17:20:22', '2020-06-17 17:20:22'),
	(6, 42, 6, 1, 25, '2020-06-17 17:20:22', '2020-06-17 17:20:22'),
	(7, 42, 5, 1, 25, '2020-06-17 17:20:23', '2020-06-17 17:20:23'),
	(8, 43, 3, 1, 50, '2020-06-17 17:28:04', '2020-06-17 17:28:04'),
	(9, 43, 4, 1, 100, '2020-06-17 17:28:04', '2020-06-17 17:28:04'),
	(10, 44, 5, 1, 25, '2020-06-19 10:41:25', '2020-06-19 10:41:25'),
	(11, 44, 3, 1, 50, '2020-06-19 10:41:26', '2020-06-19 10:41:26'),
	(12, 45, 4, 1, 100, '2020-06-19 10:43:24', '2020-06-19 10:43:24'),
	(13, 46, 4, 1, 100, '2020-07-06 11:46:08', '2020-07-06 11:46:08'),
	(14, 47, 4, 1, 100, '2020-07-06 11:50:31', '2020-07-06 11:50:31'),
	(15, 48, 2, 1, 25.8, '2020-07-06 11:51:58', '2020-07-06 11:51:58'),
	(16, 49, 5, 1, 25, '2020-07-15 10:18:10', '2020-07-15 10:18:10'),
	(17, 50, 3, 1, 50, '2020-07-15 13:39:51', '2020-07-15 13:39:51'),
	(18, 50, 4, 1, 100, '2020-07-15 13:39:51', '2020-07-15 13:39:51'),
	(19, 50, 2, 1, 25.8, '2020-07-15 13:39:51', '2020-07-15 13:39:51'),
	(20, 50, 5, 1, 25, '2020-07-15 13:39:51', '2020-07-15 13:39:51'),
	(21, 51, 4, 1, 100, '2020-07-15 14:50:00', '2020-07-15 14:50:00'),
	(22, 51, 5, 1, 25, '2020-07-15 14:50:00', '2020-07-15 14:50:00'),
	(23, 52, 2, 1, 25.8, '2020-07-15 15:40:20', '2020-07-15 15:40:20'),
	(24, 53, 3, 1, 50, '2020-07-15 15:51:31', '2020-07-15 15:51:31'),
	(25, 54, 4, 1, 100, '2020-07-15 17:03:21', '2020-07-15 17:03:21'),
	(26, 54, 5, 1, 25, '2020-07-15 17:03:21', '2020-07-15 17:03:21'),
	(27, 55, 3, 1, 50, '2020-07-15 17:08:03', '2020-07-15 17:08:03'),
	(28, 55, 2, 1, 25.8, '2020-07-15 17:08:04', '2020-07-15 17:08:04'),
	(29, 56, 3, 1, 50, '2020-07-15 17:30:42', '2020-07-15 17:30:42'),
	(30, 57, 3, 1, 50, '2020-07-15 17:41:15', '2020-07-15 17:41:15'),
	(31, 58, 3, 1, 50, '2020-07-15 18:17:30', '2020-07-15 18:17:30'),
	(32, 62, 4, 1, 10000, '2020-08-10 09:27:48', '2020-08-10 09:27:48'),
	(33, 63, 3, 1, 50, '2020-08-12 11:36:19', '2020-08-12 11:36:19'),
	(34, 64, 2, 1, 25.8, '2020-08-12 13:59:53', '2020-08-12 13:59:53'),
	(35, 65, 2, 1, 25.8, '2020-08-12 14:01:39', '2020-08-12 14:01:39'),
	(36, 66, 5, 1, 25, '2020-08-12 14:40:57', '2020-08-12 14:40:57'),
	(37, 67, 3, 1, 50, '2020-08-12 14:42:41', '2020-08-12 14:42:41'),
	(38, 67, 5, 1, 25, '2020-08-12 14:42:41', '2020-08-12 14:42:41'),
	(39, 67, 2, 1, 25.8, '2020-08-12 14:42:41', '2020-08-12 14:42:41'),
	(40, 68, 4, 1, 100, '2020-08-13 16:55:34', '2020-08-13 16:55:34'),
	(41, 69, 3, 1, 50, '2020-08-13 17:04:36', '2020-08-13 17:04:36'),
	(42, 70, 3, 1, 50, '2020-08-13 17:09:57', '2020-08-13 17:09:57'),
	(43, 71, 3, 1, 50, '2020-08-13 17:16:03', '2020-08-13 17:16:03'),
	(44, 72, 4, 1, 100, '2020-08-14 13:23:41', '2020-08-14 13:23:41'),
	(45, 73, 4, 1, 100, '2020-08-14 13:34:30', '2020-08-14 13:34:30'),
	(46, 74, 4, 1, 100, '2020-08-14 13:59:01', '2020-08-14 13:59:01');
/*!40000 ALTER TABLE `ordenes_detalles` ENABLE KEYS */;

-- Volcando estructura para tabla tiendasimple.password_resets
CREATE TABLE IF NOT EXISTS `password_resets` (
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  KEY `password_resets_cl_email_index` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Volcando datos para la tabla tiendasimple.password_resets: ~0 rows (aproximadamente)
/*!40000 ALTER TABLE `password_resets` DISABLE KEYS */;
/*!40000 ALTER TABLE `password_resets` ENABLE KEYS */;

-- Volcando estructura para tabla tiendasimple.productos
CREATE TABLE IF NOT EXISTS `productos` (
  `id` int(25) NOT NULL AUTO_INCREMENT,
  `categoria_id` int(25) DEFAULT NULL,
  `pr_nombre` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `pr_slug` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `pr_marca` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `pr_imagen` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `pr_unidad` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `pr_stock` int(25) DEFAULT NULL,
  `pr_precio` double DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_categoria_producto` (`categoria_id`),
  CONSTRAINT `fk_categoria_producto` FOREIGN KEY (`categoria_id`) REFERENCES `categorias` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

-- Volcando datos para la tabla tiendasimple.productos: ~5 rows (aproximadamente)
/*!40000 ALTER TABLE `productos` DISABLE KEYS */;
INSERT IGNORE INTO `productos` (`id`, `categoria_id`, `pr_nombre`, `pr_slug`, `pr_marca`, `pr_imagen`, `pr_unidad`, `pr_stock`, `pr_precio`, `created_at`, `updated_at`) VALUES
	(2, 1, 'Goroo', 'gorro', 'adibas', 'public/LJG77QdlvSpfBblwgh7zpHRprM2Do8U9ZBLvCUw1.png', '150', 11, 25.8, '2020-04-21 06:30:59', '2020-08-12 14:42:41'),
	(3, 1, 'Polo', 'polo', 'Polos importados', 'public/TfqkVJUuC6cip6zjcDGzcNBo1F7TWsAX6fHTvbx7.jpeg', '50', 39, 50, '2020-04-21 16:46:18', '2020-08-13 17:16:03'),
	(4, 1, 'Polo Naik', 'polo-naik', 'Naik', 'public/jL6rDrqobT2aCG49Ii7vLJXswG9FXtottcaEVsrc.jpeg', '80', 46, 100, '2020-04-29 23:39:52', '2020-08-14 13:59:01'),
	(5, 1, 'Un Producto por Api updated si', 'producto-api', 'api true', 'public/XD6yZzXIlWpe441n7rGXRPsZU7i1uSV2z2T6kmjA.jpeg', '15', 4, 25, '2020-05-22 18:09:53', '2020-08-12 14:42:41'),
	(6, 1, 'Un Producto por Api', 'producto-api-1', 'api true', 'public/jkGUiuT2yyQ9tslUIN1ZfjFviDs49BImu6CwcUJF.jpeg', '15', 9, 25, '2020-05-22 18:25:35', '2020-07-09 16:55:13');
/*!40000 ALTER TABLE `productos` ENABLE KEYS */;

-- Volcando estructura para tabla tiendasimple.roles
CREATE TABLE IF NOT EXISTS `roles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Volcando datos para la tabla tiendasimple.roles: ~2 rows (aproximadamente)
/*!40000 ALTER TABLE `roles` DISABLE KEYS */;
INSERT IGNORE INTO `roles` (`id`, `name`, `description`, `created_at`, `updated_at`) VALUES
	(1, 'admin', 'Administrator', '2020-04-23 12:35:56', '2020-04-23 12:35:56'),
	(2, 'user', 'Usuario', '2020-04-23 12:35:56', '2020-04-23 12:35:56'),
	(3, 'comercio', 'Comercio', '2019-06-24 14:00:44', '2020-06-24 14:00:51');
/*!40000 ALTER TABLE `roles` ENABLE KEYS */;

-- Volcando estructura para tabla tiendasimple.role_user
CREATE TABLE IF NOT EXISTS `role_user` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `role_id` int(10) unsigned NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_roles` (`role_id`),
  KEY `fk_users` (`user_id`),
  CONSTRAINT `fk_roles` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`),
  CONSTRAINT `fk_users` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Volcando datos para la tabla tiendasimple.role_user: ~7 rows (aproximadamente)
/*!40000 ALTER TABLE `role_user` DISABLE KEYS */;
INSERT IGNORE INTO `role_user` (`id`, `role_id`, `user_id`, `created_at`, `updated_at`) VALUES
	(1, 2, 1, '2020-04-23 12:35:56', '2020-04-23 12:35:56'),
	(2, 1, 2, '2020-04-23 12:35:56', '2020-04-23 12:35:56'),
	(3, 3, 3, NULL, NULL),
	(4, 2, 5, '2020-07-03 15:55:56', '2020-07-03 15:55:56'),
	(15, 2, 16, '2020-07-24 14:03:11', '2020-07-24 14:03:11'),
	(20, 2, 21, '2020-08-12 14:01:30', '2020-08-12 14:01:30'),
	(25, 2, 26, '2020-08-14 13:23:04', '2020-08-14 13:23:04'),
	(26, 2, 27, '2020-08-14 13:30:01', '2020-08-14 13:30:01');
/*!40000 ALTER TABLE `role_user` ENABLE KEYS */;

-- Volcando estructura para tabla tiendasimple.tiendas
CREATE TABLE IF NOT EXISTS `tiendas` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `tn_nombre` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `tn_pais` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `tn_ciudad` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `tn_direccion` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `tn_latitud` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `tn_longitud` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `tn_gerente` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `tn_email_gerente` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `tn_tipo` int(10) NOT NULL,
  `tn_moneda` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `tn_contador` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `tn_email_contador` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `tn_imagen` varchar(255) COLLATE utf8_spanish_ci NOT NULL,
  `created_at` timestamp NOT NULL,
  `updated_at` timestamp NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

-- Volcando datos para la tabla tiendasimple.tiendas: ~2 rows (aproximadamente)
/*!40000 ALTER TABLE `tiendas` DISABLE KEYS */;
INSERT IGNORE INTO `tiendas` (`id`, `tn_nombre`, `tn_pais`, `tn_ciudad`, `tn_direccion`, `tn_latitud`, `tn_longitud`, `tn_gerente`, `tn_email_gerente`, `tn_tipo`, `tn_moneda`, `tn_contador`, `tn_email_contador`, `tn_imagen`, `created_at`, `updated_at`) VALUES
	(2, 'Otra tienda', 'Perú', 'Arequipa', 'Real Plaza, Avenida Ejercito, Arequipa, Perú', '-16.3892004', '-71.54943089999999', 'Otro', 'otro@gmail.com', 3, 'USD', 'contador', 'contador@otro.com', 'public/sgk5wQgqUviKQ4nt3kTMagnHhwLrhL0tBfkGEB1t.png', '2020-06-25 16:54:57', '2020-06-25 16:54:57');
/*!40000 ALTER TABLE `tiendas` ENABLE KEYS */;

-- Volcando estructura para tabla tiendasimple.transactions
CREATE TABLE IF NOT EXISTS `transactions` (
  `id` int(25) NOT NULL AUTO_INCREMENT,
  `object_status` varchar(50) COLLATE utf8_spanish_ci NOT NULL DEFAULT '0',
  `id_transaction` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `creation_date` datetime DEFAULT NULL,
  `amount` int(25) DEFAULT NULL,
  `current_amount` int(25) DEFAULT NULL,
  `installments` int(25) DEFAULT NULL,
  `installments_amount` int(25) DEFAULT NULL,
  `currency` varchar(5) COLLATE utf8_spanish_ci DEFAULT NULL,
  `email` varchar(100) COLLATE utf8_spanish_ci DEFAULT NULL,
  `description` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `type` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `card_number` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `last_four` varchar(25) COLLATE utf8_spanish_ci DEFAULT NULL,
  `bin` varchar(10) COLLATE utf8_spanish_ci DEFAULT NULL,
  `card_brand` varchar(100) COLLATE utf8_spanish_ci DEFAULT NULL,
  `cart_type` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `card_category` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `bank_name` varchar(100) COLLATE utf8_spanish_ci DEFAULT NULL,
  `bank_country` varchar(100) COLLATE utf8_spanish_ci DEFAULT NULL,
  `bank_website` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `bank_phone` varchar(25) COLLATE utf8_spanish_ci DEFAULT NULL,
  `ip` varchar(25) COLLATE utf8_spanish_ci DEFAULT NULL,
  `ip_country` varchar(150) COLLATE utf8_spanish_ci DEFAULT NULL,
  `ip_country_code` varchar(10) COLLATE utf8_spanish_ci DEFAULT NULL,
  `browser` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `device_fingerprint` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `device_type` varchar(100) COLLATE utf8_spanish_ci DEFAULT NULL,
  `outcome_type` varchar(255) COLLATE utf8_spanish_ci DEFAULT NULL,
  `outcome_code` varchar(25) COLLATE utf8_spanish_ci DEFAULT NULL,
  `outcome_merchant_message` text COLLATE utf8_spanish_ci,
  `outcome_user_message` text COLLATE utf8_spanish_ci,
  `fraud_score` int(5) DEFAULT NULL,
  `first_name` varchar(100) COLLATE utf8_spanish_ci DEFAULT NULL,
  `last_name` varchar(100) COLLATE utf8_spanish_ci DEFAULT NULL,
  `address` varchar(100) COLLATE utf8_spanish_ci DEFAULT NULL,
  `address_city` varchar(100) COLLATE utf8_spanish_ci DEFAULT NULL,
  `country_code` varchar(5) COLLATE utf8_spanish_ci DEFAULT NULL,
  `phone` varchar(25) COLLATE utf8_spanish_ci DEFAULT NULL,
  `object_type` varchar(25) COLLATE utf8_spanish_ci DEFAULT NULL,
  `transfer_amount` int(11) DEFAULT NULL,
  `commision_total` int(11) DEFAULT NULL,
  `total_fee_taxes` int(11) DEFAULT NULL,
  `created_at` timestamp NOT NULL,
  `updated_at` timestamp NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=125 DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

-- Volcando datos para la tabla tiendasimple.transactions: ~82 rows (aproximadamente)
/*!40000 ALTER TABLE `transactions` DISABLE KEYS */;
INSERT IGNORE INTO `transactions` (`id`, `object_status`, `id_transaction`, `creation_date`, `amount`, `current_amount`, `installments`, `installments_amount`, `currency`, `email`, `description`, `type`, `card_number`, `last_four`, `bin`, `card_brand`, `cart_type`, `card_category`, `bank_name`, `bank_country`, `bank_website`, `bank_phone`, `ip`, `ip_country`, `ip_country_code`, `browser`, `device_fingerprint`, `device_type`, `outcome_type`, `outcome_code`, `outcome_merchant_message`, `outcome_user_message`, `fraud_score`, `first_name`, `last_name`, `address`, `address_city`, `country_code`, `phone`, `object_type`, `transfer_amount`, `commision_total`, `total_fee_taxes`, `created_at`, `updated_at`) VALUES
	(1, '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'gabtim.leon.bedoya@gmail.com', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2020-05-13 10:33:07', '2020-05-13 10:33:07'),
	(2, '0', 'chr_test_MFY9Yw5QT5BWYh1T', NULL, 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Polo Naik', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2020-05-13 10:54:12', '2020-05-13 10:54:12'),
	(3, 'charge', 'chr_test_I9g3nTpXcx3TfS5l', '2020-05-13 16:04:44', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Polo Naik', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2020-05-13 11:04:46', '2020-05-13 11:04:46'),
	(4, 'charge', 'chr_test_WM4TZoCQJQDd2hRz', '2020-05-13 17:11:37', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Polo Naik', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2020-05-13 12:11:40', '2020-05-13 12:11:40'),
	(5, 'charge', 'chr_test_i3yqrG2cWmRM3QMd', '2020-05-13 17:21:06', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Polo Naik', 'card', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2020-05-13 12:21:09', '2020-05-13 12:21:09'),
	(6, 'charge', 'chr_test_GUSZ0kJgmP57l3lH', '2020-05-13 17:46:28', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Polo Naik', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.92.104', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 38, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9529, 399, 72, '2020-05-13 12:46:30', '2020-05-13 12:46:30'),
	(7, 'charge', 'chr_test_oz49uZdUPM1wkomr', '2020-05-13 17:53:05', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Polo Naik', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.92.104', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 38, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9529, 399, 72, '2020-05-13 12:53:08', '2020-05-13 12:53:08'),
	(8, 'error', 'chr_test_Rwm3jGY5qhtfnjZd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'expiracion_invalida', 'DNGA0054', 'Fecha de Expiracion Invalida.', 'La fecha de expiración de su tarjeta es inválida. Intente nuevamente o utilice otra tarjeta.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2020-05-13 13:02:39', '2020-05-13 13:02:39'),
	(9, 'error', 'chr_test_LnLusgP3lNIPUPxo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'expiracion_invalida', 'DNGA0054', 'Fecha de Expiracion Invalida.', 'La fecha de expiración de su tarjeta es inválida. Intente nuevamente o utilice otra tarjeta.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2020-05-13 13:03:48', '2020-05-13 13:03:48'),
	(10, 'error', 'chr_test_Z15BahnnxCPvwj67', NULL, 10000, NULL, 0, NULL, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Polo Naik', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'expiracion_invalida', 'DNGA0054', 'Fecha de Expiracion Invalida.', 'La fecha de expiración de su tarjeta es inválida. Intente nuevamente o utilice otra tarjeta.', NULL, 'Will', 'Muro', 'Av. Lima 123', 'LIMA', 'PE', '9889678986', NULL, NULL, NULL, NULL, '2020-05-13 13:11:48', '2020-05-13 13:11:48'),
	(11, 'charge', 'chr_test_dLzsD2MmF6t8jNQQ', '2020-05-14 15:39:58', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Polo Naik', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.232.106.27', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 52, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9504, 420, 76, '2020-05-14 10:40:00', '2020-05-14 10:40:00'),
	(12, 'charge', 'chr_test_Zsg34Mye5od2YPdQ', '2020-05-19 23:27:06', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Goroo', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.229', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 52, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2453, 108, 19, '2020-05-19 18:27:08', '2020-05-19 18:27:08'),
	(13, 'charge', 'chr_test_1frW5WhfrDsZMJRl', '2020-05-19 23:28:17', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Goroo', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.229', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 52, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2453, 108, 19, '2020-05-19 18:28:19', '2020-05-19 18:28:19'),
	(14, 'error', 'chr_test_7Kz4VEyBXXDuszny', NULL, 2580, NULL, 0, NULL, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Goroo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'expiracion_invalida', 'DNGA0054', 'Fecha de Expiracion Invalida.', 'La fecha de expiración de su tarjeta es inválida. Intente nuevamente o utilice otra tarjeta.', NULL, 'Will', 'Muro', 'Av. Lima 123', 'LIMA', 'PE', '9889678986', NULL, NULL, NULL, NULL, '2020-05-19 18:28:40', '2020-05-19 18:28:40'),
	(15, 'charge', 'chr_test_pivTo72bvrvM268y', '2020-05-22 21:49:54', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.229', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 52, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-05-22 16:49:55', '2020-05-22 16:49:55'),
	(16, 'charge', 'chr_test_HRrkg6XFjY85tQko', '2020-05-22 21:50:32', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.229', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 52, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-05-22 16:50:34', '2020-05-22 16:50:34'),
	(17, 'charge', 'chr_test_WU577QzOzVKatxU5', '2020-05-22 22:00:15', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.229', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 52, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-05-22 17:00:16', '2020-05-22 17:00:16'),
	(18, 'charge', 'chr_test_OKAy7YYuPHgtbMYA', '2020-05-22 22:06:34', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.229', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 52, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-05-22 17:06:35', '2020-05-22 17:06:35'),
	(19, 'charge', 'chr_test_yti0T6WQF6oivBTN', '2020-05-25 01:23:11', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.90.52', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 52, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-05-24 20:23:13', '2020-05-24 20:23:13'),
	(20, 'charge', 'chr_test_H1Iq4mymG7vzWBTE', '2020-05-25 01:24:48', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.90.52', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 52, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-05-24 20:24:50', '2020-05-24 20:24:50'),
	(21, 'charge', 'chr_test_9VZtrwVz8aHjDveP', '2020-05-25 01:26:43', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.90.52', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 52, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-05-24 20:26:44', '2020-05-24 20:26:44'),
	(22, 'charge', 'chr_test_LFvO70LEOqDShABk', '2020-05-25 01:32:49', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.90.52', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 52, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-05-24 20:32:50', '2020-05-24 20:32:50'),
	(23, 'charge', 'chr_test_VHSJpcCSm47OcxCK', '2020-05-25 01:36:12', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.90.52', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 52, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-05-24 20:36:13', '2020-05-24 20:36:13'),
	(24, 'charge', 'chr_test_yZYnwNipwrSE6jUz', '2020-05-25 02:04:22', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.90.52', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 7, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2382, 100, 18, '2020-05-24 21:04:23', '2020-05-24 21:04:23'),
	(25, 'charge', 'chr_test_UhIkbsVv5iqVVOcp', '2020-05-25 02:05:55', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.90.52', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 11, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2382, 100, 18, '2020-05-24 21:05:57', '2020-05-24 21:05:57'),
	(26, 'charge', 'chr_test_CPgkw09DwuDaFPIf', '2020-05-25 02:14:08', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.90.52', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 20, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2382, 100, 18, '2020-05-24 21:14:10', '2020-05-24 21:14:10'),
	(27, 'charge', 'chr_test_es9fxPzZiQQz66fw', '2020-05-25 02:17:34', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.90.52', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 20, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2382, 100, 18, '2020-05-24 21:17:36', '2020-05-24 21:17:36'),
	(28, 'charge', 'chr_test_KfiBjK3b3psq1TeQ', '2020-05-25 02:23:05', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.90.52', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 24, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2382, 100, 18, '2020-05-24 21:23:07', '2020-05-24 21:23:07'),
	(29, 'charge', 'chr_test_5DmAmvaGNrmqL9vW', '2020-05-25 02:24:03', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.90.52', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 23, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2382, 100, 18, '2020-05-24 21:24:05', '2020-05-24 21:24:05'),
	(30, 'charge', 'chr_test_ZiT3gLy7dYtDbXef', '2020-05-25 17:20:27', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.90.52', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 11, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2382, 100, 18, '2020-05-25 12:20:31', '2020-05-25 12:20:31'),
	(31, 'charge', 'chr_test_8BqYgXi6xjNKwwHc', '2020-05-25 17:21:32', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.90.52', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 8, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2382, 100, 18, '2020-05-25 12:21:34', '2020-05-25 12:21:34'),
	(32, 'charge', 'chr_test_NVSbkyvwoi78IHf1', '2020-05-25 17:22:15', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.90.52', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 8, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-05-25 12:22:17', '2020-05-25 12:22:17'),
	(33, 'charge', 'chr_test_oJ7IYvmZfJEFn6qu', '2020-05-25 18:05:37', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.90.52', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 8, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-05-25 13:05:39', '2020-05-25 13:05:39'),
	(34, 'charge', 'chr_test_rldGXJdtyYcd5oAZ', '2020-06-03 15:08:42', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.77.82', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 8, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-06-03 10:08:43', '2020-06-03 10:08:43'),
	(35, 'charge', 'chr_test_c62PNZGZOlRLSgmc', '2020-06-03 15:11:10', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.77.82', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 8, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-06-03 10:11:11', '2020-06-03 10:11:11'),
	(36, 'charge', 'chr_test_4Pq4dyysd9wNvP1c', '2020-06-03 15:19:44', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.77.82', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 8, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-06-03 10:19:45', '2020-06-03 10:19:45'),
	(37, 'charge', 'chr_test_EIO0VjXmIGwdfaYo', '2020-06-03 15:30:31', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.77.82', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 8, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-06-03 10:30:32', '2020-06-03 10:30:32'),
	(38, 'charge', 'chr_test_avlKzQGhv0Pl3Iz4', '2020-06-03 10:31:53', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api updated si', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.77.82', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 8, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-06-03 05:31:54', '2020-06-03 05:31:54'),
	(39, 'charge', 'chr_test_AWNDnnHv8VALGN90', '2020-06-03 11:02:04', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Goroo', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.77.82', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 11, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-03 06:02:06', '2020-06-03 06:02:06'),
	(40, 'charge', 'chr_test_WIL8JwCGXbsTS08u', '2020-06-03 11:03:03', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Goroo', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.77.82', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 22, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-03 06:03:05', '2020-06-03 06:03:05'),
	(41, 'charge', 'chr_test_r3pEgz8xBuf0510P', '2020-06-03 11:03:44', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Goroo', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.77.82', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 25, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-03 06:03:46', '2020-06-03 06:03:46'),
	(42, 'charge', 'chr_test_SOum8Z8NAn7dO4dI', '2020-06-03 11:07:01', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Goroo', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.77.82', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 25, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-03 06:07:04', '2020-06-03 06:07:04'),
	(43, 'charge', 'chr_test_XslrevYIgQbCEgSc', '2020-06-03 11:08:06', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', 'Un Producto por Api', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.77.82', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 28, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2382, 100, 18, '2020-06-03 06:08:08', '2020-06-03 06:08:08'),
	(44, 'charge', 'chr_test_IZPUpxKA1WnpwLkx', '2020-06-11 17:47:38', 15000, 15000, 1, 15000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENzqwewfe', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 7, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 14293, 599, 108, '2020-06-11 12:47:39', '2020-06-11 12:47:39'),
	(45, 'charge', 'chr_test_i5N12JJPNgq9QqiZ', '2020-06-11 18:07:53', 15000, 15000, 1, 15000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENxzlifmb', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 21, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 14293, 599, 108, '2020-06-11 13:07:55', '2020-06-11 13:07:55'),
	(46, 'charge', 'chr_test_QeDwCxzH0zBQO6AU', '2020-06-11 18:13:16', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENnezdymvewo', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 16, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:13:17', '2020-06-11 13:13:17'),
	(47, 'charge', 'chr_test_ar1wvNpIOR56NqEo', '2020-06-11 18:14:29', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENu', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 17, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:14:30', '2020-06-11 13:14:30'),
	(48, 'charge', 'chr_test_Xaf5l7MEhSaGuesN', '2020-06-11 18:16:35', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENgowhqlpfrb', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 18, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:16:36', '2020-06-11 13:16:36'),
	(49, 'charge', 'chr_test_GA089pLQIngjS1sd', '2020-06-11 18:18:11', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENcavixkm', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 19, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:18:12', '2020-06-11 13:18:12'),
	(50, 'charge', 'chr_test_df54tmWneJsZPcgz', '2020-06-11 18:19:06', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENrhnidok', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 20, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:19:07', '2020-06-11 13:19:07'),
	(51, 'charge', 'chr_test_LGXqR6JCnc4N6FyZ', '2020-06-11 18:21:13', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENoegckodpa', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 19, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:21:15', '2020-06-11 13:21:15'),
	(52, 'charge', 'chr_test_fYddPZIQwEXWN9i1', '2020-06-11 18:24:34', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENjsbqragn', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 19, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:24:36', '2020-06-11 13:24:36'),
	(53, 'charge', 'chr_test_Wrp3jaxiS4uNiOHO', '2020-06-11 18:28:21', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENhaixfwei', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 19, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:28:22', '2020-06-11 13:28:22'),
	(54, 'charge', 'chr_test_xuf8aehYAMX12m5P', '2020-06-11 18:29:23', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENxqjfi', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 20, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:29:24', '2020-06-11 13:29:24'),
	(55, 'charge', 'chr_test_RPjqjuityfzgIcMo', '2020-06-11 18:30:28', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENlrhpfqus', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 20, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:30:29', '2020-06-11 13:30:29'),
	(56, 'charge', 'chr_test_GwMYtAZjpXCWuqjf', '2020-06-11 18:31:19', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENzggayugl', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 20, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:31:20', '2020-06-11 13:31:20'),
	(57, 'charge', 'chr_test_QHE8upFdvFJM0wuY', '2020-06-11 18:32:15', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENcmbsvqe', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 20, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:32:16', '2020-06-11 13:32:16'),
	(58, 'charge', 'chr_test_Zd9pd2woo5hDZbwa', '2020-06-11 18:34:02', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENoyaeeha', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 19, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:34:03', '2020-06-11 13:34:03'),
	(59, 'charge', 'chr_test_LLCXCpJBieaBWY7I', '2020-06-11 18:37:04', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENzjokjx', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 19, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:37:05', '2020-06-11 13:37:05'),
	(60, 'charge', 'chr_test_hrLTmQ98QkYlxen9', '2020-06-11 18:37:57', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENtqewawmlzx', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 20, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:37:59', '2020-06-11 13:37:59'),
	(61, 'charge', 'chr_test_0Ki0ymdwzQL9tFo7', '2020-06-11 18:39:08', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENsqnes', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 20, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:39:10', '2020-06-11 13:39:10'),
	(62, 'charge', 'chr_test_rkX7d82qEO7jFZpf', '2020-06-11 18:41:53', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENxghtfdbg', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 22, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:41:55', '2020-06-11 13:41:55'),
	(63, 'charge', 'chr_test_ld1sxCqXgB5ay8py', '2020-06-11 18:42:26', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENxzyxdgp', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 30, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-06-11 13:42:27', '2020-06-11 13:42:27'),
	(64, 'charge', 'chr_test_84GpE2XQNSbFHmsL', '2020-06-11 18:50:44', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENxybfywz', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 39, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 13:50:44', '2020-06-11 13:50:44'),
	(65, 'charge', 'chr_test_pNPZA827hjMdUPMo', '2020-06-11 18:52:20', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENehgcnmjs', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 38, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 13:52:21', '2020-06-11 13:52:21'),
	(66, 'charge', 'chr_test_dxB6NZ6bglD1dE25', '2020-06-11 18:53:12', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENbwmelrpakc', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 39, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 13:53:14', '2020-06-11 13:53:14'),
	(67, 'charge', 'chr_test_RzX3fzbbWK8GumY2', '2020-06-11 18:56:33', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENxjxeeyama', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 39, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 13:56:34', '2020-06-11 13:56:34'),
	(68, 'charge', 'chr_test_zf7c9VI7bIzoHSrx', '2020-06-11 18:59:40', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENrhvqshgde', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 39, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 13:59:41', '2020-06-11 13:59:41'),
	(69, 'charge', 'chr_test_gj3urW3f6mnmRzLY', '2020-06-11 19:01:02', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENohmczaeb', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 38, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 14:01:03', '2020-06-11 14:01:03'),
	(70, 'charge', 'chr_test_VmgS6XW1azfHd8tj', '2020-06-11 19:01:37', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENxpuonuyzn', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 39, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 14:01:38', '2020-06-11 14:01:38'),
	(71, 'charge', 'chr_test_HB2vYwg0UxuHaKo6', '2020-06-11 19:03:00', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENxmgurxd', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 38, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 14:03:02', '2020-06-11 14:03:02'),
	(72, 'charge', 'chr_test_KxQkhr1tv2DtzKF6', '2020-06-11 19:03:36', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENlmbamksjex', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 39, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 14:03:38', '2020-06-11 14:03:38'),
	(73, 'charge', 'chr_test_O8T26Xeof90NwN90', '2020-06-11 19:06:32', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENvoaqlpyn', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 39, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 14:06:34', '2020-06-11 14:06:34'),
	(74, 'charge', 'chr_test_h4xIrxYV1Xx34u3W', '2020-06-11 19:07:41', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENybhyjdbgcr', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 38, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 14:07:43', '2020-06-11 14:07:43'),
	(75, 'charge', 'chr_test_W2imCUeOKZQJYSaL', '2020-06-11 19:08:18', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENbxljll', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 39, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 14:08:20', '2020-06-11 14:08:20'),
	(76, 'charge', 'chr_test_tKeLhPcwPpgHS4BB', '2020-06-11 19:10:33', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENmxslxnoy', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 39, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 14:10:35', '2020-06-11 14:10:35'),
	(77, 'charge', 'chr_test_8piWXGl5VKjAQMZf', '2020-06-11 19:11:36', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENfghosvpa', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 38, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 14:11:38', '2020-06-11 14:11:38'),
	(78, 'charge', 'chr_test_u4mTe2zyak3BIJlg', '2020-06-11 19:13:45', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENmzhnptf', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 39, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 14:13:46', '2020-06-11 14:13:46'),
	(79, 'charge', 'chr_test_ZU2DX5I1sxm74nhQ', '2020-06-11 19:15:36', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENoctqhgptf', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 39, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 14:15:37', '2020-06-11 14:15:37'),
	(80, 'charge', 'chr_test_4NhWc5rsd5fNH2j3', '2020-06-11 19:19:19', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENttvoi', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 39, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 14:19:21', '2020-06-11 14:19:21'),
	(81, 'charge', 'chr_test_OAPnJVLlrxfSipDJ', '2020-06-11 19:20:45', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENwmrtkmfzg', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 37, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-06-11 14:20:46', '2020-06-11 14:20:46'),
	(82, 'charge', 'chr_test_XMduNMo3oLY36gA3', '2020-06-11 19:25:01', 7580, 7580, 1, 7580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENzehqpdeox', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 37, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7205, 318, 57, '2020-06-11 14:25:02', '2020-06-11 14:25:02'),
	(83, 'charge', 'chr_test_TjrppOHKlZnxoyvZ', '2020-06-17 17:19:39', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENwagowuvklm', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 37, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9504, 420, 76, '2020-06-17 17:19:40', '2020-06-17 17:19:40'),
	(84, 'charge', 'chr_test_5fLZuAIx8NZ0Oa9X', '2020-06-17 17:28:01', 15000, 15000, 1, 15000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENximkopep', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 37, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 14257, 630, 113, '2020-06-17 17:28:02', '2020-06-17 17:28:02'),
	(85, 'charge', 'chr_test_kXHn9fpeZb229dxy', '2020-06-19 10:41:22', 7500, 7500, 1, 7500, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENbdihjki', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 37, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7128, 315, 57, '2020-06-19 10:41:23', '2020-06-19 10:41:23'),
	(86, 'charge', 'chr_test_X4YOFQor9n7eeOGL', '2020-06-19 10:43:18', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENvwhotyzsf', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.93.23', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 37, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9504, 420, 76, '2020-06-19 10:43:20', '2020-06-19 10:43:20'),
	(87, 'charge', 'chr_test_2qeVtO5wlPmNSQCU', '2020-07-06 11:46:03', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENlvwohza', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.89.76', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 37, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9504, 420, 76, '2020-07-06 11:46:04', '2020-07-06 11:46:04'),
	(88, 'charge', 'chr_test_5dj2gN1blnSwPtEl', '2020-07-06 11:50:27', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENczlfvtebj', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.89.76', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 37, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9504, 420, 76, '2020-07-06 11:50:28', '2020-07-06 11:50:28'),
	(89, 'charge', 'chr_test_iBlJXVx2iOCXCghD', '2020-07-06 11:51:54', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENcguauv', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.89.76', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 37, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2453, 108, 19, '2020-07-06 11:51:55', '2020-07-06 11:51:55'),
	(90, 'charge', 'chr_test_y0CpAACS93J20XzC', '2020-07-15 10:18:03', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENwcbnqxol', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.237.75.68', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 37, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-07-15 10:18:06', '2020-07-15 10:18:06'),
	(91, 'charge', 'chr_test_IN7IXVln2UNTJvl4', '2020-07-15 13:39:46', 20080, 20080, 1, 20080, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENlavbtcag', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.237.75.68', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 37, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 19085, 843, 152, '2020-07-15 13:39:49', '2020-07-15 13:39:49'),
	(92, 'charge', 'chr_test_8dhrOi016vXZUxLT', '2020-07-15 14:49:55', 12500, 12500, 1, 12500, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENxhisl', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.42.184.218', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 37, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 11880, 525, 95, '2020-07-15 14:49:58', '2020-07-15 14:49:58'),
	(93, 'charge', 'chr_test_YOOYRfgA4kZr8xAg', '2020-07-15 15:40:02', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENpjyiqn', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.237.75.68', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 1, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2458, 103, 19, '2020-07-15 15:40:17', '2020-07-15 15:40:17'),
	(94, 'charge', 'chr_test_hIk19dL3c98av7Ot', '2020-07-15 15:51:17', 5000, 5000, 1, 5000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENphikszcb', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.237.75.68', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 3, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 4764, 200, 36, '2020-07-15 15:51:29', '2020-07-15 15:51:29'),
	(95, 'charge', 'chr_test_FwtF8DVY5W6kM9Vc', '2020-07-15 17:03:10', 12500, 12500, 1, 12500, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENsfekgbre', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.237.75.68', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 4, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 11911, 499, 90, '2020-07-15 17:03:18', '2020-07-15 17:03:18'),
	(96, 'charge', 'chr_test_yn0xr5lJ3OVr7ssz', '2020-07-15 17:07:52', 7580, 7580, 1, 7580, 'PEN', 'gabtim2013@hotmail.com', '#ORDENigjujp', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.232.168.23', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 2, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 7224, 302, 54, '2020-07-15 17:08:01', '2020-07-15 17:08:01'),
	(97, 'charge', 'chr_test_cOxokTbuKGsYFRiu', '2020-07-15 17:30:18', 5000, 5000, 1, 5000, 'PEN', 'alicesyncontacto@gmail.com', '#ORDENcyybsgxpf', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.237.75.68', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 2, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 4764, 200, 36, '2020-07-15 17:30:33', '2020-07-15 17:30:33'),
	(98, 'charge', 'chr_test_Sgth6t2wC07iy91W', '2020-07-15 17:41:01', 5000, 5000, 1, 5000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENdzyzbjw', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.232.253.123', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 3, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 4764, 200, 36, '2020-07-15 17:41:11', '2020-07-15 17:41:11'),
	(99, 'charge', 'chr_test_ELQeceAoKjHXvTua', '2020-07-15 18:17:07', 5000, 5000, 1, 5000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENlflmindhcg', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.232.253.123', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 4764, 200, 36, '2020-07-15 18:17:17', '2020-07-15 18:17:17'),
	(100, 'charge', 'chr_test_RUroRZJfwxNIomwy', '2020-07-24 14:03:09', 5000, 5000, 1, 5000, 'PEN', 'agramontevania@gmail.com', '#ORDENkcjksfixvf', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.89.72', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', NULL, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 4752, 210, 38, '2020-07-24 14:03:21', '2020-07-24 14:03:21'),
	(101, 'charge', 'chr_test_8C2STHpYAd97Loha', '2020-07-24 14:17:19', 5000, 5000, 1, 5000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENgfoakyjl', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.89.72', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 4752, 210, 38, '2020-07-24 14:17:21', '2020-07-24 14:17:21'),
	(102, 'charge', 'chr_test_HEbgHbQTNhmPD5OJ', '2020-08-03 22:50:55', 5000, 5000, 1, 5000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENkgmlks', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.94.27', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 4752, 210, 38, '2020-08-03 22:50:56', '2020-08-03 22:50:56'),
	(103, 'charge', 'chr_test_cvdOtKT75kyDnVB2', '2020-08-03 22:52:50', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENpfukfu', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.94.27', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-08-03 22:52:50', '2020-08-03 22:52:50'),
	(104, 'charge', 'chr_test_aUCs4QqzlXGVzNAE', '2020-08-03 22:54:28', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENzoonnzibc', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.94.27', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-08-03 22:54:28', '2020-08-03 22:54:28'),
	(105, 'charge', 'chr_test_qCJxVWIaExdmpvY4', '2020-08-03 22:56:46', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENmqjemllf', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.94.27', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-08-03 22:56:47', '2020-08-03 22:56:47'),
	(106, 'charge', 'chr_test_cjOjcIGDHO5DeILu', '2020-08-03 22:58:15', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENoaxftokjmp', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.94.27', 'Spain', 'ES', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-08-03 22:58:15', '2020-08-03 22:58:15'),
	(107, 'charge', 'chr_test_fw9JGLhwDFgapjnB', '2020-08-07 13:41:32', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENdigdlyjw', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.89.246', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9504, 420, 76, '2020-08-07 13:41:38', '2020-08-07 13:41:38'),
	(108, 'charge', 'chr_test_U3va3oP1M1VVvX34', '2020-08-07 13:46:59', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENgqsptawxpu', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.89.246', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9504, 420, 76, '2020-08-07 13:47:04', '2020-08-07 13:47:04'),
	(109, 'charge', 'chr_test_CSHQCNaOdrd1O5b8', '2020-08-07 13:49:02', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENrfmgww', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.89.246', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9504, 420, 76, '2020-08-07 13:49:07', '2020-08-07 13:49:07'),
	(110, 'charge', 'chr_test_mx1EVVOFdhJ4f3XY', '2020-08-10 08:59:23', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENgkwdjo', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.91.94', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9504, 420, 76, '2020-08-10 08:59:28', '2020-08-10 08:59:28'),
	(111, 'charge', 'chr_test_5leJ0LTW4hh2Cs3d', '2020-08-10 09:06:58', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENxrnrjyf', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.91.94', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9504, 420, 76, '2020-08-10 09:07:04', '2020-08-10 09:07:04'),
	(112, 'charge', 'chr_test_L3t62BOUj97nmptY', '2020-08-10 09:27:39', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENrrxzjioq', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.91.94', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9504, 420, 76, '2020-08-10 09:27:45', '2020-08-10 09:27:45'),
	(113, 'charge', 'chr_test_EFzXk31pW1fk3wfb', '2020-08-12 11:36:13', 5000, 5000, 1, 5000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENzujgu', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.92.193', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 4752, 210, 38, '2020-08-12 11:36:17', '2020-08-12 11:36:17'),
	(114, 'charge', 'chr_test_dueimZ1Y2OyrrOJq', '2020-08-12 13:59:47', 2580, 2580, 1, 2580, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENvpcmfqndwa', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.92.193', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2453, 108, 19, '2020-08-12 13:59:51', '2020-08-12 13:59:51'),
	(115, 'charge', 'chr_test_pzeTPmr7AcTyBlRD', '2020-08-12 14:01:27', 2580, 2580, 1, 2580, 'PEN', 'rcbellido@gmail.com', '#ORDENsaymzm', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.92.193', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', NULL, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2453, 108, 19, '2020-08-12 14:01:36', '2020-08-12 14:01:36'),
	(116, 'charge', 'chr_test_boxXGpccTl0037Ul', '2020-08-12 14:40:51', 2500, 2500, 1, 2500, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENqwwkwjx', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.92.193', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 2376, 105, 19, '2020-08-12 14:40:54', '2020-08-12 14:40:54'),
	(117, 'charge', 'chr_test_bz620RYFWeAc6oiS', '2020-08-12 14:42:35', 10080, 10080, 1, 10080, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENeqktil', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.92.193', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9581, 423, 76, '2020-08-12 14:42:38', '2020-08-12 14:42:38'),
	(118, 'charge', 'chr_test_elXkSRhVKVqcvDBq', '2020-08-13 16:55:21', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENpumtzfevfs', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.92.193', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9504, 420, 76, '2020-08-13 16:55:31', '2020-08-13 16:55:31'),
	(119, 'charge', 'chr_test_vrPZLRjiZidiVCYP', '2020-08-13 17:04:26', 5000, 5000, 1, 5000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENyiroawatv', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.92.193', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 4752, 210, 38, '2020-08-13 17:04:33', '2020-08-13 17:04:33'),
	(120, 'charge', 'chr_test_IJpKVaeQpQ4KjU0Z', '2020-08-13 17:09:29', 5000, 5000, 1, 5000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENsrpjwn', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.92.193', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 4752, 210, 38, '2020-08-13 17:09:36', '2020-08-13 17:09:36'),
	(121, 'charge', 'chr_test_tVE8uGKtquo752LO', '2020-08-13 17:15:30', 5000, 5000, 1, 5000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENqjsvnxuq', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.92.193', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 4752, 210, 38, '2020-08-13 17:15:33', '2020-08-13 17:15:33'),
	(122, 'charge', 'chr_test_XqsyoPRVBjfR51uK', '2020-08-14 13:23:00', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENxcyzwle', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.92.193', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9504, 420, 76, '2020-08-14 13:23:05', '2020-08-14 13:23:05'),
	(123, 'charge', 'chr_test_ClBmHY4ZxCCB9D0G', '2020-08-14 13:29:58', 10000, 10000, 1, 10000, 'PEN', 'gabtim2013@gmail.com', '#ORDENxcyzwle', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.92.193', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', NULL, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9504, 420, 76, '2020-08-14 13:30:01', '2020-08-14 13:30:01'),
	(124, 'charge', 'chr_test_fGydzmufWTbsUy4E', '2020-08-14 13:58:56', 10000, 10000, 1, 10000, 'PEN', 'gabtim.leon.bedoya@gmail.com', '#ORDENbhbdyu', 'card', '411111******1111', '1111', '411111', 'Visa', 'credito', 'Clásica', 'BBVA', 'PERU', NULL, NULL, '190.239.92.193', 'Peru', 'PE', 'UNKNOWN', NULL, 'Escritorio', 'venta_exitosa', 'AUT0000', 'La operación de venta ha sido autorizada exitosamente', 'Su compra ha sido exitosa.', 5, 'Will', 'Muro', 'Av Lima 123', 'LIMA', 'PE', '9889678986', 'client', 9504, 420, 76, '2020-08-14 13:58:59', '2020-08-14 13:58:59');
/*!40000 ALTER TABLE `transactions` ENABLE KEYS */;

-- Volcando estructura para tabla tiendasimple.users
CREATE TABLE IF NOT EXISTS `users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `cl_nombre` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `cl_documento` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(70) COLLATE utf8mb4_unicode_ci NOT NULL,
  `cl_celular` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(70) COLLATE utf8mb4_unicode_ci NOT NULL,
  `remember_token` varchar(70) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `users_email_unique` (`email`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Volcando datos para la tabla tiendasimple.users: ~7 rows (aproximadamente)
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT IGNORE INTO `users` (`id`, `cl_nombre`, `cl_documento`, `email`, `cl_celular`, `email_verified_at`, `password`, `remember_token`, `created_at`, `updated_at`, `token`) VALUES
	(1, 'Usuario', '00000000', 'user@prueba.com', '999999999', NULL, '$2y$10$MXCrT8haHB9ECyMbl/hq8e4Yjm7KLE.m2Ahk0r2rXE/OHaOwrKAhW', 'cPSdVvoL73AaLvdTd7TwEyXDfGCK3rxNw9glo1umbp4CZFQiCV7opGIIVafk', '2020-04-23 12:35:56', '2020-04-23 12:35:56', NULL),
	(2, 'Admin', '00000000', 'gleon@analytic.pe', '999999999', NULL, '$2y$10$3cPd0nFZwkoHcMRo7G2iSu7pGRHdHjoVv15gxBpLqjwVltyH8oqwS', 'xhP62XGJC5mnwhCLMFE9XODFoWpr3wBGHiWO26cu5y3Yl34sQZ2cytRc7b8P', '2020-04-23 12:35:56', '2020-08-07 16:56:19', NULL),
	(3, 'Comercio', '00000000', 'comercio@prueba.com', '999999999', '2020-06-24 15:01:14', '$2y$10$0u22ZnYGdBKBi6MLfG9q6OhjS8FmIO84w1QSiFgFFFXcmhD7V3Sfu', NULL, NULL, NULL, NULL),
	(5, 'Gabtim David', '70600771', 'gabtim.leon@gmail.com', '123456789', NULL, '$2y$10$xs1dne0.DLeP1fH2HPtWbuTACi48gP7y9K2SFAke/GIiljRKhcRma', 'PHfNyxFY6eejSWjZQYrE86n5bFu6sjILAqneF4pPrRbng6i9WIBNIiyvtEai', '2020-07-03 15:55:56', '2020-07-03 15:55:56', NULL),
	(16, 'Vania Agramonte', '00000000', 'agramontevania@gmail.com', '+51 000 000 000', NULL, '$2y$10$.0DZLbloZRF3weDr/f0xSuBKraz2Q9NbdyOFW1xlNa/jK04UXnc5O', NULL, '2020-07-24 14:03:11', '2020-08-07 17:28:58', 'b112e0f4d5e6abfedb5271b22f9c6b35704e4e5376d22e407823265446c6b800'),
	(21, 'Roberto Bellido', '123456789', 'rcbellido@gmail.com', '123456789', NULL, '$2y$10$Q1EC2q300ulDq5EDDAA4Y.9OHryaXpeUIJsTQ9waZu/Dj1LcpGvkW', 'ZA83holFs1uJpvzzRMb3fOrqOjSuJ6OwToLw4rYQEcTKLlDvcbwnsdU8WMNR', '2020-08-12 14:01:30', '2020-08-12 14:06:56', NULL),
	(26, 'Usuario', '00000000', 'gabtim.leon.bedoya@gmail.com', '+51 000 000 000', NULL, '$2y$10$yIVx4UoVkwKNbnr/awgEt.GDiZMxJ2grC.xIrC9yldxkzqhWsSYXa', 'sxfbyqabj1Or54lWVXIg3uloZ72zVmfLgbmFN3kS8Rxan6pmqF0VvDYPVGSN', '2020-08-14 13:23:03', '2020-08-19 22:02:59', '31eca685abf1ec201bdda4e719e7a7bc9c4ebe8dff772121ea8d4377f1346bd3'),
	(27, 'Usuario', '00000000', 'gabtim2013@gmail.com', '+51 000 000 000', NULL, '$2y$10$MSIkyeXNtnC2dmLqO.BcyeHTIozMEbWjy/XkxG/My6KU.8LG0lRB6', NULL, '2020-08-14 13:30:01', '2020-08-14 13:30:01', '56ddf57f57bb5a3efd04914d36bac5c2d40c238df240071f29280e48146b0b9f');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
